**John Michell** (born February 6, 1933, sometimes credited as
**John F. Michell**) is an English author. Michell
is best known for his books on [[earth mysteries]], [[ley lines]], [[sacred geometry]], [[sacred sites]], [[geomancy]],
[[gematria]],
[[archaeoastronomy]], and [[Fortean]] phenomena. He has also published
on Plato, euphonics,
simulacra, the lives and works of
eccentrics such as Comyns
Beaumont, Julius
Evola, eccentric behavior such as
trepanning and the Shakespeare
authorship question.

Biography {#biography}
---------

Michell was educated at Eton College and at
Trinity College,
Cambridge[^Lachman371]. He then worked for a while as
an estate agent in London[^Lachman371], before seeing his first book published in 1967.
His writings influenced the development of the
counter-culture. Gary Lachman states that Michell's book
*View Over Atlantis* (1969) "put Glastonbury on the countercultural map"
and Ronald Hutton describes it as "almost
the founding document of the modern [[earth mysteries]] movement."[^Hutton121]
By the late 1960s Michell was closely associated with members of the
Rolling Stones.[^Lachman371] At this time Michell took the
view that "an imminent revelation of literally inconceivable scope" was
at hand, and that the appearance of UFOs was linked to "the start of a
new phase in our history".[^Lachman371]

In the 1980s, Michell was a member of the Lindisfarne
Association and a teacher at its
School of Sacred Architecture. He lectures at the Kairos Foundation, an
"educational charity specifically founded to promote the recovery of
traditional values in the Arts and Sciences",[^1] and has also
lectured at The Prince's School of Traditional
Arts.

![Michell's "New Jerusalem" sacred geometry
diagram](New_Jerusalem_(Michell)_Sacred_Geometry.png "fig:Michell's "New Jerusalem" sacred geometry diagram")

Books {#books}
-----

John Michell is the author of over forty books, numerous, humorous short
treatises and articles in publications such as diverse as the
"International Times"[^2],
"The Temenos Academy
Review","Brittania.com Earth
Mysteries" and The
Spectator.[^3]

Since 1997 he has written a column of humor, philosophy and social
commentary in Britain's *The Oldie* magazine, an
anthology of which was published in 2005 as *Confessions of a Radical
Traditionalist*. His better-known works include *The Flying Saucer
Vision: the Holy Grail Restored* (1967), *The View Over Atlantis* (1969,
later revised as *The New View Over Atlantis*, (1986), which stimulated
renewed interest in [[ley lines]], *City of
Revelation* (1972), which concerns [[sacred geometry]], *A Little History of
Astro-Archaeology* (1977), *Phenomena: A Book of Wonders* (1977 with R.
J. M. Rickard), *Eccentric Lives and Peculiar Notions* (1984) and *The
Lost Science of Measuring the Earth: Discovering the Sacred Geometry of
the Ancients* (2006) with Robin Heath.

Michell's books have received broadly positive receptions amongst the
New Age and "Earth mysteries" movements and he is
credited as perhaps being "the most articulate and influential writer on
the subject of leys and alternative studies of the
past".[^4]
Ronald Hutton describes his research as part
of an "'alternative' archaeology which is quite unacceptable to orthodox
scholarship."[^Hutton127]

### Metrology and numerology {#metrology_and_numerology}

A recurring theme in Michell's books, from "Living Wonders" to "Twelve
Tribe Nations" to "The Measure of Albion", is of universal truths
codified in nature and continually rediscovered, from ancient times to
today.

Ioan P. Culianu, an expert in
gnosticism and the
Renaissance, wrote in 1991 in a review of
*The Dimensions of Paradise: The Proportions and Symbolic Numbers in
Ancient Cosmology*: 
> "After some deliberation the reader of this book will oscillate between two hypotheses: either that many mysteries of the universe are based on numbers, or that the book's author is a fairly learned crank obsessed with numbers."[^Culianu]


Bibliography {#bibliography}
------------

-   1969 *The View Over Atlantis*, HarperCollins, ISBN-13: 9780062505781
-   1972 *City of Revelation: On the Proportions and Symbolic Numbers of
    the Cosmic Temple*, Garnstone Press, ISBN-13: 9780855110406, ISBN
    0855110406
-   1974 *The Flying Saucer Vision: the Holy Grail Restored*, Sidgwick &
    Jackson, Abacus Books, Ace (mass market paperback)
-   1974 *The Old Stones of Land's End*, Garnstone Press Ltd, ISBN
    978-0855113704
-   1975 "The Earth Spirit: Its Ways, Shrines, and Mysteries (The Art
    and Cosmos Series), Avon, ISBN 0380268809
-   1977 with R. J. M. Rickard, *Phenomena: A Book of Wonders* Thames &
    Hudson Ltd, ISBN 0-500-01182-6
-   1979 *Natural Likeness: Faces and Figures in Nature* Thames and
    Hudson Ltd, ISBN 0-525-47584-2
-   1979 with Plinius Scundus C., "Inventorum Natura", Harper Collins,
    English Latin, D. MacSweeney (translator), ISBN 0060147261
-   1981 "Ancient Metrology: the Dimensions of Stonehenge and of the
    Whole World as Therein Symbolized", Pentacle Books, ISBN 0906850053
-   1982 *Megalithomania: Artists, Antiquarians & Archaeologists at the
    Old Stone Monuments*, Thames and Hudson, ISBN 0500272352: Cornell
    University Prress, ISBN 0801414792
-   1983 *The New View Over Atlantis*, Thames and Hudson, ISBN
    050027312X, ISBN 9780500273128;(first published as The View Over
    Atlantis by Sago Press in Great Britain in 1969; a new edition was
    published in Great Britain by Garnstone Press in 1972 and Abacus in
    1973 and in the United States by Ballantine Books in 1972)
-   1984 ''Eccentric Lives and Peculiar Notions '' Thames and Hudson
    Ltd, reissued Harcourt Brace Jovanovich ISBN 0-15-127358-8
-   1985 ''Stonehenge - Its Druids, Custodians, Festival and Future '',
    Richard Adams Associates (June 1985), ISBN 0948508000 ISBN-13:
    978-0948508004
-   1988 "Geosophy - An Overview of Earth Mysteries" with Paul Devereux,
    John Steele, John Michell, Nigel Pennick, Martin Brennan, Harry
    Oldfield and more, a Mystic Fire Video from Trigon Communications,
    Inc, New York, 1988 (reissued 1990), also by EMPRESS, Wales, UK, 95
    minutes, VHS.
-   1986 "Feng-Shui: The Science of Sacred Landscape in Old China", with
    Ernest J. Eitel, Syngergetic Press, ISBN 10: 0907791093
-   1989 ''The Traveller's Key to Sacred England '', reissued 2006,
    Gothic Image ISBN 0 906362 63 6
-   1989 *Secrets of the Stones: New Revelations of Astro-Archaeology
    and the Mystical Sciences of Antiquity*, Destiny Books, ISBN
    0-89281-337-7
-   1989 ''Earth Spirit: Its Ways, Shrines and Mysteries '', Thames and
    Hudson, Ltd., ISBN 0500810117
-   1991 *Twelve Tribe Nations and the Science of Enchanting the
    Landscape*, with Christine Rhone, Thames and Hudson, Ltd.: Phanes
    Press, paper, ISBN 0-933999
-   1994 *At the Center of the World: Polar Symbolism Discovered in
    Celtic, Norse and Other Ritualized Landscapes*, Thames and Hudson,
    ISBN 0-500-01607-0
-   1996 *Who Wrote Shakespeare?*, Thames and Hudson Ltd, ISBN
    0-500-01700-X
-   1997 *New Light on the Ancient Mystery of Glastonbury*, Gothic Image
    Publications, ISBN 0 906362 15 6
-   2000, with [Bob Rickard](Bob_Rickard "wikilink"), *Unexplained
    Phenomena: Mysteries and Curiosities of Science, Folklore and
    Superstition*, [Rough Guides](Rough_Guides "wikilink"), ISBN
    1858285895
-   2000 *The Temple at Jerusalem: A Relevation*, [Samuel
    Weiser](Samuel_Weiser "wikilink"), Inc, ISBN 1578631998, ISBN
    9781578631995
-   2001 ''The Dimensions of Paradise: The Proportions and Symbolic
    Numbers of Ancient Cosmology '' Adventures Unlimited, ISBN
    0-932813-89-5
-   2001 *A Little History of Astro-Archaeology*, Thames and Hudson,
    SBN-10: 0500275572 SBN-10: 0500275572, ISBN-13: 978-0500275573
-   2003 "Traveler's Guide to Sacred England, The: A Guide to the
    Legends, Lore and Landscapes of England's Sacred Places", Gothic
    Image Publications, ISBN 978090636263
-   2003 "Prehistoric Sacred Sites of Cornwall", Wessex Books, ISBN
    9781903035184
-   2005 "Esoterická Anglie: pr?vodce po posvátn?ch místech, legendách a
    pov?stech," with Miloslav Korbelík, Eminent, ISBN 8072812343
-   2005 *Confessions of a Radical Traditionalist*, Dominion Press, ISBN
    0-9712044-4-6
-   2006 "Prehistoric Sacred Sites of Cornwall", Wessex Books, ISBN
    9781903035184 48 pp
-   2006 "Euphonics: A Poet's Dictionary of Sounds", Wooden Books, ISBN
    978190426343
-   2006 *The Lost Science of Measuring the Earth: Discovering the
    Sacred Geometry of the Ancients*, with Robin Heath, [Adventures
    Unlimited Press](Adventures_Unlimited_Press "wikilink"), ISBN
    1931882509
-   2007 "The Star Temple of Avalon", with Nicholas Mann, Philippa
    Glasson, Robin Heath, The Temple Publications, ISBN 0955597056
-   2008 "Dimensions of Paradise, The: Sacred Geometry, Ancient Science
    and the Heavenly Order on Earth", forthcoming from [Inner
    Traditions - Bear &
    Company](Inner_Traditions_-_Bear_&_Company "wikilink")
-   2008 "New Light on the Ancient Mystery of Glastonbury", Gothic
    Images, ISBN 0 906362 15 6


References {#references}
----------

- D Fideler, "Jesus Christ, Sun of God", Page 291, Appendix 1, The
Miraculous Catch of 153 Fishes in the Unbroken Net

External links {#external_links}
--------------

-   [The HOPE - John Michell](http://www.thehope.org/jmichell.htm)
    Includes a link to some of Michell's geometric artwork

-   [International Fortean Organisation](http://www.forteans.com),
    FortFest Conference Lectures

Notes {#notes}
-----

[^Lachman371]: Lachman, p 371
[^Hutton121]: Hutton, p 121
[^1]: [Karios Foundation](http://www.kairos-foundation.com/)
[^2]: [International Times](http://www.international-times.org.uk/ITarchivePart1.htm)
[^3]: [The Spectator](http://www.spectator.co.uk/the-magazine/books/703891/the-robots-are-coming.thtml)
[^4]: Sullivan, Danny, *Ley Lines: The Greatest Landscape Mystery* Green Magic, 2005 ISBN 9780954296346 p, 11
[^Culianu]: Culianu, 1991