We are creating the world's most trusted encyclopedia and knowledge base aimed specifically at the paranormal.

If you are human and wish to join us, sign up for an account and send an email to AnomalyResponse[/at/]gmail.com to ensure your account isn't mistakenly marked as spam.

**WikiProject Paranormal** is collaboration site for people who are interested in improving Internet coverage of [[anomalous phenomena]] and related areas, and are fed up with the yahoos at Wikipedia who all too often delete your valuable contributions. As a gift for contributing to this site, unlike Wikipedia, we won't add "nofollow" attributes on links to your source materials.

1. We aim at reliability and quality, not just quantity.
2. We welcome collaboration with everyone who has knowledge, broad or narrow, about any of the world's innumerable unexplained subjects.
3. We write under our real names—and are both collegial and congenial.


Goals
-----
* To provide a concise and accurate record of notable beliefs, organizations, experiments, individuals and events which are associated with the paranormal, including their history, background and their current status.
* To provide a framework (including infoboxes, categories, and examples of ''Best Practice'') from within which scholarly entries about the paranormal, and related topics, may be produced.
* To provide a scholarly set of terminology to describe the paranormal which is technically, culturally, and contextually accurate. 
* To seek out and apply verifiable mainstream sources to pages within the project's scope with the aim of ensuring that new entries are of sufficient quality that their verifiability and reliability do not become an issue.
* To ensure that each entry approaches its topic from a balanced and neutral perspective.
* To ensure that the notability of each topic can be gleaned from its entry, without the need for additional explanation.
* To ensure that a clear dividing line is established between reporting the belief in or background of the topic in a scholarly manner, and advocating or denouncing the topic itself.
* To expand project stubs to full entries and to progress full entries to the next level.



Scope
-----
Subjects covered by this project include:

* [[Anomalistics]]: The use of scientific methods to evaluate phenomena that fall outside of current understanding, with the aim of finding a rational explanation.[^hess1]

* [[Cryptozoology]]: The search for animals hypothesized to exist, but for which conclusive proof is missing.

* [[Paranormal phenomena]]: An umbrella term used to describe a wide variety of reported [[anomalous phenomena]], including any phenomenon that in one or more respects exceeds the limits of what is deemed possible/plausible under current scientific understanding.

* Paranormal [[List of hoaxes|hoaxes and frauds]]: Incidents in which an attempt has been made to trick an audience into believing that they are witnessing, or reading about, a genuine paranormal phenomenon.

* [[Parapsychology]]: The study of evidence for "paranormal psychological phenomena" such as telepathy, clairvoyance, and psychokinesis.

* Scientific inquiry which departs significantly from orthodoxy: Generally, the research that goes against current thought of a majority of researchers which usually entails something that is extraordinary or unusual. This includes elements from [[fringe science]], [[protoscience]], and [[pseudoscience]], as well as claims of a more speculative nature that do not fall into the above categories.

* [[Ufology]]: The study of unidentified flying object (UFO) reports, sightings, alleged physical evidence, and other related phenomena.

* [[Urban myth|Urban myths and legends]] involving the paranormal: Modern folklore consisting of stories often said to be factual by those circulating them.

WikiProject Paranormal also covers many topics which have been associated with the paranormal due to myth, legend, and popular belief, or which have involved the presence of a mystery containing paranormal parallels but which are not strictly related to the paranormal (including instances where rational explanations have been established and accepted). Examples of such topics include [[unexplained disappearances]]; selected [[Conspiracy theory|conspiracy theories]] involving UFOs and/or other factors that exceed the boundaries of accepted science, such as [[free energy suppression]]; and locations or objects about which unscientific beliefs exist, such as [[megalith]]s.

[^hess1]: Hess David J. (1997) "Science Studies: an advanced introduction" New York University Press, ISBN 0814735649