The **Mantell UFO incident** was among the most publicized early
[[UFO]] reports. The incident
resulted in the crash and death of 25-year-old
Kentucky Air National
Guard pilot, Captain Thomas F. Mantell,
on January 7, 1948, while in pursuit of a UFO.

Historian David Michael Jacobs argues the Mantell case marked a sharp
shift in both public and governmental perceptions of UFOs. Previously,
mass media often treated UFO reports with a
whimsical or glib attitude. Following Mantell’s death,
however, Jacobs notes "the fact that a person had dramatically died in
an encounter with an alleged flying saucer dramatically increased public
concern about the phenomenon. Now a dramatic new prospect entered
thought about UFOs: they might be not only
[[extraterrestrial life|extraterrestrial] but potentially
hostile as well." (Jacobs, 45)

Overview {#overview}
--------

Mantell was an experienced pilot; his total flight history consisted of
2,167 hours in the air. His sister avowed Mantell had been honored for
his part in the Battle of Normandy
during World War II. [^1]

On 7 January 1948, Godman Army
Airfield at Fort
Knox, Kentucky received a report from the
Kentucky State Highway Patrol of an unusual aerial object near
Maysville, Kentucky. Reports of a
westbound circular object, 250-300 feet (80-90 m) in diameter, were made from
Owensboro, Kentucky, and Irvington, Kentucky.

At about 1:45 p.m., Sgt Quinton Blackwell saw an object from his
position in the control tower at Fort Knox. Two other witnesses in the
tower also reported a white object in the distance. Base commander
Colonel Guy Hix reported an object he described as
"very white," and "about one fourth the size of the full moon ...
Through binoculars, it appeared to have a red border at the bottom ... It
remained stationary, seemingly, for one and a half hours." Observers at
Clinton County Army Air Field in Ohio
described the object "as having the appearance of a flaming red cone
trailing a gaseous green mist" and observed the object for around 35
minutes.[^2] Another
observer at Lockbourne Army Air
Field in Ohio noted, "Just before leaving it came to very near the ground, staying down for
about ten seconds, then climbed at a very fast rate back to its original
altitude, 10,000 feet, leveling off and disappearing into the overcast
heading 120 degrees. Its speed was greater than 500 mph in level
flight." [^3]

Four P-51 Mustangs of C Flight, 165th Fighter Squadron Kentucky Air
National
Guard
already in the air—one piloted by Mantell—were told to approach the
object. Sgt Blackwell was in radio communication with the pilots
throughout the event.[^4]

One pilot's Mustang was low on fuel, and he quickly abandoned his
efforts. Air Force Captain [[Edward J. Ruppelt]] (the first head of [[Project Blue Book]]) notes that there was some
disagreement amongst the air traffic controllers as to Mantell's words
as he communicated with the tower: some sources[^5]
reported that Mantell had described an object "\[which\] looks metallic
and of tremendous size," but others disputed whether or not Mantell
actually said this.

The other two pilots accompanied Mantell in steep pursuit of the object.
They later reported they saw an object, but described it as so small and
indistinct they could not identify it. Mantell ignored suggestions that
the pilots should level their altitude and try to more clearly see the
object.

Only one of Mantell's companions, Lt. Albert Clemmons, had an oxygen
mask, and his oxygen was in low supply.
Clemmons and a Lt. Hammond called off their pursuit at 22,500 feet (6,900 m). Mantell
continued to climb, however. According to the Air Force, once Mantell
passed 25,000 feet (7,600 m) he blacked out from the lack of oxygen
(hypoxia), and his plane began spiraling
back towards the ground. A witness later reported Mantell's Mustang in a
circling descent. His plane crashed at a farm south
of Franklin, Kentucky, on the Tennessee-Kentucky state line.

Firemen later pulled Mantell's body from the Mustang's wreckage. His
wristwatch had stopped at 3:18 p.m., the time of his crash. Meanwhile,
by 3:50 p.m. the UFO was no longer visible to observers at Godman Army
Air Field. The Mantell Incident was reported by newspapers around the
nation, and received significant news media
attention. A number of sensational rumors were also circulated about
Mantell's crash. Among the rumors were claims that Mantell's fighter had
been shot down by the UFO he was chasing, and that the Air Force covered
up evidence proving this. Another rumor stated that Mantell's body was
found riddled with strange holes. However, no evidence has ever surfaced
to substantiate any of these claims. In 1956, USAF Captain [[Edward J. Ruppelt]], the supervisor of the Air
Force's [[Project Blue Book]] study into the
UFO mystery, would write that the Mantell Crash was one of three
"classic" UFO cases in 1948 that would help to define the UFO phenomenon
in the public mind, and would help to convince Air Force intelligence
specialists that UFOs were a "real", physical phenomenon. (Ruppelt, 30)

Mantell was later buried at Zachary Taylor National
Cemetery.[^6]

The Venus Explanation {#the_venus_explanation}
---------------------

The Mantell Crash was quickly investigated by [[Project Sign]], the Air Force's new research group which
had been created to study UFO incidents. Though Project Sign's staff
never came to a conclusion, other Air Force investigators ruled that
Mantell had misidentified the planet Venus, and,
wrongly believing that he could close in to get a better look, had
passed out from the lack of oxygen at high altitude.

However, this conclusion was later changed, because although Venus was
roughly in the same position as the UFO, astronomers working for Project
Sign ruled that Venus would have been nearly invisible to observers at
that time of day. The cause of Mantell's crash remains officially listed
as undetermined by the Air Force.

Skyhook Balloon Explanation {#skyhook_balloon_explanation}
---------------------------

Dr. [[J. Allen Hynek]], a professor of
astronomy and a scientific consultant to Project
Sign, suggested Mantell had misidentified a US Navy [[Skyhook balloon|Skyhook]] [[weather balloon]]. Others disputed this idea, noting
that no particular Skyhook balloon could be conclusively identified as
being in the area in question during Mantell's pursuit. Despite its
shortcomings, others thought the Skyhook solution was plausible: the
balloons were a secret Navy project at the time of Mantell's crash, were
made of reflective aluminum, and were about 100 feet (30 m) in diameter, perhaps
consistent with Mantell's description of a large metallic object, and
may furthermore be consistent with the motions reported by the other UFO
witnesses. Since the Skyhook balloons were secret at the time, neither
Mantell nor the other observers in the air control tower would have been
able to identify the UFO as a Skyhook. Furthermore, later research by
Project Sign and UFO skeptics alleged that
multiple Skyhook balloons had been launched on 7 January 1948 in
Clinton County, Ohio, approximately 150 miles (250 km)
northeast of Fort Knox. UFO skeptic Philip Klass argued that wind currents at that
time would have blown the balloons close to the area of the Mantell
Incident. This hypothesis was never proven, as Ruppelt writes:

> Somewhere in the archives of the Air Force or the Navy there are records that will show whether or not a balloon was launched from Clinton County AFB, Ohio, on January 7, 1948. I never could find these records. People who were working with the early skyhook projects "remember" operating out of Clinton County AFB in 1947 but refuse to be pinned down to a January 7 flight. Maybe, they said. The Mantell Incident is the same old UFO jigsaw puzzle.

If a Skyhook balloon was involved in the crash of Mantell's aircraft,
the Air Force would have been loath to admit the presence of the balloon
for more than mere reasons of security since it would have also meant
admitting that a DoD program caused the dispatch of a Kentucky Air
National Guard aircraft with
fatal consequences for its pilot.

Inexperience with the P-51 {#inexperience_with_the_p_51}
--------------------------

Researchers (see Clark, 1998) have also noted that
while Mantell was an experienced pilot, he was rather new to the P-51,
and that this relative inexperience could have been a factor in the
crash. This does not, of course, account for the identity of the UFO.

References {#references}
----------

-   [[Jerome Clark]]; The UFO Book: Encyclopedia of the Extraterrestrial;
    Visible Ink, 1998; ISBN 1-57859-029-9
-   David Michael Jacobs; The UFO Controversy In America; Indiana
    University Press, 1975; ISBN 0-253-19006-1
-   Philip J. Klass. (1974). *UFOs
    Explained*, Random House, hardback ISBN 0-394-49215-3 Vintage
    Books paperback, ISBN 0-394-72106-3.
-   Curtis Peebles. (1994). *Watch the
    Skies! A Chronicle of the Flying Saucer Myth*, Smithsonian
    Institution, ISBN
    1-56098-343-4.
-   [[Edward J. Ruppelt]]. (1956). *[The Report on Unidentified Flying Objects](http://www.nicap.org/rufo/rufo-01.htm)*, Doubleday
    Books.

External links {#external_links}
--------------

-   [UFO Casebook: The Death of Thomas Mantell (includes official documents)](http://www.ufocasebook.com/Mantell.html)
-   [The Report on Unidentified Flying Objects, Chapter Three, The Classics](http://www.nicap.org/rufo/rufo-03.htm) -- Edward J. Ruppelt
-   [1948, The Death of Thomas Mantell, UFO Casebook Files](http://www.ufocasebook.com/Mantell.html)
-   [1948-Death of Thomas Mantell:By Billy Booth, About.com](http://ufos.about.com/od/bestufocasefiles/p/mantell.htm)
-   [An Analysis of the Thomas Mantell UFO Case](http://www.virtuallystrange.net/ufo/ufoupdates/listers/mantell.html)

[^1]: [Mantell Pt 3](http://www.virtuallystrange.net/ufo/ufoupdates/listers/mantell3.html)
[^2]: [News Release of Clinton County Army Air Field dated 8 January 1948](http://www.ufocasebook.com/mantelldocu1.gif)
[^3]: [Report of Albert Pickering](http://www.ufocasebook.com/mantelldocu4.gif)
[^4]: [Mantell memorial marker](http://files.abovetopsecret.com/images/member/036ecd6edacc.jpg)
[^5]: Michael D. Swords. "[Project Sign and the Estimate of the Situation](http://www.ufoscience.org/history/swords.pdf). 2000.
[^6]: [State of Kentucky historical article on Captain Thomas Mantell](http://kynghistory.ky.gov/history/4qtr/addinfo/mantellthomas.htm)