The **National Investigations Committee On Aerial Phenomena** (or
**NICAP**) was a civilian [[UFO|unidentified flying object]] research group active in
the United States from the 1950s to the
1980s.

Overview {#overview}
--------

Though NICAP was a non-profit
organization, the group faced
collapse many times in its existence, due in no small part to financial
ineptitude among the group’s directors. Only for a few years in the
1960s, when the organization's membership spiked dramatically, was NICAP
on firm financial ground.

Despite these internal troubles, NICAP probably had the most visibility
of any civilian American UFO group, and arguably had the most mainstream
respectability; [[Jerome Clark]] writes that "for
many middle-class Americans and others interested in UFOs but repelled
by [[ufology]]’s fringe aspects, it served as a sober
forum for UFO reporting, inquiry, investigation, and
speculation". (Clark, 412) NICAP advocated
transparent scientific investigation of UFO sightings and
was skeptical of "[[contactee]]" tales involving
meetings with space visitors, the alien [[abduction phenomenon]], and the like. The presence
of several prominent military officials as members of NICAP brought a
further measure of respectability for many observers.

Throughout its existence, NICAP argued that there was an organized
governmental [[cover up]] of UFO evidence. NICAP also
pushed for governmental hearings regarding UFOs, to at best limited and
occasional success.

Though any UFO-related group attracts a number of uncritical enthusiasts
along with a small percentage of cranks,
astronomer [[J. Allen Hynek]] cited NICAP and
[[APRO]] as the two best civilian UFO groups of their
time, comprised largely of sober, serious-minded people capable of
valuable contributions to the subject. (Hynek, 1972)

Until the mid-1960s, NICAP gave little attention to [[close encounters]] of
the third kind (where animated beings are purportedly sighted in
relation to a UFO). However, longtime NICAP member [[Richard H. Hall]] related privately that this position
was "tactical and not doctrinaire. (Druffel, 93)
In other words, NICAP did not necessarily dismiss occupant reports out
of hand but elected to focus on other aspects of the UFO phenomenon
which would be perceived by mainstream observers as less outlandish. The
attention given to the [[contactee|contactees]] of the 1950s
(who typically claimed ongoing contact with benevolent "[[Space Brothers]]") was almost certainly a factor in
NICAP’s reluctance to study UFO occupant reports too closely. But with
the 1964 [[Lonnie Zamora]] UFO encounter —
regarded by researchers as one of the most reliable UFO occupant reports
— NICAP loosened its restrictions on studying UFO occupant reports.

History {#history}
-------

### 1950s {#fifties}

NICAP was founded on October 24, 1956, by physicist [[Thomas Townsend Brown]]. The board of
governors included several prominent
men, including [[Donald Keyhoe]],
Maj USMC (Ret.), and former chief of the Navy’s guided
missile program RADM Delmer S. Fahrney
USN (Ret.).

By early January 1957, however, Brown had proved so financially inept
that the board asked him to step down. Fahrney replaced him, then
convened a press conference on January
16, 1957 where he announced that UFOs were under intelligent control,
but that they were of neither American nor Soviet origin. The press
conference received major attention, doubtless aided by Fahrney’s
stature.

In April 1957, Fahrney resigned from NICAP, citing personal issues. It
was later disclosed that his wife was seriously ill.[^1] Fahney was bothered by the whispers and ridicule his UFO
interests generated among many of his peers in the military.

Keyhoe became NICAP’s director. He established a monthly newsletter,
*The U.F.O. Investigator*. Another prominent figure joined NICAP’s board
of governors: Keyhoe's Naval
Academy
classmate
VADM Roscoe H. Hillenkoetter, USN (Ret.). He had
been Director of Central Intelligence and first
head of the [[Central Intelligence Agency]]. Another important name
on the letterhead was that of Gen.
Albert Coady Wedemeyer
USA (Ret.).[^2]

The organization had chapters and local associates scattered throughout
the United States. Many of their members were amateurs, but a
considerable percentage were professionals, including
journalists], military
personnel,
scientists and medical
doctors. One of NICAP’s prime goals was
thorough field investigations of UFO reports. They would eventually
compile a significant number of case files and field investigations
which Clark characterises as "often first rate" (Clark, 413).

By 1958, NICAP had grown to over 5000 members. Keyhoe’s financial skills
were only slightly better than Brown’s, and NICAP hobbled along for
several more years, facing collapse on several occasions. For most of
his tenure as director, Keyhoe sent irregular letters to NICAP's
members, warning of the organization's imminent collapse, and soliciting
funds to keep NICAP afloat. According to Jerome Clark (see
sources below), Keyhoe often paid for much of NICAP's operating expenses
himself.

### 1960s {#sixties}

The 1960s found much of the American public keenly interested in UFOs,
and NICAP’s membership crested at 14,000. This influx of members greatly
improved the group’s finances.

Hillenkoetter left the board in 1962.[^3]

In 1964, NICAP published [*The UFO Evidence*](http://www.nicap.org/ufoe/cover.htm), edited by 
[[Richard H. Hall]], a summary of hundreds of unexplained
reports studied by NICAP investigators through 1963. Sightings were
systematically broken down by witness category and special types of
evidence. For example, individual chapters were devoted to sightings by
military personnel, pilots and aviation experts, and scientists and
engineers. Another chapter was devoted to evidence of intelligent
control and yet another to physical evidence or interactions, such as
[[Electromagnetism|electromagnetic]] effects, [[radar]] tracking,
photographs, sound, physiological effects, and so on. Another section
examined observed patterns, such as descriptions of shape, color,
maneuvers, flight behavior, and concentrations of sightings. The book is
still considered an invaluable reference source in the field.

When the U.S. Air Force], in collaboration
with the University of Colorado, established the
[[Condon Committee]] (1966-68) to study UFOs,
NICAP initially aided its investigations, but Keyhoe quickly became
disenchanted, limiting NICAP's role. NICAP formally severed ties with
the Condon Committee in early 1968. Following the Condon Committee’s
report (which concluded there was nothing extraordinary about UFOs),
public interest in the subject abated, and NICAP’s membership dropped to
about 5000.

1969 saw the last NICAP efforts of any significance, two
monographs: *Strange Effects from UFOs* and
*UFOs: A New Look*.

NICAP's membership plummeted in the late 1960s, and Keyhoe faced charges
of financial incompetence and authoritarianism. By 1969, Keyhoe turned
his focus away from the military and focused on the CIA as the source of
the UFO cover-up. By December 1969, NICAP's board, headed by
Colonel Joseph Bryan
III, forced Keyhoe to retire as NICAP
chief. Bryan was actually a former covert CIA agent who had served as
founder and head of the CIA's psychological
warfare division. Under Bryan's
leadership, NICAP disbanded its local and state affiliate groups
(Denzler, p. 17). Afterwards, John L. Acuff became
NICAP’s director.

### 1970s {#seventies}

NICAP’s membership continued to drop as it was led by Acuff and then
Alan Hall. By now the organization was all but paralyzed by infighting,
including substantiated charges that the Central Intelligence
Agency had infiltrated NICAP.
Several persons with CIA ties had joined NICAP; however, their
motives and reasons for joining NICAP have been the subject of some
debate.

One person specifically named as a suspected CIA infiltrator was retired
Air Force Colonel Joseph Bryan III. His son, writer C. D. B.
Bryan, dismisses this idea, suggesting that
"Anyone who knows anything about the history of NICAP knows that the
group didn’t need *anybody's* help in its disintegration; it simply self
destructed." As to his father’s involvement as an alleged CIA agitator,
Bryan writes, "my father’s unswerving, outspoken faith in UFOs ... was,
I felt, something of an embarrassment ... I do not believe it was the
sort of public position an agent would take whose covert goal was to
smother interest in UFOs." (Bryan, 191)

1980 saw the last publication of NICAP’s newsletter; the organization
dissolved later that year. NICAP's archive of UFO sighting case files
was subsequently purchased by the [[Center for UFO Studies]] (CUFOS).

References in popular culture {#references_in_popular_culture}
-----------------------------

-   The frequently [[UFO]]-themed
    *[[X-Files]]* made occasional references to
    NICAP, most notably in the season
    1 episode *Fallen Angel* in the shape of NICAP
    researcher Max Fenig. Fenig later returned in the season
    4 two-part episode *Tempus Fugit*/*Max*.

References {#references}
----------

-   Bryan, C.D.B., *Close Encounters of the
    Fourth Kind: Alien Abduction, UFOs and the Conference at M.I.T.*
    Alfred A. Knopf, 1995; ISBN
    0-679-42975-1
-   [[Jerome Clark|Clark, Jerome]], *The UFO Book:
    Encyclopedia of the Extraterrestrial*. Visible Ink, 1998; ISBN
    1-57859-029-9
-   Danzler, Brenda, *The Lure of the Edge: Scientific Passions,
    Religious Beliefs, and the Pursuit of UFOs*. University of
    California Press, 2003;
    ISBN 0-520-23905-9
-   Druffel, Ann: *Firestorm: Dr. James E.
    McDonald's Fight for UFO Science*, Granite Pub, 2003; ISBN-10:
    0926524585
-   [[J. Allen Hynek|Hynek, J. Allen]], *The UFO Experience: A
    Scientific Inquiry*, Chicago: Henry Regenery
    Co., 1972

External links {#external_links}
--------------

-   [NICAP.org](http://www.nicap.org)
-   ["The Quest For The Truth About UFOs: A Personal Perspective On The
    Role Of NICAP"](http://www.nicap.org/papers/hall-IUR1994.htm),
    Richard H. Hall, 1994

Notes {#notes}
-----

[^1]: The Washington (DC) Daily News. "[Adm. Fahrney Quits Saucer Probers](http://www.bluebookarchive.org/page.aspx?PageCode=NARA-PBB89-856)". 10 April 1957. Quote: "Illness in my family and previous commitments on which I depend for my livelihood force me to take this step."

[^2]: Keyhoe, Donald E. (circa 1957). "[letter soliciting NICAP membership](http://www.bluebookarchive.org/page.aspx?PageCode=NARA-PBB89-855)". NARA. Retrieved on 2009-03-31. “Evaluation of Information: Albert C. Wedemeyer, USA, (Ret.), Poolesville, MD”

[^3]: "[Photo Bios](http://www.nicap.org/photobio.htm)". Francis L. Ridge. Retrieved on 2009-03-31. Quote: "He resigned from NICAP in Feb 1962 and was replaced on the NICAP Board by a former covert CIA high official, Joseph Bryan III, the CIA's first Chief of Political & Psychological Warfare (Bryan never disclosed his CIA background to NICAP or Keyhoe)."