**Poltergeist** (from German *poltern*,
meaning to rumble or make noise, and *Geist*,
meaning *"[[ghost]]"*, *"spirit"*,
or *"embodiment"*) denotes a demonic spirit or
[[ghost]] that manifests itself by moving and
influencing objects.

Hypotheses {#hypotheses}
----------

Historically, several different hypotheses have been put forward to
explain the poltergeist phenomenon.

### Caused by physical forces {#caused_by_physical_forces}

Poltergeists are ghosts that make noises or move objects through the
air. Some scientists and skeptics propose that all poltergeist activity
that they can't trace to fraud has a physical explanation such as
[[static electricity]],
[[Electromagnetism|electromagnetic]] fields,
ultra-, and infrasound
and/or ionized air. In some cases, such as the [[Rosenheim poltergeist case]], the physicist F. Karger from
the Max-Planck-Institut für Plasmaphysik and G. Zicha from the Technical
University of Munich found none of these effects
present and [[psi]]
proponents claim that no evidence of fraud was
ever found, even after a sustained investigation from the police force
and CID, though criminologist Herbert Schäfer
quotes an unnamed detective watching the agent pushing a lamp when she
thought nobody was looking. However, whether this is true or not, police
officers did sign statements that they had witnessed the phenomena.
Other aspects of the case were hard to explain: The time service was
rung hundreds of times, with a frequency impossible with the mechanical
dialing phones of 1967. The municipal authority disconnected the office
from the mains supply and hooked it up to a dedicated generator hoping
to stabilize the current. But surges in current and voltage still
occurred with no detectable cause according to Zicha and Karger. Others
think poltergeist phenomena could be caused by more mundane phenomena,
such as unusual air currents, air vibrations such as in acoustic
levitation, or tremors caused by underground streams.

### Self-delusion and hoaxes {#self_delusion_and_hoaxes}

Skeptics think that the phenomena are hoaxes perpetrated by the agent.
Indeed, some poltergeist agents have been caught by investigators in the
act of throwing objects. A few of them later confessed to faking.

Skeptics maintain that parapsychologists are especially easy to fool
when they think that many occurrences are real and discount the hoax
hypothesis from the outset. Even after witnessing first hand an agent
throwing objects, psi-believing parapsychologists rationalize the fact
away by assuming that the agents are only cheating when caught cheating,
and when you do not catch them, the phenomenon is genuine. One reason
given is that the agents often fake phenomena when the investigation
coincides with a period of time where there appears to be little or no
'genuine' phenomena occurring. Another stated reason is that some of the
phenomena witnessed would be hard to fake, even for magicians when under
the watch of many people, let alone untrained children and
non-magicians.

The current consensus among most scientists is a mixture of the
self-delusion and hoax hypotheses and a bit of the
caused-by-scientifically-explained-forces hypothesis (tremors, abnormal
air currents, etc).

See also:

-   [[Mischievous fairies]]
-   [[Ju-on|The Ju-on curse]]

Laboratory Work {#laboratory_work}
---------------

### Hutchison Effect {#hutchison_effect}

[[John Hutchinson]] has claimed that he has
created poltergeist effects in his laboratory. Also worth noting is that
scientist David Turner proposes that poltergeists and [[ball lightning]] may be linked phenomena.[^1]
Some
scientists go as far as calling them pseudo-psychic phenomena and claim
that under some circumstances they are caused by obscure physical
effects. Parapsychologists William G. Roll and
Dean Radin, physicist
Hal Puthoff and head of electrical
engineering at Duke
University who specializes in
electromagnetic field phenomena, claim that poltergeist phenomena (the
movement of objects at least) could be caused by anomalies in the
[[zero-point field]],[^2] 
this is outlined in the above article and in Roll's book *Unleashed* and
mention is made of it in a chapter of Dean Radin's book *Entangled
Minds*. The basic theory is that poltergeist movements are repulsive
versions of the [[casimir effect]] that can put
pressures on objects. Thus, anomalies in this field could conceivably
move objects. This theory has also been mentioned in the current book on
paranormal phenomena *Science* by Marie D. Jones.[^3]

The theory is not complete, however, because it accounts for the
movement of objects but not for the strange voices, seeming personality,
and strange electrical effects displayed in some cases.

See also:

-   [[Hutchinson effect]]

### Philip Experiment {#philip_experiment}

Conducted in the early 1970’s by the [[Toronto Society of Psychical Research]], the purpose
of the experiment was to see if a wholly fictitious historical character
could, in fact, manifest itself through the group's efforts of
concentration on the bogus data.

Dr. A.R.G Owen, a member of the Department For Preventative Medicine and
Biostatistics at the University of Toronto and psychic researcher who
specialized in poltergeist cases was the group’s scientific advisor. He
is quoted in the introduction to *Conjuring Up Phillip* (Iris Owen and
Margaret Sparrow, 1976) as saying, "It was essential to their purpose
that Philip be a totally fictitious character. Not merely a figment of
the imagination but clearly and obviously so, with a biography full of
historical errors." In essence, the group sought to create a "collective
hallucination" of Philip through subscribing to a common mental picture
of him and his surroundings. They meditated on his appearance, his food
preferences, and mostly his 'feelings' towards his lovers.

The experiment went on for months with absolutely no success. The group
would sit around a table and merely concentrate - much like the
spiritualists of the 19th century. And then one day it just happened.
There was a knock on the table, which at first was felt more than heard.
All of the group’s eight members felt the vibration. This was followed
by a number of distinct knocks that were in fact heard and felt.
Skeptical at first, the group felt that these knocks were perhaps
inadvertently the result of one of the group’s participants. They
quickly changed their minds when the table itself began to move around
the room. When a startled member asked aloud, "I wonder whether Philip
is doing this," a loud knock on the furniture was heard as if in
response. Philip, a made in Canada ghost, had finally arrived.

The group devised a plan in which one knock would signify a yes and two
knocks would indicate a no. Soon after they began enjoying 'spirited'
conversation with Philip. This 'entity' that they apparently conjured up
"exhibited likes and dislikes, had strong views on some subjects and was
hesitant on others." They questioned 'him' on his personal life. And
once when an apparently too personal question was asked in regards to
'his' wife Dorothea loud scratching sounds were heard on the table or a
chair.

It was noted that the ghostly sounds and movements of the table seemed
closely related to the thoughts of the group. If they were in agreement
to what an answer should be the resulting 'yes' knock was quick and
loud. If there were doubts amongst the group's members the result would
be a corresponding hesitation in the sounds. As their experiment
progressed the participants would engage in teasing and joking with
Philip. The table movements and knocks became more frequent and it was
reported that the table would occasionally rush up as if in greeting to
latecomers and even trap members in the corner of the room. Philip
apparently was the cause of lights turning off and on by themselves and
other strange anomalies as well.

The experiment captured the attention of local media, with group and
'ghost' featured on the CBC television show "Man Alive" as well as other
talk shows of the day.

A 16mm movie was produced by the group in 1974 entitled *Philip: the
Imaginary Ghost*. It explains how the experiment was conceived, and what
actually happened, showing tables movements and actual raps.[^philip]

### Lilith Experiment {#lilith_experiment}

Further experiments with a different test group were carried out by the
[[Toronto Society of Psychical Research]] in 1974. The
story used was of a French Canadian girl by the name of Lilith who went
to France during WWII and became a member of the French Resistance. She
was however, caught and executed as a spy.

The Lilith experiments saw similar results to the Philip one in just 5
weeks. Some speculate that this was due to the fact that the Owen's were
able to formulate shortcuts in methodology based on the earlier
experiments and the new test group was able to sit in with the Philip
group on an individual basis.

During a 1974 Christmas party held by the organization, members of both
the Philip and Lilith groups got together and in jest called out, "Is
anybody there?" They received a knock in response and in further jest
they asked, "Are you Father Christmas?" Reportedly a long conversation
with Santa Claus ensued! According to the Owens this last episode
"illustrates the wonderful child-like approach taken to the phenomena
and the fact that in these situations you get what you expect."[^philip]

Famous poltergeist infestations {#famous_poltergeist_infestations}
-------------------------------

Although poltergeist stories date back to the first century, most
evidence to support the existence of poltergeists is anecdotal, which is
hardly surprising as the nature of the phenomenon is unpredictable and
sporadic. Indeed, many of the stories below have several versions and/or
inconsistencies; however there are a few that do not, for example, the
Miami poltergeist has event records signed by all witnesses as to the
way things happened. These witnesses include police officers, a
skeptical magician, and workers at the warehouse. The Rosenheim case is
another, with multiple witnesses and unexplained electric and telephonic
phenomena.

-   An "evil spirit" threw stones and made the walls shake in a small
    farmhouse. This was the first recorded poltergeist case. (circa 858)
-   [[Drummer of Tedworth]] (1661).
-   Lithobolia (1698) A pamphlet printed in London in 1698 by Mr. Ricard Chamberlain provides
an account of a poltergeist-type haunting that had occurred some years
before. Two copies of the pamphlet exist in the British
Museum called:
"[[Lithobolia]], or stone throwing Devil. Being an
Exact and True account (by way of Journal) of the various actions of
infernal Spirits or (Devils Incarnate) Witches or both: and the great
Disturbance and Amazement they gave to George Walton's family at a place
called Great Island in the province of New
Hampshire in New
England, chiefly in throwing about (by an
Invisible hand) Stones, Bricks, and Brick-Bats of all sizes, with
several other things, as Hammers, Mauls, Iron-Crows, Spits, and other
Utensils, as came into their Hellish minds, and this for space of a
quarter of a year....", some cases, these types of spirits share aspects
with [[elves]] and [[goblins]].
-   The "Wizard", Livingston, West Virginia (1797).
-   [[The Bell Witch]] (1817).
-   The Haunting of The [[Fox sisters]] (1848) -
    arguably one of the most famous, because it started the
    [[Spiritualism]]
    movement.
-   Hopfgarten, Thuringia near
    Weimar, Germany (1921).
-   [[Eleonore Zugun]] - The Romanian 'Poltergeist Girl' (1926).
-   The [[Epworth Rectory]] (Epworth, Lincolnshire)
-   [[Borley Rectory]] (1929/1937): William Roll, Hans
Bender, and Harry
Price are perhaps three of the most famous
poltergeist investigators in the annals of parapsychology. Harry Price
investigated Borley Rectory which is often
called "the most haunted house in England."
-    Rosenheim (1967): Dr. Friedbert Karger was one of two physicists from the Max Planck
Institute who helped to investigate
perhaps the most validated poltergeist case in recorded history.
[[Rosenheim Poltergeist|Annemarie Schneider]], a 19-year-old
secretary in a law firm in Rosenheim (a small town in southern
Germany) was seemingly the unwitting cause of much
chaos in the firm, including disruption of electricity and telephone
lines, the rotation of a picture, swinging lamps which were captured on
video (which was one of the first times any poltergeist activity has
been captured on film), and strange sounds that sounded electrical in
origin were recorded. [[Fraud]] was not proven despite intensive
investigation by the physicists, journalists, and the police. The
effects moved with the young woman when she changed jobs until they
finally faded out.[^4][^5][^6]
Friedbert Karger's whole perspective on physics changed after
investigating the events. "These experiments were really a challenge to
physics," Karger says today. "What we saw in the Rosenheim case could be
100% shown not to be explainable by known physics."[^7]
The phenomena were witnessed by Hans Bender, the police force, the CID,
reporters, and the physicists. The claims were aired in a documentary in
1975 in a series called "Leap in the Dark."
-   The Black Monk of [[Pontefract]][^8]
-   The [[Enfield Poltergeist]] (1977).
-   The [[Miami Poltergeist]], a poltergeist witnessed by police and a
    skeptical magician who did not believe it was a ghost, but admitted
    he witnessed phenomena he could not explain. Many others witnessed
    phenomena including reporters, parapsychologists, and workers at the
    warehouse.
-   The [[Thornton Road poltergeist]] of
    Birmingham (1981).
-   An Entity Case allegedly involved a
    single mother of three named Carla Moran who was being repeatedly
    raped by an invisible entity and its two
    helpers over the course of several years.[^9]
-   The case of [[Tina Resch]], widely reported in
    the media in 1984.
-   The [[Mackenzie Poltergeist]] (fairly
    recent) - Famed for haunting Greyfriars churchyard, Edinburgh, UK.
-   The [[Canneto di Caronia fires]]
    poltergeist (fairly recent (2004-2005)) - Famed for defying all
    attempts at a scientific explanation, Sicily, Italy[^10].
-   A case in Barnsley near
    Sheffield in England, where poltergeist
    effects were witnessed by the police force.[^11]
-   In Denver, Colorado there have been
    several reports of unknown forces positioning toys, furniture, and
    objects in patterns and strange positions.
-   Easington Council in County Durham, UK paid
    half of a [[medium]]'s fee so that she would
    [[exorcise]] a poltergeist from public housing in
    Peterlee as it was deemed more cost effective
    than relocation of the tenant (2008).

Poltergeists in fiction {#poltergeists_in_fiction}
-----------------------

Both the name and concept of the *poltergeist* became famous to modern
audiences in the *Poltergeist* movies
and the subsequent TV series *Poltergeist: The Legacy*. The first *Poltergeist*
movie actually gave an excellent depiction (during the first half of the
film) of a "typical" poltergeist infestation, right down to the
depiction of the focus as a prepubescent girl.

A parody on the word Poltergiest, and moreover the titles of the
*Poltergeist* movie series were
Poultrygiest and Poultrygiest Too, the names of two levels in
*Earthworm Jim 3D*.

Poltergeists are the subject of some episodes of *The X-Files*.

Dean Koontz's Odd Thomas encounters
many poltergeists in his adventures. Most notably, the ghost of a killer
Odd was tracking and a nameless ghost with a buzz
cut who wrecks the Panamint Casino when Datura
verbally abuses and belittles the ghost of an Indian waitress.

There is a poltergeist named Peeves in the *Harry
Potter* books. Peeves, however, does not
conform to the classic definition of a poltergeist. The fact that he
manifests visually would seem to indicate that he is something similar
to a [[ghost]], though J.K. Rowling has stated
that a poltergeist is not the ghost of any person who has ever lived.
Perhaps she intended Peeves to be more of a literal translation of the
word poltergeist, because Peeves is quite noisy and mischievous.
However, it is also possible that
Harry and other students can
perceive Peeves because they are wizards,
and that he would be still invisible to Muggles. It
is also interesting to note that Peeves appears in color, where the
other ghosts at the school appear as white, misty figures.

On October 20, 1942, the old-time radio
show Lights Out featured a story
called "Poltergeist" in which a trio of girls experience horrific,
unexplained assaults from flying stones after one walks over a grave.

On Tuesday, November 15, 2005,
Supernatural aired an episode
involving a multiple haunting in the old house of Dean and Sam. The
owner of the house would claim there were rats in the house. She only
heard scratching and rustling noises, but didn't actually see them. The
poltergeist in the house threw knives, opened baby cribs and
refrigerators, and claims the hand of a repairman trying to fix the
garbage disposal. Also, in another
episode, Phantom Traveler, a person mentions that Dean rescued him and
his family from a poltergeist with his father.

Some Castlevania games feature a few
poltergeist phenomena. For example, certain furniture may suddenly
spring to life and attack (some of the furniture are named Ouija
Table). Another case is the enemy Alastor, where a
giant sword floats around in the air, wielded by an occasionally
visible, invulnerable spirit. In some disputed game canon, it is said
that a character called the Poltergeist King takes charge of the
Belmont family weapons between quests. The
Poltergeist King does make an appearance in Captain N: The Game
Master in the episode "Return to
Castlevania".

The popular [[Ju-on]] series of horror films in Japan and the Americanized
version *The Grudge*, feature poltergeist
elements including the replaying of the tragedy and the violent nature
of the ghosts.

In 2006 the TV show *Family Guy* had an episode
named Petergeist, where Peter's house becomes
the center for a poltergeist.

Released in October 2006, a French comedy film called
Poltergay was inspired by poltergeist phenomena.
The film features the story of a couple of young lovers moving into a
mansion in the vicinity of Paris which used to be a gay night club. The
club was shut down after a fire broke out killing a group of club
patrons whose spirits live in the mansion to present time and naughtily
haunt the male lover, leading him to be insecure about his sexual
preference.

A *The Far Side* strip describes
Poultrygeists, poltergeist-like activity in chickens. Similarly, a
*Dilbert* strip features Upholsterygeists,
furniture possessing spirits that can only be expelled with work-out
tapes (exercists).

In many Legend of Zelda games there are poltergeist-like enemies,
    including pots, skulls (often called Bubbles), and most frequently
    rooms where the entrances lockdown upon Link entering, only to be
    ambushed by dozens of flying tiles. These rooms have become a main
    characteristic of dungeons in these games.

In Super Mario Galaxy, in one of the
galaxies, there is a boss named Boldergiest, who is the boss of
the Ghostly Galaxy.

See also {#see_also}
--------

(In alphabetical order)

-   [[Ghost hunting]]
-   [[List of basic parapsychology topics]]
-   [[Stigmatized property]]

Further reading {#further_reading}
---------------

-   [Some conjectures about the mechanism of poltergeist phenomenon](http://arxiv.org/abs/0801.0382) by Pierro Brovetto and
    Vera Maxia, *NeuroQuantology*, Vol 6, No 2 (2008). Technical paper proposing hypotheses for pyrokinetic and telekinetic events reported
    in poltergeist cases involving young girls going through puberty.

External links {#external_links}
--------------

-   [Poltergeist caught on video](http://www.thesun.co.uk/sol/homepage/woman/real_life/article1523213.ece),
    *The Sun* UK newspaper, August 9, 2008. 
-   Andrew Lang, [The Poltergeist and his explainers](http://www.psychanalyse-paris.com/807-The-Poltergeist-and-his.html),
    *The Making of Religion*, (Appendix B), Longmans, Green, and C°, London, New York and Bombay, 1900, pp. 324-339.
-   [Haunted Ontario](http://hauntedontario.com) - Founded in 1996 by Bob Milne, Haunted Ontario chronicles the ghosts, spirits, spooks,
    and poltergeists said to haunt Canada's most populated province.
-   [Dehaunting Techniques](http://www.kenpage.com/healingtechniques/dehaunting.html)
-   [International Journal of Parapsychology](http://www.parapsychology.org/)
-   [Princeton Engineering Anomalies Research](http://www.princeton.edu/~pear/)
-   [Skeptic's Dictionary](http://skepdic.com/ghosts.html)
-   [1926 silent short film of the Eleonora Zugun poltergeist case](http://video.google.com/videoplay?docid=-4681730894581142021&q=%22Eleonora+Zugun&total=2&start=0&num=10&so=0&type=search&plindex=0) On YouTube, with German title cards.
-   VHS or DVD copies of *Philip: the Imaginary Ghost* can be purchased
    from Raymond International at the following addresses: Raymond.international@rogers.com, Raymond International, 122-33 Hazelton Avenue, Toronto, 	 
    Ontario, Canada M5R 2E3, 416-485-3406

References {#references}
----------

[^1]: 'Turner thinks ball lightning might cause the spooky movement of objects blamed on "poltergeists".' in <http://www.newscientist.com/article.ns?id=dn1720>
[^2]: Roll, W. *Poltergeists, Electromagnetism and Consciousness* PDF at <http://www.scientificexploration.org/jse/articles/pdf/17.1_roll.pdf>
[^3]: Jones, Marie D. *PSIence: How New Discoveries in Quantum Physics and New Science May Explain the Existence of Paranormal Phenomena* (New Page Books, 2006)
[^4]: <http://www.geister-und-gespenster.de/spuk/spukorte/Poltergeist_Rosenheim.htm>
(German and most extensive).
[^5]: <http://www.trivia-library.com/b/biography-of-electric-psychokinetic-anne-marie-sch-part-1.htm>
[^6]: <http://perso.orange.fr/ouriel/fr/htm/poltergeist%20de%20rosenheim.htm>
[^7]: <http://www.uri-geller.com/books/magician-or-mystic/chapter10.htm>
[^8]: <http://www.ghosts.org.uk/index2693.html>
[^9]: [The Entity Case](http://maxpages.com/mapit/THE_ENTITY_CASE)
[^philip]: [The Philip Phenomenon](http://www.pararesearchers.org/Ghosts/Article_Five/article_five.html)
[^10]: <http://www.wwrn.org/article.php?idd=14726&sec=39&con=52>
[^11]: <http://www.sheffieldtoday.net/ViewArticle.aspx?SectionID=58&ArticleID=1464106>
