"Precognition" or "Precog"(from the Latin præ-,
“prior to,” + cognitio, “a getting to know”) denotes a form of
[[extrasensory perception]] where in a
person is said to perceive information about places or events through
[[paranormal]] means before they
happen.[^1] A related term,
**presentiment**, refers to information about future events which is
said to be perceived as emotions. These terms are considered by some to
be special cases of the more general term
[[clairvoyance]].

Skeptics believe the concept of precognition to be
the result of [[fraud]] or self-delusion and contend
that [[selection bias]] is the cause of the
belief that one has precognition where individuals remember the "hits"
and forget the "misses". Skeptics contend that the human memory
naturally has a tendency to remember coincidences more often than other
non-coincidences and thus individuals tend to remember more frequently
when they were correct about a future event and forget the instances
when they were wrong.[^Carroll]

History and research {#history_and_research}
--------------------

J. W. Dunne, a British
aeronautics engineer, undertook the first
systematic study of precognition in the early twentieth century. In
1927, he published the classic *An Experiment with
Time*, which contained his findings
and theories. Dunne's study was based on his own precognitive dreams,
which involved both trivial incidents in his own life and major news
events appearing in the press the day after the dream. When first
realizing that he was seeing the future in his dreams, Dunne worried
that he was "a freak." His worries soon eased when he discovered that
precognitive dreams are common; he
concluded that many people have them without realizing it, perhaps
because they do not recall the details or fail to properly interpret the
dream symbols. [[J. B. Rhine]] and Louisa Rhine began the next
significant systematic research of precognition in the 1930s at the
[[Parapsychology]] Laboratory at Duke
University. Rhine used card-guessing
experiments in which the participant was asked to record his guess of
the order of a card deck *before* the deck was
shuffled.[^Berger]

London psychiatrist J. A. Barker established the British Premonitions
Bureau in 1967, which collected precognitive data in order to provide an
early warning system of impending disasters. Barker succeeded in finding
a number of "human [[seismograph|seismographs]]" who tuned in
regularly to disasters, but were unable to accurately pinpoint the
times. The Princeton Engineering Anomalies Research
Lab is one of
the more recent examples of attempts to study precognition, beginning in
1979, with precognitive experiments conducted in a variety of formats by
various parapsychologists. This facility was closed in 2007.[^Smee]

Causality and paradox {#causality_and_paradox}
---------------------

An issue related to precognitive events includes
[[paradox|paradoxes]] due to
[[causality]], (which are used heavily in fiction).
One form of paradox includes events that are prevented due to the
actions of those that know of it through precognition. In this case, the
event doesn't happen, which would prevent the viewer from seeing the
event in the first place.

A subtler form of paradox is the circular cause and
consequence problem of
events that are actually caused by the foreseeing of the event. Though
in and of itself this chain is logically consistent, it is a [[chicken or egg]] problem -- if the event did not happen
the viewer would not have seen it, which would have prevented it from
happening.

Skepticism {#skepticism}
----------

The existence of precognition is disputed by skeptics such as Robert
Todd Carroll, who believe that there is
a lack of scientific evidence supporting the existence of precognition
and who contend that examples of what are commonly thought to be
precognition can be explained naturally without evoking supernatural
abilities.[^Carroll]
Skeptics point to the fact that the human memory
has a tendency to selectively recall coincidences and forget all of the
other examples where, for example, dreams and other thoughts do not come
to be. Examples include thinking of a specific individual right before
the individual thought of calls on the phone. Human memory has a
tendency to remember the instances where the individual thought of calls
and forget the instances where the individual calls when not thought of
just prior to calling. This is an example of [[selection bias]] and skeptics assert that examples of
precognition are better explained using
psychology and natural human tendencies opposed
to [[supernatural]] or
[[paranormal]]
powers.[^2]

In fiction {#in_fiction}
----------

-   In the *Star Wars* franchise, both the
    Jedi and Sith are granted
    precognitive abilities through mastery of the
    Force. This allows them to
    predict probable future events and to react to events that have not
    yet happened; this creates the illusion of them possessing super
    human reflexes in combat.
-   In the TV series
    *Supernatural*, the character
    Sam Winchester has the supernatural
    power to have visions from the future, though he displays no control
    over this skill.
-   Horror author Stephen King uses
    precognition in some of his novels, most notably *The
    Shining* and *The Dead
    Zone*, where a man can see the
    immediate future or past by touching an object relating to the
    subject of his prediction.
-   Precognition, and the implications of wielding a power like it,
    plays a significant role in Frank Herbert's
    *Dune* series, in which precognition is
    essential to faster than light space travel.
-   Many Marvel/DC characters possess the power of precognition,
    including Destiny of the
    X-Men comics and
    Lilith from *Teen
    Titans* series. Dream
    Girl of the Legion of Super-Heroes comes
    from a world where the entire population can see the future.
    Spider-Man's "spider-sense" is also a
    limited precognitive sense. In the film
    *Elektra* (2005), based on the comic book
    character Elektra Natchios, the
    protagonist displays the ability of "Kimagure", a seemingly
    supernatural ability that grants the practitioner the power, among
    others, to see the future. Another Marvel ninja,
    Psylocke, is a
    mutant who possesses limited
    precognitive abilities, though she has no control over them.
-   Precognitives ("precogs") play a prominent role in several science
    fiction novels by Philip K. Dick. For
    example, Barney Mayerson, one of the main characters of *The Three
    Stigmata of Palmer
    Eldritch* is a
    precog. The movies *Minority
    Report* and
    *Next*, both derived from short stories
    written by Dick, contain major references to precognitives.
-   In the novel series *Twilight* by
    Stephenie Meyer, one of the main
    characters, Alice Cullen, has
    the ability to see decision-based futures.
-   In the TV series *Stargate SG-1*, Jonas
    Quinn acquires the ability to see possible futures in the episode
    "Prophecy".
-   In the TV series *Stargate Atlantis*, the [[Atlantis]] expedition
    encounters a man named Davos who has visions of the future in the
    episode "The Seer".
-   In the TV series *Andromeda*,
    Trance Gemini can see multiple futures and decide the course of
    action taken to achieve the best possible one.
-   In the last two episodes of series 4 of the revived TV series,
    *Doctor Who*, Dalek
    Caan traveled through time and rescued the
    Dalek's creator, Davros, going mad and gaining
    precognitive abilities

See also {#see_also}
--------

-   [[Parapsychology]]
-   [[Premonition]]
-   [[Prescience]]
-   [[Anomalous cognition]]
-   [[Déjà vu]]
-   [[Postcognition]]
-   [[Fortune-telling]]
-   [[Global Prescience]]


External links {#external_links}
--------------

-   [Precognition, Presentiment & Remote Viewing - Dean Radin](http://www.esalenctr.org/display/confpage.cfm?confid=2&pageid=5&pgtype=1)
-   [The Best Case for ESP?](http://www.csicop.org/genx/ganzfeld/index.html)
-   [Failed Psychic Predictions for 1998](http://www.csicop.org/articles/psychic-predictions/1998.html)
-   [Online Psi Experiments](http://parapsych.org/online_psi_experiments.html) Links to precognition experiments (Parapsych.org affiliate of the
    [[AAAS]])

References {#references}
----------

[^1]: [Parapsychological Association: Glossary of Key Words Frequently Used in Parapsychology](http://parapsych.org/glossary_l_r.html#p) (2006-12-24)
[^2]: <http://www.csicop.org/si/9505/belief.html> "The Belief Engine", Skeptical Inquirer, May 1995
[^Carroll]: Carroll, Robert Todd (2005). "Psychic". Skepdic.com. The Skeptics Dictionary. Retrieved on 2007-08-10.
[^Berger]: Berger, Arthur S.; Berger, Joyce (1991). The Encyclopedia of Parapsychology and Psychical Research. Paragon House Publishers. ISBN 1557780439.
[^Smee]: Odling-Smee, Lucy (2007-03-01). "The lab that asked the wrong questions". Nature 446 (446): 10–11. doi:10.1038/446010a. Retrieved on 2007-06-29.
