At ARN we recognize that privacy is important. This Policy applies to
all of the products, services and websites offered by ARN.

Information We Collect and How We Use It {#information_we_collect_and_how_we_use_it}
----------------------------------------

We offer a number of services that do not require you to register for an
account or provide any personal information to us, such as The
Searchlight. In order to provide our full range of services, we may
collect the following types of information:

-   **ARN cookies** - When you visit ARN, we send one or more cookies -
    a small file containing a string of characters - to your computer
    that uniquely identifies your browser. We use cookies to improve the
    quality of our service by storing user preferences and tracking user
    trends. Most browsers are initially set up to accept cookies, but
    you can reset your browser to refuse all cookies or to indicate when
    a cookie is being sent. However, some ARN features and services may
    not function properly if your cookies are disabled.

-   **Log information** - When you use ARN services, our servers
    automatically record information that your browser sends whenever
    you visit a website. These server logs may include information such
    as your web request, Internet Protocol address, browser type,
    browser language, the date and time of your request and one or more
    cookies that may uniquely identify your browser.

-   **User communications** - When you send email or other communication
    to ARN, we may retain those communications in order to process your
    inquiries, respond to your requests and improve our services.

-   **Other sites** - This Privacy Policy applies to web sites and
    services that are owned and operated by ARN. We do not exercise
    control over the sites displayed as ads, search results or links from
    within our various services. These other sites may place their own
    cookies or other files on your computer, collect data or solicit
    personal information from you.

Information Sharing {#information_sharing}
-------------------

ARN only shares personal information with the list of affiliated
paranormal organizations, researchers, and investigators listed on the
side of our website, <http://www.anomalyresponse.com>, for scientific
research and investigative purposes. These groups have been deemed
trustworthy by representatives of ARN and are responsible for
protecting your personal information in much the same way that ARN is.

Information Security {#information_security}
--------------------

We take appropriate security measures to protect against unauthorized
access to or unauthorized alteration, disclosure or destruction of data.
These include internal reviews of our data collection, storage and
processing practices and security measures, as well as physical security
measures to guard against unauthorized access to systems where we store
personal data.

We restrict access to personal information to ARN administrators and
agents who need to know that information in order to investigate a case
or operate, develop or improve our services. These individuals are bound
by confidentiality obligations and may be subject to discipline,
including loss of membership privileges and criminal prosecution, if
they fail to meet these obligations.
