![Roswell Daily Record, July 8, 1947, announcing the "capture" of a "flying saucer.](Files/RoswellDailyRecordJuly8,1947.jpeg | right | 350x250 | caption)

The **Roswell UFO Incident** was the alleged recovery of
extra-terrestrial debris, including alien corpses, from an object which
crashed near Roswell, New Mexico, in June or July 1947. Since the late 1970s the
incident has been the subject of intense controversy and the subject of
[[conspiracy theory|conspiracy theories]] as to the true
nature of the object which crashed. The United States
military maintains that what was
actually recovered was debris from an experimental high-altitude
surveillance balloon belonging to a classified program named
"[[Project Mogul]]"[^1]; however, many
[[UFO]] proponents maintain that in fact a crashed [[Extraterrestrial life|alien]] craft and bodies were recovered, and
that the military then engaged in a [[cover-up]].

The incident has turned into a widely known pop culture phenomenon, making the name Roswell
synonymous with UFOs. It ranks as one of the most publicized and
controversial alleged UFO incidents.[^2]

Background {#background}
----------

On July 8, 1947, Roswell Army Air Field (RAAF) public information
office in Roswell, New Mexico, issued a press release[^3] stating that
personnel from the field's 509th Bomb Group had recovered a crashed
"flying disc" from a ranch near Roswell, sparking intense media
interest. The following day, the press reported that Commanding
General of the Eighth Air
Force stated that, in fact, a
radar-tracking balloon had been recovered
by the RAAF personnel, not a "flying disc."[^4] A subsequent press
conference was called, featuring debris
from the crashed object that confirmed the weather balloon description.

The case was quickly forgotten and almost completely ignored, even by
UFO researchers, for more than 30 years. Then, in 1978, after reading
[[Leonard Stringfield]]'s so-called
"crash/retrieval" findings at that year's [[MUFON]]
symposium, [[ufologist]] Stanton T.
Friedman interviewed Major Jesse
Marcel
who was involved with the original recovery of the debris in 1947.
Marcel expressed his belief that the military had covered up the
recovery of an alien spacecraft. His story spread through UFO circles,
being featured in some UFO documentaries at the time.[^2] In February
1980, *The National Enquirer* ran
its own interview with Marcel, garnering national and worldwide
attention for the Roswell incident.

Additional witnesses and reports emerged over the following years. They
added significant new details, including claims of a huge military
operation dedicated to recovering alien
craft and aliens themselves, at as many as 11 crash sites,[^2] and
alleged witness intimidation. In 1989, former
mortician Glenn
Dennis put forth a detailed personal account,
wherein he claimed that alien autopsies were
carried out at the Roswell base.[^5]

In response to these reports, and after
congressional inquiries, the
General Accounting Office
launched an inquiry and directed the Office of the Secretary of the Air
Force to conduct
an internal investigation. The result was summarized in two reports. The
first, released in 1995, concluded that the reported recovered material
in 1947 was likely debris from a secret government program called
[[Project Mogul]], which involved high altitude
balloons meant to detect sound waves generated by Soviet atomic bomb
tests and ballistic missiles.[^6] The second report, released in 1997,
concluded that reports of recovered alien bodies were likely a
combination of: innocently transformed memories of military accidents
involving injured or killed personnel; innocently transformed memories
of the recovery of anthropomorphic
dummies in military programs like [[Project High Dive]] conducted in the 1950s; and hoaxes
perpetrated by various witnesses and UFO proponents. The psychological
effects of time compression and confusion about when events occurred
explained the discrepancy with the years in question. These reports were
dismissed by UFO proponents as being either
[[disinformation]] or simply implausible.
However, significant numbers of UFO researchers discount the probability
that the incident had anything to do with aliens.[^7][^8][^9]

Contemporary accounts of materials found {#contemporary_accounts_of_materials_found}
----------------------------------------

![The Sacramento Bee article detailing the RAAF statements](Files/SacramentoBeeArticleJuly8,1947.jpeg | right | 350x599 | caption)

On the 14th of June 1947 William "Mac" Brazel noticed some strange
clusters of debris while working on the Foster homestead, where he was
foreman, some north of Roswell. This exact date (or "about three weeks"
before July 8) is a point of contention[^10] but is repeated in several
initial accounts, in particular the stories that quote Brazel and in a
telex sent a few hours after the story broke quoting Sheriff George
Wilcox (whom Brazel first contacted). However, the initial press release
from the Roswell Army Air Field said the find was "sometime last week,"
suggesting Brazel found the debris in early July.[^11] Brazel told the
Roswell Daily Record that he and his son saw a "large area of bright
wreckage made up of rubber strips, tinfoil, a rather tough paper and
sticks."[^12] He paid little attention to it but returned on July 4 with
his son, wife and daughter to gather up the material.[^13] Some accounts
have described Brazel as having gathered some of the material earlier,
rolling it together and stashing it under some brush.[^14] The next day,
Brazel heard reports about "flying discs" and wondered if that was what
he had picked up. On July 7, Brazel saw Sheriff Wilcox and "whispered
kinda confidential like" that he may have found a flying disc.[^13]
Another account quotes Wilcox as saying that Brazel reported the object
on July 6.[^11]

Sheriff Wilcox called Roswell Army Air Field. Major Jesse Marcel and a
"man in plainclothes" accompanied Brazel back to the ranch where more
pieces were picked up. "\[We\] spent a couple of hours Monday afternoon
\[July 7\] looking for any more parts of the weather device", said
Marcel. "We found a few more patches of tinfoil and rubber."[^15] They
then attempted to reassemble the object, but Brazel said they could not.
Marcel took the debris to Roswell Army Air Field the next morning.

As described in the July 9, 1947, edition of the *[Roswell Daily
Record](Roswell_Daily_Record "wikilink")*,[^16]

> "The balloon which held it up, if that was how it worked, must have been 12 feet long, [Brazel] felt, measuring the distance by the size of the room in which he sat. The rubber was smoky gray in color and scattered over an area about 200 yards in diameter. When the debris was gathered up, the tinfoil, paper, tape, and sticks made a bundle about three feet long and 7 or 8 inches thick, while the rubber made a bundle about 18 or 20 inches long and about 8 inches thick. In all, he estimated, the entire lot would have weighed maybe five pounds. There was no sign of any metal in the area which might have been used for an engine, and no sign of any propellers of any kind, although at least one paper fin had been glued onto some of the tinfoil. There were no words to be found anywhere on the instrument, although there were letters on some of the parts. Considerable Scotch tape and some tape with flowers printed upon it had been used in the construction. No strings or wires were to be found but there were some eyelets in the paper to indicate that some sort of attachment may have been used.”

A telex sent from an FBI office in Dallas, Texas,
quoted a major from the Eighth Air Force on July 8:[^17]

> "THE DISC IS HEXAGONAL IN SHAPE AND WAS SUSPENDED FROM A BALLON [sic] BY CABLE, WHICH BALLON [sic] WAS APPROXIMATELY TWENTY FEET IN DIAMETER. MAJOR CURTAN FURTHER ADVISED THAT THE OBJECT FOUND RESEMBLES A HIGH ALTITUDE WEATHER BALLOON WITH A RADAR REFLECTOR, BUT THAT TELEPHONIC CONVERSATION BETWEEN THEIR OFFICE AND WRIGHT FIELD HAD NOT [unintelligible] BORNE OUT THIS BELIEF."

Early on Tuesday, July 8, the Roswell Army Air Field issued a press
release which was immediately picked up by numerous news outlets:[^18]

> "The many rumors regarding the flying disc became a reality yesterday when the intelligence office of the 509th Bomb group of the Eighth Air Force, Roswell Army Air Field, was fortunate enough to gain possession of a disc through the cooperation of one of the local ranchers and the sheriff's office of Chaves County. The flying object landed on a ranch near Roswell sometime last week. Not having phone facilities, the rancher stored the disc until such time as he was able to contact the sheriff's office, who in turn notified Maj. Jesse A. Marcel of the 509th Bomb Group Intelligence Office. Action was immediately taken and the disc was picked up at the rancher's home. It was inspected at the Roswell Army Air Field and subsequently loaned by Major Marcel to higher headquarters."

Colonel William H. Blanchard,
commanding officer of the 509th, contacted General Roger M. Ramey of the
Eighth Air Force in Fort Worth, Texas,
and Ramey ordered the object be flown to Fort Worth Army Air
Field. At the base, Warrant
Officer Irving
Newton confirmed Ramey’s preliminary opinion, identifying the object as
being a weather balloon and its "kite,"[^14] a nickname for a radar
reflector used to track the balloons from the ground. Another news
release was issued, this time from the Fort Worth base, describing the
object as being a "weather balloons."

In Fort Worth, several news photographs were taken that day of debris
said to be from the object. The debris were consistent with the general
description of a weather balloon with a kite. Ramey, Col. Thomas J.
Dubose and Marcel all posed with the debris. Brazel, in interviews that
day with the Roswell Daily Record and Associated
Press, dismissed the military's "weather
balloon" assertion. Citing several other weather balloons he had
recovered previously on the ranch, he said: "I am sure what I found was
not any weather balloon."[^16]

Witness accounts emerge {#witness_accounts_emerge}
-----------------------

In 1978, 
Friedman interviewed Jesse Marcel, the
only person known to have accompanied the Roswell debris from where it
was recovered to Fort Worth. Over the next few years, the accounts he
and others gave elevated Roswell from a forgotten incident to perhaps
the most famous UFO case of all time.[^2]

By the early 1990s, UFO researchers such as Friedman, [[William Moore]], [[Karl Pflock]], and the team of [[Kevin Randle]] and Donald R. Schmitt had
interviewed several hundred people who had, or claimed to have had, a
connection with the events at Roswell in 1947.[^19] Additionally,
hundreds of documents were obtained via Freedom of Information Act
requests, as were some apparently leaked by insiders, such as the
disputed "[[Majestic 12]]" documents.[^20]

Their conclusions were that at least one alien craft had crashed in the
Roswell vicinity, that aliens, some possibly still alive, were
recovered, and that a massive cover-up of any knowledge of the incident
was put in place.

Numerous books, articles, television specials and even a made-for-TV
movie brought the 1947 incident fame and notoriety so that by the
mid-1990s, strong majorities in polls, such as a 1997
CNN/Time poll,
believed that aliens had visited earth and specifically that aliens had
landed at Roswell and the government was covering up the fact.[^21]

A new narrative emerged which was at strong odds with what was reported
in 1947. This narrative evolved over the years from the time the first
book on Roswell was published in 1980 as many new witnesses and accounts
emerged, drawn out in part by publicity on the incident. Though skeptics
had many objections to the plausibility of these accounts, it was not
until 1994 and the publication of the first Air Force report on the
incident that a strong counter-argument to the presence of aliens was
widely publicized.

Numerous scenarios emerged from these authors as to what they felt were
the true sequence of events, depending on which witness accounts were
embraced or dismissed, and what the documentary evidence suggested. This
was especially true in regards to the various claimed crash and recovery
sites of alien craft, as various authors had different witnesses and
different locations for these events.[^2]

However, the following general outline from *UFO Crash at Roswell*
(1991) by Kevin D. Randle and Donald R. Schmitt is common to most of
these accounts:

> A UFO crashed northwest of Roswell, New Mexico, in the summer of 1947. The military acted quickly and efficiently to recover the debris after its existence was reported by a ranch hand. The debris, unlike anything these highly trained men had ever seen, was flown without delay to at least three government installations. A cover story was concocted to explain away the debris and the flurry of activity. It was explained that a weather balloon, one with a new radiosonde target device, had been found and temporarily confused the personnel of the 509th Bomb Group. Government officials took reporters' notes from their desks and warned a radio reporter not to play a recorded interview with the ranch hand. The men who took part in the recovery were told never to talk about the incident. And with a whimper, not a bang, the Roswell event faded quickly from public view and press scrutiny.[^22]

What follows are accounts of the sequence of events according to some of
the major books published on the subject.

### *The Roswell Incident* (1980) {#the_roswell_incident_1980}

The first book on the subject, *The Roswell Incident* by Charles
Berlitz and [[William Moore]], was published
in 1980.[^23] The authors at the time said they had interviewed more
than ninety witnesses.[^24] The book featured accounts of
debris described by Jesse Marcel as "nothing made on this earth."[^25]
Additional accounts suggested that the material Marcel recovered had
super-strength and other attributes not associated with anything known
of terrestrial origin, and certainly not anything associated with a
"weather balloon". The book also introduced the contention that debris
recovered by Marcel at the Foster ranch (visible in photographs showing
Marcel posing with the debris) was substituted for debris from a weather
device (visible in pictures with Gen. Ramey, Marcel and others) as part
of a cover-up.[^26] The actual debris recovered from the ranch – which,
the authors claimed, was from a crashed UFO – was not permitted a close
inspection by the press. Also described were efforts by the military to
discredit and "counteract the growing hysteria towards flying
saucers".[^27] Additionally, various accounts of witness intimidation
were included, in particular reports of the incarceration of Mac Brazel,
who reported the debris in the first place.

The book also introduced an alien account by Barney Barnett who had died
years earlier. Friends said he had on numerous occasions described the
crash of a flying saucer and the recovery of alien corpses in the
Socorro area, about west of the Foster
ranch. He and a group of archaeologists who
happened to be in the vicinity had stumbled upon an alien craft and its
occupants, only to be led away by military personnel.[^28] Further
accounts suggested that these aliens and their craft were shipped to
Edwards Air Force Base (known then
as Muroc Army Air Field) in California.[^29]
The book suggested that either there were two crafts which crashed or
debris from the vehicle Barnett had described had landed on the Foster
ranch after an explosion.[^28]

Marcel said he "heard about it on July 7"[^30], when the sheriff whom
Brazel had contacted called him, but also said that "\[on\] Sunday, July
6, Brazel decided he had better go into town and report this to
someone," who in turn called Marcel, suggesting, though not stating,
that he was contacted July 6.[^31] In 1947, Marcel was quoted as saying
he visited the ranch on Monday, July 7.

Marcel described returning to Roswell the evening of July 7 to find that
news of the discovery of a flying disc had leaked out. Calls were made
to his house, including a visit from a reporter, but he could not
confirm this. "The next morning, that written press release went out,
and after that things really hit the fan."[^32]

The book suggested that the military orchestrated Brazel's testimony to
make it appear a mundane object had landed on the ranch, though the book
did not explicitly say that the military instructed Brazel to give a
mid-June date for his discovery. "Brazel... \[went\] to great pains to
tell the newspaper people exactly what the Air Force had instructed him
to say regarding how he had come to discover the wreckage and what it
looked like..."[^33]

### *UFO Crash at Roswell* (1991) {#ufo_crash_at_roswell_1991}

In 1991, with the benefit of a decade of publicity on the incident and
numerous new witness interviews, [[Kevin Randle]] and Donald R. Schmitt
published *UFO Crash at Roswell*.[^34]

Timelines were slightly altered. The date that Brazel reported the
debris and Marcel went to the ranch was said to be Sunday, July 6, not
the next day as some of the original accounts suggested, and *The
Roswell Incident* had left unclear. Additionally, Marcel and an
unidentified counter-intelligence agent spent the night at the ranch,
something not mentioned previously. They gathered material on Monday,
then Marcel dropped by his house on the way to the Roswell base in the
early hours of Tuesday, July 8.

Significant new details emerged, including accounts of a "gouge... that
extended four or five hundred feet" at the ranch[^35] and descriptions
of an elaborate cordon and recovery operation. (Several witnesses in
*The Roswell Incident* described being turned back from the Foster ranch
by armed military police, but more extensive descriptions were lacking.)

The Barnett accounts were mentioned, though the dates and locations were
changed from the accounts found in *The Roswell Incident*. In this new
account, Brazel is described as leading the Army to a second crash site
on the ranch, where the Army was "horrified to find civilians
\[including Barnett\] there already."[^36]

New witness accounts added substantially to the reports of aliens and
their recovery. Glenn Dennis had emerged as an important witness after
calling the hotline when an episode of “Unsolved Mysteries” featured the
Roswell incident in 1989. His descriptions of Roswell alien
autopsies were the first to place alien
corpses at the Roswell Army Air Base.[^2]

No mention, except in passing, was made of the claim found in *The
Roswell Incident* that the Roswell aliens and their craft were shipped
to Edwards Air Force Base. The book established a chain of events with
alien corpses seen at a crash site, their bodies shipped to the Roswell
base as witnessed by Dennis, and then flown to Fort Worth and finally to
Wright Field in Dayton,
Ohio, the last known location of the bodies
(accounts assembled in part from the testimony of Frank Kaufmann and
Capt. O. W. Henderson).

The book also introduced an account from General Arthur E. Exon, an
officer stationed at the alleged final resting place of the recovered
material. He stated there was a shadowy group which he called the [[Unholy Thirteen]] who controlled and had access to whatever was recovered.[^37]
He later stated:
> "In the '55 time period \[when Exon was at the Pentagon\], there was also the story that whatever happened, whatever was found at Roswell was still closely held and probably would be held until these fellows I mentioned had died so they wouldn't be embarrassed or they wouldn't have to explain why they covered it up. ...until the original thirteen died off and I don't think anyone is going to release anything [until] the last one's gone."[^38]

### *Crash at Corona* (1992) {#crash_at_corona_1992}

In 1992, *Crash at Corona*, written by Friedman and Don
Berliner, suggested a high-level cover-up of a UFO recovery, based on
documents they obtained such as the [[Majestic 12]] trove.[^39] These documents were
anonymously dropped off at a UFO researcher’s house in 1984 and
purported to be 1952 briefing papers for incoming President Dwight
Eisenhower describing a high-level
government agency whose purpose was to investigate aliens recovered at
Roswell and to keep such information hidden from public view. Friedman
had done much of the research for *The Roswell Incident* with [[William Moore]], and *Crash at Corona* built on that research. The title contains
Corona instead of Roswell as Corona is
geographically closer to the Foster ranch crash site.[^40]

The time-line is largely the same as previously, with Marcel and Cavitt
visiting the ranch on Sunday, July 6. But the book says that Brazel was
"taken into custody for about a week" and escorted into the offices of
the Roswell Daily Record on July 10 where he gave an account he was told
to give by the government.[^41]

A sign of the disputes between various researchers is on display as
Friedman and Berliner move the Barnett account back to near Socorro and
introduce a new eyewitness account of the site from Gerald Anderson who
provided vivid descriptions of both a downed alien craft and four
aliens, of which at least one was alive.[^42] The authors note that much
of their evidence had been dismissed by *UFO Crash at Roswell* "without
a solid basis"[^43] and that "a personality conflict between Anderson
and Randle" meant that Friedman was the author who investigated his
claim.[^44] The book, however, largely embraces the sequence of events
from *UFO Crash at Roswell*, where aliens are seen at the Roswell Army
Air Field, based on the Dennis account, and then shipped off to Fort
Worth and then Wright Field.

The book suggests as many as eight alien corpses were recovered from two
crash sites: three dead and perhaps one alive from the Foster ranch, and
three dead and one living from the Socorro site.[^45]

### *The Truth about the UFO Crash at Roswell* (1994) {#the_truth_about_the_ufo_crash_at_roswell_1994}

In 1994, Randle and Schmitt published a second book, *The Truth about
the UFO Crash at Roswell*.[^46] while restating much of the case as laid
out in their earlier book, new and expanded accounts of aliens were
included, and a new location for the recovery of aliens was detailed.
Additionally, an almost completely new scenario as to the sequence of
events was laid out.

For the first time, the object was said to have crashed on the evening
of Friday, July 4 instead of Wednesday July 2, the date in all the
previous books. Another important difference was the assertion that the
alien recovery was well under way before Brazel went into Roswell with
his news about debris on the Foster ranch. Indeed, several objects had
been tracked by radar for a few days in the vicinity before one crashed.
In all previous accounts, the military was made aware of the alleged
alien crash only when Brazel came forward. Additionally, Brazel was said
to have given his news conference on July 9, and his press conference
and the initial news release announcing the discovery of a "flying disc"
were all part of an elaborate ruse to shift attention away from the
"true" crash site.

The book featured a new witness account describing an alien craft and
aliens from Jim Ragsdale, at a new location just north of Roswell,
instead of closer to Corona on the Foster ranch. Corroboration was given
by accounts from a group of archaeologists. Five alien corpses were
seen.[^47] While the Foster ranch was a source of debris as well, no
bodies were recovered there.

Expanded accounts came from Dennis and Kaufmann. And a new account from
Ruben Anaya described New Mexico Lieutenant Governor Joseph
Montoya's claim that he saw alien corpses at
the Roswell base.

More disagreement between Roswell researchers is on display in the book.
A full chapter is devoted to dismissing the Barnett and Anderson
accounts from Socorro, a central part of *Crash at Corona* and *The
Roswell Incident*. "...Barnett's story, and in fact, the Plains \[ of
San Augustin, near Soccoro\] scenario, must be discarded", say the
authors.[^48] An appendix is devoted to describing the Majestic 12
documents, another central part of *Crash at Corona*, as a hoax.[^49]

The two Randle and Schmitt books remain highly influential in the UFO
community, their interviews and conclusions widely reproduced on
websites.[^50] Randle and Schmitt claimed to have "conducted more than
two thousand interviews with more than five hundred people" during their
Roswell investigations.[^51]

### UFO community schism {#ufo_community_schism}

By the publication of *The Truth About the UFO Crash at Roswell* in
1994, a serious split had emerged within the UFO community as to the
true sequence of the events and the locations of the alleged alien crash
sites.[^52] The [[Center for UFO Studies]] (CUFOS) and
the [[Mutual UFO Network]] (MUFON), two leading UFO
societies, were at odds over the various scenarios presented by
Randle/Schmitt and Friedman/Berliner, so much so that several
conferences were held to try to resolve the differences. One of the
issues under discussion was where, precisely, Barnett was when he saw
the alien craft he was said to have encountered. A 1992 conference tried
to achieve a consensus among the various scenarios as portrayed in
*Crash at Corona* and *UFO Crash at Roswell*, but the publication of
*The Truth About the UFO Crash at Roswell* in 1994 "resolved" the
Barnett problem by simply ignoring him and citing a new location for the
alien craft recovery, including a new group of archaeologists not
connected to the ones the Barnett story cited.[^52]

This fundamental disagreement over the location of the alleged crash
sites still exists within the UFO community today.

### "Alien autopsy" footage {#alien_autopsy_footage}

Film footage claimed to have been taken by a U.S. military official
shortly after the Roswell incident, and purportedly showing an alien
autopsy, was produced in 1995 by Ray
Santilli, a London-based video entrepreneur.
The footage caused an international sensation when it aired on
television networks around the world, including Fox in the United States. In 2006, Santilli admitted that
the film was mostly a reconstruction but continued to claim that it was
based on genuine footage now lost, and that some frames from the
original remained. The view of many, however, is that the film was a
hoax in its entirety. The story was retold in the comedy film *Alien
Autopsy*, released in 2006.

Air Force and skeptics respond to alien reports {#air_force_and_skeptics_respond_to_alien_reports}
-----------------------------------------------

In the mid-1990s, the United States Air
Force issued two reports which,
they said, accounted for the debris found and reported on in 1947, and
which also accounted for the later reports of alien recoveries. The
reports identified the debris as coming from a top secret government
experiment called [[Project Mogul]], which
tested the feasibility of detecting Soviet
nuclear tests and ballistic
missiles with equipment on high-altitude
balloons. Accounts of aliens were explained as resulting from
misidentified military experiments which used anthropomorphic dummies,
accidents involving injured or killed military personnel, and hoaxes
perpetrated by various witnesses and UFO proponents.

The Air Force report formed a basis for a skeptical response to the
claims many authors were making about the recovery of aliens, though
skeptical researchers such as Philip J.
Klass and Robert Todd had already been
publishing articles for several years raising doubts about alien
accounts before the Air Force issued its conclusions.

While books published into the 1990s suggested there was much more to
the Roswell incident than the mere recovery of a weather balloon,
skeptics, and even some social
anthropologists[^53] instead saw the
increasingly elaborate accounts as evidence of a myth being constructed.
After the release of the Air Force reports in the mid-1990s, several
books, such as Kal K. Korff's *The Roswell UFO Crash: What They Don't
Want You To Know*, published in 1997, built on the evidence presented in
the reports to conclude "there is no credible evidence that the remains
of an extraterrestrial spacecraft was involved."[^19]

Critics identified several reasons for their contention that the Roswell
incident had nothing to do with aliens:

### Problems with witness accounts {#problems_with_witness_accounts}

Hundreds of witnesses were interviewed by the various researchers, a
seemingly impressive figure, but a comparable few were true "witnesses"
who claimed to have actually seen debris or aliens, critics point out.
Most "witnesses" were in fact repeating the claims of others, and their
testimony would be inadmissible hearsay in an American court, says
Korff. Of the 90 witnesses claimed to have been interviewed for *The
Roswell Incident*, says Korff, the testimony of only 25 appear in the
book, and only seven actually saw the debris. Of these, five handled the
debris.[^54]

Karl T. Pflock, in his 2001 book *Roswell: Inconvenient Facts and the
Will to Believe*, makes a similar point about Randle and Schmitt's *UFO
Crash at Roswell.* Some 271 people are listed in the book who were
"contacted and interviewed" for the book, and this number does not
include those who chose to remain anonymous, etc., meaning more than 300
"witnesses" were interviewed, a figure Pflock said the authors
frequently cited.[^55] Of these 300-plus individuals, said Pflock, only
41 can be "considered genuine first- or second-hand witnesses to the
events in and around Roswell or at the Fort Worth Army Air Field," and
only 23 can be "reasonably thought to have seen physical evidence,
debris recovered from the Foster Ranch." Of these, said Pflock, only
seven have asserted anything suggestive of otherworldly origins for the
debris.[^55]

As for the several accounts from those who claimed to have seen aliens,
critics identified problems with these accounts ranging from the
reliability of second-hand accounts (Pappy Henderson, General Exon,
etc.), to serious credibility problems with witnesses making
demonstrably false claims or multiple, contradictory accounts (Gerald
Anderson, Glenn Dennis, Frank Kaufmann, Jim Ragsdale), to dubious
death-bed "confessions" or accounts from elderly and easily confused
witnesses (Maj. Edwin Easley, Lewis Rickett).[^56]

Pflock, writing in 2001, noted that only four people with firsthand
knowledge of alien bodies were interviewed and identified by Roswell
authors: Frank Kaufmann; Jim Ragsdale; Lt. Col. Albert Lovejoy Duran;
Gerald Anderson.[^55] Duran is mentioned in a brief footnote in *The
Truth About the UFO Crash at Roswell* and never again, while the other
three all have serious credibility problems, said Pflock.

A basic problem with all the witness accounts, charge critics, is that
they all came a minimum of 31 years after the events in question, and in
many cases were recounted more than 40 years after the fact. Not only
are memories this old of dubious reliability, say the critics, they were
also subject to contamination from other accounts they may have
heard.[^2]

Finally, the shifting claims of Jesse Marcel, whose suspicions that what
he recovered in 1947 was "not of this world" sparked interest in the
incident in the first place, cast serious doubt on the reliability of
what he claimed, critics charge.

In *The Roswell Incident*, Marcel stated: "Actually, this material may
have *looked* like tinfoil and balsa wood, but the resemblance ended
there." And, "They took one picture of me on the floor holding up some
of the less-interesting metallic debris...The stuff in that one photo
was pieces of the actual stuff we found. It was not a staged
photo."[^23] Timothy Printy points out that the material Marcel
positively identified as being part of what he recovered is material
which skeptics and UFO advocates agree is debris from a balloon
device.[^17]

After that fact was pointed out to him, Marcel changed his story to say
that that material was not what he recovered.[^17] Skeptics like Robert
G. Todd argue that Marcel had a history of embellishment and
exaggeration, such as claiming to have been a pilot and having received
five Air Medals for shooting down enemy planes, claims which were found
to be false, and his evolving Roswell story was another instance of
this.[^57]

### Contradictory conclusions, questionable research, Roswell as a myth {#contradictory_conclusions_questionable_research_roswell_as_a_myth}

Critics point out that the large variety of claimed crash flights
suggest events spanning many years have been incorporated into a single
event[^58] and that many authors uncritically embrace anything that
suggests aliens, even when accounts contradict each other. Said Karl
Pflock, a one-time advocate of an alien incident at Roswell: "\[T\]he
case for Roswell is a classic example of the triumph of quantity over
quality. The advocates of the crashed-saucer tale... simply shovel
everything that seems to support their view into the box marked
'Evidence' and say, 'See? Look at all this stuff. We *must* be right.'
\[emphasis in original\] Never mind the contradictions. Never mind the
lack of independent supporting fact. Never mind the blatant
absurdities."[^59]

Kal Korff suggests there are clear incentives for some to promote the
idea of aliens at Roswell, while many researchers are not doing
competent work: "\[The\] UFO field is comprised of people who are
willing to take advantage of the gullibility of others, especially the
paying public. Let's not pull any punches here: The Roswell UFO myth has
been very good business for UFO groups, publishers, for Hollywood, the
town of Roswell, the media, and UFOlogy... \[The\] number of researchers
who employ science and its disciplined methodology is appallingly
small."[^60]

Gildenberg and others said that, when added up, there were as many as 11
reported alien recovery sites[^2] and these recoveries bore only a
marginal resemblance to the event as initially reported in 1947 or
recounted later by the initial witnesses. Some of these new accounts
could have been confused accounts of the several known recoveries of
injured and dead from four military plane crashes which occurred in the
vicinity from 1948-50.[^61] Others could have been recoveries of [test
dummies](Crash_test_dummy "wikilink"), as suggested by the Air Force in
their reports.

Charles Ziegler argued that the Roswell story has all the hallmarks of a
traditional folk narrative. He identified six distinct narratives,
starting with *The Roswell Incident* (1980) and a process of
transmission via storytellers with a core story which was created from
various witness accounts and was shaped and molded by those who carry on
the group's (the UFO community) tradition. Others were sought out to
expand the core narrative, with those who give accounts not in line with
the core beliefs repudiated or omitted by the "gatekeepers".[^62] Others
retold the narratives in new forms, and the process would repeat.

### Pro-UFO advocates dismiss Roswell incident {#pro_ufo_advocates_dismiss_roswell_incident}

One of the immediate outcomes of the Air Force reports on the Roswell
UFO incident was the decision by some prominent UFO researchers to view
the Roswell incident as not involving any alien craft.

While the initial Air Force report was a chief reason for this, another
was the release of secret documents from 1948 which showed that top Air
Force officials did not know what the UFO objects being reported in the
media were and their suspicion they might be Soviet spy vehicles.

In January 1997, Karl T. Pflock, one of the more prominent pro-UFO
researchers, said “Based on my research and that of others, I'm as
certain as it's possible to be without absolute proof that no flying
saucer or saucers crashed in the general vicinity of Roswell or on the
Plains of San Agustin in 1947. The debris found by Mac Brazel...was the
remains of something very earthly, all but certainly something from the
Top Secret Project Mogul....The formerly highly classified record of
correspondence and discussions among top Air Force officials who were
responsible for cracking the flying saucer mystery from the mid-1940s
through the early 1950s makes it crystal clear that they didn't have any
crashed saucer wreckage or bodies of saucer crews, but they were
desperate to have such evidence..."[^63]

Kent Jeffrey, who organized petitions to ask President Bill
Clinton to issue an Executive
Order to declassify any
government information on the Roswell incident, similarly concluded that
no aliens were likely involved.[^64][^65]

[[William Moore]], one of the earliest proponents of the Roswell
incident, said this in 1997: "After deep and careful consideration of
recent developments concerning Roswell...I am no longer of the opinion
that the extraterrestrial explanation is the best explanation for this
event." Moore was co-author of the first book on Roswell, *The Roswell
Incident*.[^66]

### Shoddy research revealed; witnesses suspected of hoaxes {#shoddy_research_revealed_witnesses_suspected_of_hoaxes}

Around the same time, a serious rift between two prominent Roswell
authors emerged. [[Kevin Randle]] and Donald R. Schmitt had co-authored
several books on the subject and were generally acknowledged as the leading researchers into the Roswell
incident.[^67] The Air Force
reports on
the incident suggested that basic research claimed to have been carried
out was not carried out,[^68] a fact verified in a 1995
Omni magazine article.[^69] Additionally,
Schmitt claimed he had a bachelor’s
degree, a master’s
degree and was in the midst of pursuing a
doctorate in
criminology. He also claimed to be a medical
illustrator. When checked, it was
revealed he was in fact a letter carrier in
Hartford, Wisconsin, and had no known
academic credentials. At the same time, Randle publicly distanced
himself from Schmitt and his research. Referring to Schmitt’s
investigation of witness Dennis’s accounts of a missing nurse at the
Roswell base, he said: "The search for the nurses proves that he
\[Schmitt\] will lie about anything. He will lie to anyone... He has
revealed himself as a pathological
liar... I will have nothing more to do
with him."[^67]

Additionally, several prominent witnesses were shown to be perpetrating
hoaxes, or suspected of doing so. Frank Kaufmann, a major source of
alien reports in the 1994 Randle and Schmitt book “The Truth About the
UFO Crash at Roswell” and a witness whose testimony it was charged was
“ignored” by the Air Force when compiling their reports,[^70] was shown,
after his 2001 death, to have been forging documents and inflating his
role at Roswell. Randle and Mark Rodeigher repudiated Kaufmann’s
credibility in two 2002 articles.[^71]

Glenn Dennis, who testified that Roswell alien autopsies were carried
out at the Roswell base and that he and others were the subjects of
threats, was deemed one of the “least credible” Roswell witnesses by
Randle in 1998. In Randle and Schmitt’s 1991 book “UFO Crash at
Roswell,” Dennis’s story was featured prominently. Randle said Dennis
was not credible “for changing the name of the nurse once we had proved
she didn't exist.”[^72] Dennis’s accounts were also doubted by
researcher Pflock.[^63]

### Photo analysis; documentaries; new claims {#photo_analysis_documentaries_new_claims}

UFO researcher David Rudiak, and others before him, claimed that a
telegram which appears in one of the 1947 photos of balloon debris in
Ramey's office contains text that confirms that bodies and a "disc" were
recovered. Rudiak and some other examiners claim that when enlarged, the
text on the paper General Ramey is holding in his hand includes key
phrases "the victims of the wreck" and "in/on the 'disc'" plus other
phrases seemingly in the context of a crashed vehicle recovery.[^73]
However, pro-UFO interpretations of this document are disputed by
independent photoanalyses, such as one facilitated by researcher James
Houran, Ph.D.,[^74] that suggest the letters and words are indistinct.
Other objections question the plausibility of a general allowing himself
to be photographed holding such a document, raise issues with the format
of the memo, and ponder the logic of Ramey having in his possession a
document he, as Rudiak argued, has sent which says "...the wreck you
forwarded..." yet is supposedly addressed to the Headquarters of the
Army Air Force in Washington, not the Roswell Army Air Field.[^75]

![Gen. Roger Ramey (kneeling) and chief of staff Col. Thomas Dubose posed with weather balloon and radar reflector, July 8, 1947, Fort Worth, Texas. Some claim text contained on the paper in Ramey's hand (boxed) confirms an alien recovery. See enlargement to the left.](Files/Gen_Ramey_balloon_7-8-47.jpeg | right | 232x286 | caption)

![Enlargement of Gen. Ramey's held message in the original photo.](Files/Gen Ramey Roswell memo 1947.jpeg | left | 350x114 | caption)

In 2002, the Sci-Fi Channel
sponsored an excavation at the Brazel site in the hopes of uncovering
any missed debris that the military failed to collect. Although these
results have so far turned out to be negative, the University of New
Mexico archaeological team did
verify recent soil disruption at the exact location that some witnesses
said they saw a long, linear impact groove. Gov. Bill
Richardson of New Mexico, who
headed the United States Department of
Energy under President
Clinton, apparently found the results provocative. In 2004, he wrote in
a foreword to *The Roswell Dig Diaries*, that "the mystery surrounding
this crash has never been adequately explained—not by independent
investigators, and not by the U.S. government."

On October 26, 2007, Richardson (at the time a candidate for the
Democratic Party
nomination for U.S. President) elaborated when he was asked about
releasing government files on Roswell. Richardson responded that when he
was a Congressman, he attempted to get information on behalf of his New
Mexico constituents, but was told by both the Department of Defense and
Los Alamos Labs that the information was classified. "That ticked me
off," he said "The government doesn't tell the truth as much as it
should on a lot of issues." He promised to work on opening the files if
he were elected as President.[^76][^77][^78]

In October 2002 before airing its Roswell documentary, the Sci Fi
Channel also hosted a Washington UFO news conference. John
Podesta, President Clinton's chief of staff,
appeared as a member of the public relations firm hired by Sci-Fi to
help get the government to open up documents on the subject. Podesta
stated, "It is time for the government to declassify records that are
more than 25 years old and to provide scientists with data that will
assist in determining the true nature of the phenomena."[^79] Podesta reappeared in later UFO documentaries produced by [[To the Stars Academy]] and the History Channel.

In February 2005, the ABC TV
network aired a UFO special hosted by news anchor Peter
Jennings. Jennings lambasted the Roswell
case as a "myth ... without a shred of evidence." ABC endorsed the Air
Force's explanation that the incident resulted solely from the crash of
a Project Mogul balloon.

### Project Serpo {#project_serpo}

In November 2005 an anonymous source claiming to be part of a high level
group of people within the Defense Intelligence
Agency (DIA) of the U.S., began
making postings to internet UFO interest groups containing information
concerning a [[Project Serpo]]. The information
posted stated that in July 1947 there were two extraterrestrial UFOs
that crashed in the state of New Mexico, and they formed the basis for
the Roswell incident. The Project Serpo releases further allege that
there was one surviving alien. Communication was allegedly established
with this alien and its home world. The alien lived for 5 years and died
in 1952. Communications continued with the home world, allegedly in the
Zeta Reticuli star system, which led to the
arrangement of an exchange program between 1965 and 1978.

### *Top Secret/Majic* (2005 edition) {#top_secretmajic_2005_edition}

Friedman defended his view that the [[Majestic 12]] documents
which describe a secret government agency hiding information on
recovered aliens were authentic. In an afterword dated April 2005 to a
new edition of his book *Top Secret/Majic* (first published in 1996), he
responds to more recent questions on their validity and concludes "I am
still convinced Roswell really happened, \[and\] that the Eisenhower
Briefing Document \[i.e., Majestic 12\] ...\[and others\] are the most
important classified documents ever leaked to the public."[^80]

While the bulk of the book discusses the documents in detail, mention is
made of the Barnett alien site, near Socorro,[^81] and Friedman self-published articles defending his view that
aliens were recovered there and at a second site at the Foster ranch,
seemingly the same sites as detailed in *Crash at Corona*.[^82]

### *Witness to Roswell* (2007) {#witness_to_roswell_2007}

In June 2007, Donald Schmitt and his investigation partner Tom Carey
published their first book together, *Witness to Roswell*.[^83] In this
book, they claim a "continuously growing roster of more than 600 people
directly or indirectly associated with the events at Roswell who support
the first account - that initial claim of the flying saucer
recovery."[^84] New accounts of aliens or alien recoveries were
described, including from Walter Haut who
wrote the initial press release in 1947.

A new date was suggested for a crash of a mysterious object - the
evening of Thursday, July 3, 1947.[^85] Also, unlike previous accounts,
Brazel took debris to Corona, where he showed fragments to local
residents in the local bar, hardware store and elsewhere, and to Capitan
to the south, while portions of the object ended up at a 4th of July
rodeo.[^86] Numerous people are described as visiting the debris field
and taking souvenirs before Brazel finally went to Roswell to report the
find on July 6. Once the military was alerted to the debris, extensive
efforts were undertaken to retrieve those souvenirs: "Ranch houses were
and \[sic\] ransacked. The wooden floors of livestock sheds were pried
loose plank by plank and underground cold storage fruit cellars were
emptied of all their contents."[^87]

The subsequent events are related as per the sequence in previous books,
except for a second recovery site of an alien body at the Foster ranch.
This recovery near the debris field is the same site mentioned in 1991's
*UFO Crash at Roswell*. The authors suggest that Brazel discovered the
second site some days after finding the debris field, and this prompted
him to travel to Roswell and report his find to the authorities.

Neither Barnett nor the archaeologists are present at this body site.
While noting the earlier "major problems" with Barnett's account which
caused Schmitt and previous partner Randle to omit Barnett's claim in
1994's *The Truth about the UFO Crash at Roswell*, the new book further
notes another site mentioned in the 1994 publication. This site closer
to Roswell "turned out to be bogus, as it was based upon the testimony
of a single, alleged eyewitness Frank Kaufmann who himself was later
discovered to have been a purveyor of false information."[^88] Jim
Ragsdale, whose alien account opened that book and who was claimed to
have been present along with some archaeologists, is not mentioned in
the new book.

The book includes claims that Major Marcel saw alien bodies, a claim not
present in the previous books mentioned. Two witnesses are cited who say
Marcel briefly mentioned seeing bodies, one a relative and another a
tech sergeant who worked with Marcel's intelligence team.[^89]

Much additional new testimony is presented to support notions that alien
bodies were found at the Foster ranch and at another main crash site
along with a craft, then processed at the base in a hangar and at the
hospital, and finally flown out in containers, all under very tight
security. The book suggests Brazel found "two or three alien bodies"
about two miles east of the debris field and describes the rest of a
stricken alien craft along with the remainder of the crew remaining
airborne for some 30 more miles before crashing at another site about 40
miles north/northwest of Roswell (but not the same site described by
Kaufmann). The authors claim to have located this final crash site in
2005 where "an additional two or three dead aliens and one live one were
discovered by civilian archaeologists," but offer no more information
about the new site.[^90]

Walter Haut, as the Roswell Army Air Field public affairs officer, had
drafted the initial press release that went out over the news wires on
the afternoon of July 8, 1947, announcing a "flying disc". This was the
only direct involvement Haut had previously described in public
statements and signed affidavits. The book presents a new affidavit that
Haut signed in 2002 in which he claims much greater personal knowledge
and involvement, including seeing alien corpses and craft, and
involvement in a cover-up. Haut died in 2005.[^91]

Another new first-hand account from MP Elias Benjamin describes how he
guarded aliens on gurneys taken to the Roswell base
hospital from the same hangar.[^92] Similarly, family members of Miriam
Bush, secretary to the chief medical officer at Roswell base, told of
having been led into an examination room where alien corpses were laid
out on gurneys.[^93] In both accounts, one of the aliens was said to be
still alive. The book also recounted earlier testimony of the Anaya
family about picking up New Mexico Lt. Governor Joseph
Montoya at the base, and a badly shaken
Montoya relating that he saw four alien bodies at the base hangar, one
of them alive.[^94] Benjamin's and Bush's accounts, as do a few lesser
ones, again place aliens at the Roswell base hospital, as had the Glenn
Dennis story from almost 20 years before. The book notes that Dennis had
been found to have told lies, and therefore is a supplier of unreliable
testimony, but had nevertheless told others of incidents at the Roswell
base long before it became associated with aliens in the late
'70s.[^95]

### Walter Haut controversy {#walter_haut_controversy}

The publishing of the Walter Haut affidavit[^96][^97] in *Witness to
Roswell*, wherein Haut described a cover-up and seeing alien corpses,
ignited a controversy in UFO circles.[^98] While many embraced his
accounts as confirmation of the presence of aliens from a person who was
known to have been on the base in 1947, others raised questions about
the believability of the accounts.

UFO researcher Dennis G. Balthaser, who along with fellow researcher
Wendy Connors interviewed Haut on-camera in 2000, doubted that the same
man he interviewed could have written the affidavit he signed. "\[The
2000 video\] shows a man that couldn't remember where he took basic
training, names, dates, etc., while the 2002 affidavit is very detailed
and precise with information Haut couldn't accurately remember 2 years
after he was video taped."[^99] *Witness to Roswell* co-author Don
Schmitt, he notes, admitted that the affidavit was not written by Haut,
but prepared for him to sign, based on statements Haut had made
privately to Schmitt and co-author Tom Carey over a period of
years.[^100] And further, notes Balthaser, neither he nor Carey were
there when Haut signed the affidavit and the witness' name has not been
revealed, casting doubt on the circumstances of the signing.

He had further questions about what he saw as problems with the 2002
account. If the cover-up was decided at a meeting at Roswell, he asked,
"why was it necessary for Major Marcel to fly debris from Roswell to
General Ramey’s office in Ft Worth, since they had all handled the
debris in the meeting and apparently set up the cover-up operation?" He
also wondered which Haut statements were true, a 1993 affidavit he
signed, the 2000 video interview, or the 2002 affidavit.

Bill Birnes, writing for UFO Magazine, summarizes that whatever
disagreements there are about the 2000 video and the 2002 affidavit, "I
think Walter Haut's 2002 affidavit really says it all and agrees, on its
material facts, with Walter's 2000 interview with Dennis Balthaser and
Wendy Connors. Dennis said he agrees with me, too, on this point."[^101]

A comparison of the affidavit and interview shows that in both Haut said
he saw a craft and at least one body in a base hangar and also attended
a Roswell staff meeting where General Ramey was present and where Ramey
put a cover-up into place.[^102]

Birnes also says that Carey told that while Haut may not have written
the affidavit, "his statements were typed, shown to him for his review
and agreement, and then affirmed by him in the presence of a witness...
The fact that a notary was present and sealed the document should end
any doubt as to the reality of its existence."[^103]

Julie Shuster, Haut's daughter and Director of the International UFO
Museum in Roswell, said that Schmitt had written the affidavit based on
years of conversations he and Carey had had with him. Writing in the
September, 2007 MUFON newsletter, she said she and Haut reviewed the
document, that "he did not want to make any changes," and in the
presence of two witnesses, a notary public from the museum and a
visitor, both unidentified, he signed the affidavit.[^104]

Cultural influence {#cultural_influence}
------------------

The Roswell incident has become a popular subject of science fiction
movies, television series, video games, and books.

### Film {#film}

Kevin D. Randle and Donald R. Schmitt's 1991 nonfiction book *UFO Crash
at Roswell* inspired the 1994 American television film
*Roswell*, which starred Martin
Sheen and Kyle
McLachlan. The film depicts Major Jesse
Marcel trying to discover the truth about strange debris found on a
local rancher's field in Roswell in July 1947. The film received a
Golden Globe Award nomination for Best
Mini-Series or Motion Picture Made for Television, but did not
win.[^105] Other notable films referring to the Roswell incident include
*Independence Day*, in which the
crashed alien ship is revealed to have been an advance scout for an
alien invasion, only for the humans to use the ship to turn the tables
on the attackers, and *Indiana Jones and the Kingdom of the Crystal
Skull*,
where it is mentioned that Indiana Jones was
one of the experts called in to study the crash in the aftermath, with
the corpse being stolen a decade later. It is speculated that the
Roswell aliens are related to the interdimensional beings responsible
for the creation of the city known as '[[El Dorado]]'.

The story of Santilli's fabrication of alien
autopsy footage was later made into a comedy
film, *Alien Autopsy*, released in
2006.

This subject is briefly touched upon by Alexander
Supertramp *Into the
Wild*.

### Celebrations {#celebrations}

Each year, during July 4 Weekend, the City of Roswell hosts the Roswell
[[UFO]] Festival celebrating all things UFO featuring prominent [[UFOlogists]]
and discussions. For more information, visit
[http://www.UFOfestivalRoswell.com](http://www.UFOfestivalRoswell.com).

### Literature {#literature}

Several novels have been written about the Roswell incident, including
Whitley Strieber's *Majestic* (1989),
Kevin D. Randle's *Operation Roswell* (2004), and Sonny
Whitelaw's "Stargate SG-1:
Roswell" (2007).

The Roswell aliens and debris played an important role in Mario
Acevedo's pulp science fiction and fantasy novel "The Nymphos of Rocky
Flats" in which a retired soldier turned into a vampire is pinned
against vampire hunters and an extraterrestrial pursuing mysterious
pieces of alien technology.

In *The True Meaning of Smekday*, the Roswell crash was stated to be
"The Haanie Mission", the first successful attempt at sending a being
(nonsentient long-eared Koobish) into space by the Boov people.

### Television {#television}

An American television series called
*Roswell* aired from 1999 to 2002,
originally on The WB Television
Network and later on
UPN. Based on Melinda
Metz's *Roswell
High* children's book series, the program
followed the lives of four extraterrestrials who had survived the
Roswell crash and assumed the form of human teenagers.

The series *Seven Days* was based
around a US time machine reverse engineered from technology recovered at
Roswell. Several episodes dealt explicitly with the
[[greys]] being contained within the base. Much of the
show's backstory was drawn directly from the popular theories about the
Roswell incident.

Other series in which the Roswell aliens were, in fact, regular
characters of the show include *Star Trek: Deep Space
Nine* (1993-1999), where the
Ferengi characters of
Quark, Nog and
Rom, and their colleague
Odo, accidentally travel to that period
(their ship malfunctions en route to Earth, and the only thing that
prevents its destruction also throws it back in time), *American
Dad!* (since 2005) and *Tripping the
Rift* (since 2004).

The Roswell incident also played prominent roles in the American science
fiction television programs *Dark Skies*
(1996-1997), *The X-Files* (1993-2018),
*Taken* (2002), and *Stargate
SG-1* (1997-2007), which depicts the alien
race known as the Asgard as physically
resembling the Roswell Greys, and implies that they have visited Earth
before.

In the British Sci-fi television series *Doctor
Who*, the episode
"Dalek" featured a museum of
alien artifacts, which included the odometer
of the Roswell ship; the museum's owner also revealed that
broadband was developed from
technology found at the Roswell crash site.

In the Canadian/American TV series
*Tracker* (2001-02), the episode
"Roswell" (also known as "Area 51") the character Cole travels to
Roswell to retrieve an artifact also being sought by another alien. The
ship involved in the crash was said to be a Vardian treasure hunters'
ship that can be assumed to have come seeking the alien weapon hidden on
Earth. The episode, however, seems to actually combine elements of
Roswell, NM and the Area 51 military base.

The Disney animated children's series *Buzz
Lightyear of Star Command*
features an episode where Team Lightyear crash lands on a planet called
Roswell inhabited by Roswell aliens in a reverse-play on the 1947
incident. "So weird", a television series in
Disney Channel features an episode named "Roswell" where the
protagonist Fi meets a homeless man who turns out to be in possession of
an artifact from the 1947 Roswell UFO crash.

### Comics, series and animation {#comics_series_and_animation}

The comic book series *The Invisibles*
(1994-2000), by Grant Morrison, made
extensive use of the Roswell incident in its second volume. A humorous
Bongo Comics series, called *Roswell, Little
Green Man*, ran from 1996 to 1999
and followed the misadventures of an extraterrestrial who survived from
the craft. The graphic novel *Roswell,
Texas* features an
alternate history in which the site of
the UFO crash was part of a still-independent republic of
Texas.

The Japanese animation series *Serial Experiments
Lain* contains an episode involving
the Roswell Incident. A syndicated children's cartoon, called *Roswell
Conspiracies: Aliens, Myths and
Legends*
(1999-2000), was distributed in several countries by the Bohbot Kids
Network and inspired a 2001
PlayStation video game of the same title.

In *Superman: Red Son*, the alien that
crashed at Roswell was established to be Abin
Sur, the original Green
Lantern.

The animated series *Futurama* also featured the
Roswell UFO incident prominently in the Emmy-award winning episode
"Roswell That Ends Well", where the
Planet Express crew end up in 1947, resulting in an accidentally-smashed
apart Bender being mistaken for the UFO,
and reassembled into a flying saucer-like shape, while an alien autopsy,
similar to that of the fraudulent Roswell alien
autopsies film of 1995, is carried out on
Doctor Zoidberg.[^106]

The episode The Best Christmas Story Never
Told in the animated
series American Dad,
Roger admitted he was the alien who
crashed in Roswell.

### Music {#music}

The Swedish death metal band
Hypocrisy wrote a song called "Roswell
47".

The American band [[Foo Fighters]] named their
record label Roswell Records and performed a
2005 concert on the site of the Roswell Air Force Base.[^107] They also
performed a show in the Roswell Industrial Air Center at the site of the
crash. Foo Fighters frontman Dave Grohl is
known for having an interest in supernatural phenomena, even naming the
band after an old term for [[UFO]], and named his record company (Roswell)
after the famous incident.

In addition, an ambient music compilation CD
called *Area 51: The Roswell Incident* was released in 1997 and featured
such groups as Canada's Synæsthesia,
England's Hawkwind, and Germany's Tangerine
Dream. ([[Area 51]]
refers to an air field in southern Nevada
associated with other UFO conspiracy theories.)

Heavy Metal Band Megadeth based Hangar
18, and its subsequent video, on the
incident. They also made another called "Return to Hangar" which is
believed to have something to do with the incident.
Pitchshifter also based a song
entitled "Hangar 84" on the Roswell incident.

The band Far-Less features a song on their album "Everyone is Out to Get
Us" called "Roswell that Ends Well", a song about alien activity, and
other-worldly forces.

Will Smith once mocked Roswell in the song *Men in
Black* with the lyric, "So go witcha
life, forget that Roswell crap".

A song by the band Pixies titled "Motorway to
Roswell" from the album Trompe Le Monde
offers an interpretation of the incident.

The American band Splitsville pays tribute to
this incident in their song "Home" (from the album
Ultrasound). The lyrics are sung from the point
of view of the alien, who discovers that he needs to put his ship down
because he's running out of fuel. He states that, "I could do worse than
a southwestern American town. I might as well...land in Roswell". As he
begins his descent into Roswell, the alien ponders his potential fate,
stating that, "I've been alone up here for so so long...a few new faces
just might do me good".

Norwegian punkrockers The Skitzophones recorded the song *Remember 47*
in 2007. It´s a story about surviving aliens from the crash who
disappeared in 47 and are now coming back to earth to start a punk rock
band.

Blink 182's singer Tom Delonge, who is also known for having an interest
in governmental conspiracies and UFO's wrote the song "Aliens Exist"
which is dedicated to incidents like Roswell, commenting with the lyrics
"twelve majestic lies".

Rock band Atomship named their debut album *The Crash of '47* in
reference to the incident.

The rock band Chevelle wrote a song called
"Roswell's Spell" in their album Sci-Fi
Crimes.

Swedish synthpop duo NASA wrote a song called "Xenophobic",
sung from the point of view of an alien that has crashed in Roswell and
is being detained by the government. A sample lyric: "Fell down from
heaven, back in '47. So far I haven't left New Mexico."

The band 'Son of Dork' sung "We're not alone" which featured the line:
"That Roswell kept behind closed doors."

Australian band 'The Roswell Incident' has obvious reference to the
event itself, jokingly claiming that the 'disc' found among the debris
was actually a vinyl record consisting of
their music.

### Video games {#video_games}

In *Tony Hawk's Pro Skater*, there
is a level called Roswell, where an alien and a UFO may be seen.

In *Destroy All Humans*, the player
travels to a base near Roswell to release a captured alien comrade.

In the Hoyle Puzzles and Board
Games of 2008, the player is
allowed to play against an alien by the name of Roswell.

In the first Carmageddon game there is a level
named "Roswell that Ends Well."

In the 2009 Nintendo DS shooter
*Moon* the player investigates a
facility on the Moon apparently built by the Roswell UFOs.

In the 2005 game "Grand Theft Auto San Andreas"
there's a desert like the Nevada one, a bar called "Lil' Probe Inn" full
of ufo pictures and a fake flying disc near it. In desert, near a secret
military base (like Area 51), there's a pit with six corpses in black
bags inside, a clear reference to the Roswell incident.

In the 2004 game "Africa Korps vs. Desert
Rats", hidden in a foggy area,
there's a crashed alien spaceship with a German research crew nearby;
when Allied soldiers approach it, one of them says "When I get back to
Roswell I'll have a hell of a tale to tell" with heavy Texan accent.

In *Shadow Hearts: From the New
World*, there is a level
set in Roswell, with a crashed UFO and a military base you have to
infiltrate in order to rescue the captured aliens, although upon
rescuing them, you discover that they are a Vampire called Hilda (from
Shadow Hearts: Covenent) and
Roger Bacon from many other Shadow Hearts
games.

In *The Conduit*, there is a level where a
cryptic message can found on a wall; translated, it reads "Puppet error
caused Roswell and Shag Harbor!"

In *Motocross Madness 2*, there is a
stunt track map called Roswell, New Mexico, which has a blurred image of
a crashing UFO as the track image and has a flying UFO.

In the PC game *Tomb Raider III*, one of
the Nevada levels Lara has to trek is located in Area 51. It features a
large compound swarming with Military Personnel, a laboratory that
contains a gurney where an alien corpse lies, and a massive Spaceship
where the level ends when Lara finally gets the last artifact in it.

In the PC game "Tex Murphy and the Pandora Directive", Tex travels to
Roswell to search for clues to the case, which eventually lead him to
South America.

In the Facebook game Farmville, there was an exclusive item, the
Ros-1947, that was represented to this event

See also {#see_also}
--------

-   [[National Security Act of 1947]]
-   [[The Disclosure Project]]
-   [[Million Fax on Washington]]

External links {#external_links}
--------------

-   [Walker Air Force Base at Roswell online museum](http://www.wafbmuseum.org/)

References {#references}
----------

[^1]: United States Air Force (Col. Richard L. Weaver, USAF; 1st LT.
    James McAndrew, USAFR), *The Roswell Report: Fact versus Fiction in
    the New Mexico Desert* (1995)

[^2]: B.D. Gildenberg. "A Roswell Requiem". *Skeptic* 10-1 (2003).

[^3]: <http://ufologie.net/rw/p/rdr8jul1947.htm>

[^4]: ["Results of a Search for Records Concerning the 1947 Crash Near Roswell, New Mexico (Letter Report, 07/28/95, GAO/NSIAD-95-187)](http://www.fas.org/sgp/othergov/roswell.html)". General Accounting Office Government Records. Federation of American Scientists (Republished by). Retrieved 2006-10-01.

[^5]: “The Roswell Report: Case Closed,” Appendix C, "Transcript of interview with W. Glenn Dennis", interview with Karl T. Pflock, November 2, 1992, p. 211-226, James McAndrews, Headquarters United States Air Force, 1997 <http://www.gl.iit.edu/wadc/history/Roswell/roswell.pdf>

[^6]: [Physics lecture in which Prof. Richard A. Muller gives a detailed explanation of the science behind the 1947 event](http://video.google.com/videoplay?docid=-2334857802602777622) (Google Video)

[^7]: "Pflock now believes that no flying saucer crashed in New Mexico
    in 1947" (article), "The Klass Files", from "The Sceptics UFO
    Newsletter" (SUN) \#43, January 1997,
    <http://www.csicop.org/klassfiles/SUN-43.html>

[^8]: "Another Major Roswell Crashed-Saucer Proponent 'Abandons Ship'"
    (article), "The Klass Files", from "The Skeptics UFO Newsletter"
    (SUN) \#44,March 1997,
    <http://www.csicop.org/klassfiles/SUN-44.html>

[^9]: "STOP THE PRESSES!" (article), "The Klass Files", from "The
    Sceptics UFO Newsletter" (SUN) \#47, September 1997,
    <http://www.csicop.org/klassfiles/SUN-47.html>

[^10]: If the object Brazel found was in fact first seen on or about
    June 14th, many scenarios suggested by authors suggesting the
    recovery of an alien craft would not be plausible, as most of these
    scenarios offer witness statements from those who saw or heard an
    object fall to earth in the early days of July. The issue of an
    exact date is not a problem for those who suggest a Project Mogul
    device was the source of the debris as the most frequently cited
    balloon train source of the debris flew in early June, so any debris
    found afterwards could be accounted for.

[^11]: United Press Teletype Messages". Roswell Proof (republished by). Retrieved 2006-10-01. <http://roswellproof.homestead.com/United_Press_Telexes.html>

[^12]: <http://ufologie.net/rw/p/roswelldailyrecord9jul1947.htm>

[^13]: Printy, Timothy (1999). "A mystery on a ranch". Retrieved 2009-07-10. <http://home.comcast.net/~tprinty/UFO/discover.htm>

[^14]: Associated Press Main Roswell Story". Roswell Proof (Republished by). 1947-06-09. Retrieved 2006-10-01. <http://ufologie.net/rw/p/roswelldailyrecord9jul1947.htm>

[^15]: "Fort Worth Star-Telegram". Roswell Proof (Republished by). 1947-06-09. Retrieved 2006-10-01. <http://roswellproof.homestead.com/FortWorthST_July9.html>

[^16]: Harassed Rancher who Located Saucer Sorry He Told About It". Roswell Daily Record. 1947-07-09. Retrieved 2006-10-01. <http://www.angelfire.com/indie/anna_jones1/daily_record02.html>

[^17]: Printy, Timothy (1999). "A Deflating Experience". Retrieved 2009-07-10. <http://home.comcast.net/~tprinty/UFO/FtWorth.htm>

[^18]: Printy, Timothy (1999). "Exciting Times for Roswell". Retrieved 2006-07-10. <http://home.comcast.net/~tprinty/UFO/RAAF.htm>

[^19]: Kal K. Korff, "[What Really Happened at Roswell](http://www.csicop.org/si/show/what_really_happened_at_roswell)", Skeptical Inquirer (July 1997).

[^20]: Majestic 12 and the Roswell UFO Incident Story <http://www.roswellfiles.com/FOIA/majestic12.htm>

[^21]: Poll: U.S. hiding knowledge of aliens - UFO Evidence <http://www.ufoevidence.org/documents/doc830.htm>

[^22]: Randle and Schmitt 1991, p. 4.

[^23]: Charles Berlitz/William L. Moore. The Roswell Incident. New York: Grosset & Dunlap (1980). ISBN 0-448-21199-8.

[^24]: Kal K. Korff. The Roswell UFO Crash: What They Don't Want You to Know. Prometheus Books (1997). ISBN 1-57392-127-0.

[^25]: Berlitz/Moore. *The Roswell Incident*, p. 28.

[^26]: Berlitz/Moore. *The Roswell Incident*, p. 33, 67-69.

[^27]: Berlitz/Moore. *The Roswell Incident*, p. 42.

[^28]: Berlitz/Moore. *The Roswell Incident*, p. 53-62.

[^29]: Berlitz/Moore. *The Roswell Incident*, pp 92-103.

[^30]: Berlitz/Moore *The Roswell Incident*, p. 63.

[^31]: Berlitz/Moore. *The Roswell Incident*, p. 65.

[^32]: Berlitz/Moore. *The Roswell Incident*, p. 67.

[^33]: Berlitz/Moore. *The Roswell Incident*, p. 40.

[^34]: Kevin D. Randle, Donald R. Schmitt. *UFO Crash at Roswell*. Avon
    Books (1991). ISBN 0-380-76196-3.

[^35]: Randle/Schmitt. *UFO Crash at Roswell*, p. 200.

[^36]: Randle/Schmitt. *UFO Crash at Roswell*, p. 206.

[^37]: Randle/Schmitt. *UFO Crash at Roswell*, p. 231-234.

[^38]: Kevin Randle. Roswell UFO Crash Update. Roswell UFO Crash Update, Exploring the Military Cover-Up of the Century. New York, Global Communications (1995). See also <http://www.roswellproof.com/exon.html>

[^39]: Stanton T. Friedman, Don Berliner. *Crash at Corona: The U.S.
    Military Retrieval and Cover-up of a UFO*. Paragon House (1992).
    ISBN 1-55778-449-3.

[^40]: Friedman/Berliner. *Crash at Corona*, p. ix.

[^41]: Friedman/Berliner. *Crash at Corona*, p. 79-90.

[^42]: Friedman/Berliner. *Crash at Corona*, p. 90-97.

[^43]: Friedman/Berliner. *Crash at Corona*, p. 206.

[^44]: Friedman/Berliner. *Crash at Corona*, p. 89.

[^45]: Friedman/Berliner. *Crash at Corona*, p. 129.

[^46]: Kevin D. Randle, Donald R. Schmitt. *The Truth About the UFO
    Crash at Roswell*. M Evans & Co. ISBN 0-87131-761-3.

[^47]: Randle/Schmitt. *The Truth About the UFO Crash at Roswell*, p.
    3-11.

[^48]: Randle/Schmitt. *The Truth About the UFO Crash at Roswell*, p.
    155.

[^49]: Randle/Schmitt. *The Truth About the UFO Crash at Roswell*, p.
    187.

[^50]: [The Roswell UFO Incident Storytellers Kevin Randle and Donald
    Schmitt](http://www.roswellfiles.com/storytellers/RandleSchmitt.htm)

[^51]: Kevin Randle. *Roswell UFO Crash Update. Roswell UFO Crash
    Update, Exploring the Military Cover-Up of the Century*. New York,
    Global Communications (1995).

[^52]: Benson Saler, Charles A. Ziegler, Charles B. Moore. *UFO Crash at
    Roswell: The Genesis of a Modern Myth*. Smithsonian Institution
    (1997), p. 24-25. ISBN 1-58834-063-5.

[^53]: Saler/Ziegler/Moore. *UFO Crash at Roswell: The Genesis of a
    Modern Myth*.

[^54]: Korff. *The Roswell UFO Crash*, p. 29.

[^55]: Karl T. Pflock. *Roswell: Inconvenient Facts and the Will to
    Believe*. Prometheus Books, Amherst, New York (2001), p. 118, 176-177.
    ISBN 1-57392-894-1.

[^56]: Korff. *The Roswell UFO Crash*, pp. 77-81; pp. 86-104; pp.
    107-108.
    
[^57]: [The Cowflop Quarterly, Vol.1 No. 3, Fri. December 8, 1995,
        Robert G. Todd](http://www.roswellfiles.com/pdf/KowPflop120895.pdf)

[^58]: Gildenberg. "A Roswell Requiem", p. 66.
        
[^59]: Pflock. *Roswell: Inconvenient Facts and the Will to Believe*. p.
            223.
        
[^60]: Korff. *The Roswell UFO Crash*, p. 248.

[^61]: Printy, Timothy (1999). "The Creatures". Retrieved 2009-07-10. <http://home.comcast.net/~tprinty/UFO/Easley.htm>

[^62]: Saler/Ziegler/Moore. *UFO Crash at Roswell*, p. 1, 34-37.

[^63]: [The Klass Files \#43, JANUARY
    1997](http://www.csicop.org/klassfiles/SUN-43.html)

[^64]: [The Klass Files \#44, MARCH
    1997](http://www.csicop.org/klassfiles/SUN-44.html)

[^65]: [Kent Jeffrey Anatomy of a
    Myth](http://www.roswellfiles.com/storytellers/KentJeffrey1.htm)

[^66]: [The Klass Files \#47 SEPTEMBER
    1997](http://www.csicop.org/klassfiles/SUN-47.html)

[^67]: [Kevin Randle and Donald
    Schmitt](http://www.roswellfiles.com/storytellers/RandleSchmitt.htm)

[^68]: ”The Roswell Report: Fact verses Fiction in the New Mexico
    Desert,” Col. Richard Weaver and 1st Lt. James McAndrew,
    Headquarters United States Air Force, 1995,
    <https://www.airforcehistory.hq.af.mil/Publications/fulltext/roswell.pdf>

[^69]: [The Missing Nurses of
    Roswell](http://www.roswellfiles.com/Articles/MissingNurses.htm)

[^70]: [Center for UFO Studies](http://www.cufos.org/airforce.htm)

[^71]: [Frank Kaufmann Roswell
    Witness](http://www.cufos.org/Roswell_fs1.html)

[^72]: [Kevin Randle on the UK-UFO-NW IRC \#UFO
    Channel](http://www.roswellfiles.com/storytellers/KevinRandleOnIRC.htm)

[^73]: "Roswell Proof: What really happened". Roswell Proof. Retrieved 2006-10-01. <http://www.roswellproof.com/reconstruct.html>

[^74]: Houran, James (2002). "A Message in a Bottle: Confounds in Deciphering the Ramey Memo from the Roswell UFO Case" (PDF). Retrieved 2009-07-14. <http://www.scientificexploration.org/journal/jse_16_1_houran.pdf>

[^75]: Printy, Timothy (1999). "The Ramey Document: Smoking gun or empty water pistol?". Retrieved 2009-07-10. <http://home.comcast.net/~tprinty/UFO/Ramey.htm>

[^76]: [Dallas Morning News](http://www.dallasnews.com/sharedcontent/dws/news/texassouthwest/stories/102707dntexrichardson.3164110.html)

[^77]: [Denton (Texas) Record-Chronicle](http://www.dentonrc.com/sharedcontent/dws/news/texassouthwest/stories/102707dntexrichardson.3164110.html)

[^78]: [On Texas stop, Democratic candidate Richardson criticizes government secrecy \| WFAA.com \| Texas Southwest](http://www.wfaa.com/sharedcontent/dws/news/texassouthwest/stories/102707dntexrichardson.3164110.html)

[^79]: Richard Stenger. "[Clinton aide slams Pentagon's UFO secrecy](http://cnn.space.printthis.clickability.com/pt/cpt?action=cpt&title=CNN.com+-+Clinton+aide+slams+Pentagon%27s+UFO+secrecy+-+Oct.+22%2C+2002&expire=-1&urlID=11951646&fb=Y&url=http%3A%2F%2Farchives.cnn.com%2F2002%2FTECH%2Fspace%2F10%2F22%2Fufo.records%2Findex.html&partnerID=2018)", *CNN* October 22, 2002.

[^80]: Stanton T. Friedman. *Top Secret/Majic: Operation Majestic-12 and
    the United States Government's UFO Cover-up*. New York, Marlowe &
    Company (2005). ISBN 1-56924-741-2.

[^81]: Friedman. *Top Secret/Majic*, p. 43.

[^82]: Stanton T. Friedman. *Critiquing the Roswell Critics* (2003).

[^83]: Thomas J. Carey, Donald R. Schmitt. *Witness to Roswell*. The
    Career Press Inc. (2007). ISBN 978-1-56414-943-5.

[^84]: Carey/Schmitt. *Witness to Roswell*, p. 38.

[^85]: Carey/Schmitt. *Witness to Roswell*, p. 21,127.

[^86]: Carey/Schmitt. *Witness to Roswell*, p. 48-49.

[^87]: Carey/Schmitt. *Witness to Roswell*, p. 51.

[^88]: Carey/Schmitt. *Witness to Roswell*, p. 126-127.

[^89]: Carey/Schmitt. *Witness to Roswell*, p. 79-80.

[^90]: Carey/Schmitt. *Witness to Roswell*, p. 127-128.

[^91]: Carey/Schmitt. *Witness to Roswell*, pp. 215-217.

[^92]: Carey/Schmitt. *Witness to Roswell*, pp. 136-140.

[^93]: Carey/Schmitt. *Witness to Roswell*, pp. 119-123.

[^94]: Carey/Schmitt. *Witness to Roswell*, pp. 83-92.

[^95]: Carey/Schmitt. *Witness to Roswell*, p. 135.

[^96]: [Roswell theory revived by deathbed confession \| NEWS.com.au](http://www.news.com.au/story/0,23599,21994224-2,00.html)

[^97]: [2002 SEALED AFFIDAVIT OF WALTER G. HAUT](http://www.ufodigest.com/news/0707/haut.html)

[^98]: [UFO Breaking News! UFO Articles UFO Opinion Editorial UFO Flying Saucers Flying Disks Aerial Phenomenon Alien Abduction FOIA Requests Declassified Documents UFO History UFO  Si...](http://frankwarren.blogspot.com/2007/07/new-revelations-on-haut-affidavit.html)

[^99]: [Walter Haut, Roswell and a whole Lotta Questions](http://www.ufodigest.com/news/1007/walterhaut.html)

[^100]: [the Paracast interview with Schmitt and Carey on July 22, 2007](http://theparacast.com/)

[^101]: "[Dennis, Tom, and Jesse...](http://www.ufomag.com/archive/archive07/08.07/08.14.07.html)" *UFO Magazine Daily Edition*, August 14, 2007.

[^102]: [Walter Haut's 2000 Interview](http://www.roswellproof.com/Haut_2000_interview.html) and [Lt. Walter G. Haut - Roswell base public information officer "deathbed" affidavit to seeing spacecraft & bodies](http://www.roswellproof.com/Haut.html) at roswellproof.com.

[^103]: Bill Birnes. "[The affidavit, the interview, and the affidavit...](http://www.ufomag.com/archive/archive07/08.07/08.13.07.html)", *UFO Magazine - Daily Edition*, August 13, 2007.

[^104]: Julie Schuster, "Haut's Daughter tells how affidavit came to
    be", ''[MUFON UFO Journal'' No. 473 (September 2007)](http://www.theblackvault.com/encyclopedia/documents/MUFON/Journals/2007/September_2007.pdf),  p. 15.

[^105]: [Awards for Roswell (1994) (TV)](http://www.imdb.com/title/tt0111021/awards), [IMDB](IMDB "wikilink"), Retrieved 20 October 2006.

[^106]: Owen, Rob (2001-12-09). "Fox's 'Futurama' funny, freaky, fetching". Pittsburgh Post-Gazette. Retrieved 2008-06-14. <http://www.post-gazette.com/tv/20011209owen.asp>

[^107]: [Close Encounters of the Foo Fighters Kind](http://www.realnetworks.com/company/press/releases/2005/foofighters_freeconcert.html), [RealNetworks](RealNetworks "wikilink"), Inc. Press Release, Retrieved 21 October 2006
