**Telepathy** (Greek τηλε, *tele* meaning
"distant" and πάθεια, *patheia* meaning "to be affected
by", Following the model of
sym**pathy** and
em**pathy**) describes the purported
transfer of information on thoughts or feelings between individuals by
means other than the five classical
senses (See
[[Psi]]). The term
was coined in 1882 by the classical scholar Fredric W. H.
Myers, a founder of the
[[Society for Psychical Research]],[^skepdic1] specifically to replace the earlier expression
*thought-transference*.[^parasocie1] A person who is able to make use of telepathy is said
to be able to read the minds of others. Telepathy, along with
[[psychokinesis]] forms the main branches of
[[parapsychological]] research, and many
studies seeking to detect and understand telepathy have been done within
the field.

Telepathy is a common theme in fiction and science fiction, with many
superheroes and
supervillains having telepathic abilities.
Such abilities include [[mind reading|sensing the thoughts of others]].
Transhumanists believe that technologically
enabled telepathy, called "techlepathy", will be the inevitable future
of humanity, and seek to develop practical machines for this.

Telepathy in popular culture {#telepathy_in_popular_culture}
----------------------------

### Literature {#literature}

Telepathy is commonly used in fiction, with a number of
superheroes and
supervillains, as well as figures in many
science fiction novels, etc., use telepathy. Notable fictional telepaths
include the Jedi in *Star
Wars*. The mechanics of telepathy in fiction vary widely.
Some fictional telepaths are limited to receiving only thoughts that are
deliberately sent by other telepaths, or even to receiving thoughts from
a specific other person. For example, in Robert A.
Heinlein's 1956 novel *Time for the
Stars*, certain pairs of twins are able
to send telepathic messages to each other. Some telepaths can read the
thoughts only of those they touch, such as
Vulcans in the *Star
Trek* franchise. At the opposite end of the
spectrum, some telepathic characters continuously sense the thoughts of
those around them and may control or dampen this ability only with
difficulty, or not at all. In such cases, telepathy is often portrayed
as a mixed blessing or as a curse.

Some fictional telepaths possess [[mind control]]
abilities, which can include "pushing" thoughts, feelings, or
hallucinatory visions into the mind of another person, causing pain,
paralysis, or unconsciousness, altering or erasing memories, or
completely taking over another person's mind and body (similar to
[[possession]]). Examples of
this type of telepath include the
Carpathians from the novels in the
Dark Series, and the White
Queen Emma Frost from Marvel
Comics. Characters with this ability may or
may not also have the ability to read thoughts.

Technological Telepathy is also present in science fiction, typically
involving the usage of neural implants of some description. A good
example is the Conjoiners in the Revelation
Space series by Alastair
Reynolds. Conjoiners rely on their
technological telepathy (referred to by them as "Transenlightenment") to
the extent that they no longer actually speak. Certain Conjoiners are
able to read, attack and control the minds of other Conjoiners and
machines (though not standard humans) using digital attacks, often
having similar effects to other telepaths in fiction.

### Technologically enabled telepathy {#technologically_enabled_telepathy}

Some people, occasionally referred to by themselves or others as
"transhumanists", believe that
technologically-enabled telepathy, coined "**techlepathy**", will be the
inevitable future of humanity. Kevin Warwick
of the University of Reading,
England is one of the leading proponents of this
view and has based all of his recent
cybernetics research around developing
practical, safe for directly connecting human nervous systems together
with computers and with each other. He believes techno-enabled telepathy
will in the future become the primary form of human communication. He
predicts that this will happen by means of the principle of natural
selection, through which nearly everyone
will have the need for such technology for economic and social
reasons.

Telepathy in parapsychology {#telepathy_in_parapsychology}
---------------------------

Within the field of [[parapsychology]],
telepathy is considered to be a form of [[extra-sensory perception]] (ESP) or [[anomalous cognition]] in which information is
transferred through [[Psi]]. It is often categorized similarly to
[[precognition]] and
[[clairvoyance]].[^parasoc2] Various experiments have been used
to test for telepathic abilities. Among the most well known are the use
of [[Zener cards]] and the [[Ganzfeld experiment]].

Zener
cards are cards marked with five distinctive symbols. When using them,
one individual is designated the "sender" and another the "receiver".
The sender must select a random card and visualize the symbol on it,
while the receiver must attempt to determine that symbol using Psi.
Statistically, the receiver has a 20% chance of randomly guessing the
correct symbol, so in order to demonstrate telepathy, they must
repeatedly score a success rate that is significantly higher than
20%. If not conducted properly,
this method can be vulnerable to sensory leakage and card
counting. [^skepdic2]

When using the Ganzfeld experiment to test for telepathy, one individual
is designated the receiver and is placed inside a controlled environment
where they are [[sensory deprivation|deprived of sensory input]], and another is designated the
sender and is placed in a separate location. The receiver is then
required to receive information from the sender. The exact nature of the
information may vary between experiments.[^ConsciousUniverse]

### Types of telepathy {#types_of_telepathy}

[[Parapsychology]] describes several different
forms of telepathy, including latent telepathy and precognitive
telepathy.[^parasocie1]

**Latent Telepathy**, formerly known as "*deferred telepathy*", [^sciam1]
is described as being the transfer of information, through Psi, with an
observable time-lag between transmission and receipt.[^parasocie1]

**Precognitive Telepathy** is described as being the transfer of
information, through Psi, about the future state of an individual's
mind.[^parasocie1]

**Emotive Telepathy**, also known as remote influence[^1] or emotional transfer, is the process of
transferring kinesthetic sensations through altered states.

**Superconscious Telepathy**, involves tapping into the superconscious[^2]
to access the collective wisdom of the human
species for knowledge.

Skepticism and controversy {#skepticism_and_controversy}
--------------------------

The field which studies certain types of
[[paranormal]] phenomena such as telepathy is
called [[parapsychology]]. There is a consensus
among parapsychologists that some instances of telepathy are
real.[^para-faq4][^para-faq20] Skeptics
say that instances of apparent telepathy are explained as the result of
fraud or self-delusion and that telepathy does not exist as a paranormal
power.[^skepdic1]

Parapsychologists and skeptics agree that many of the instances of more
popular psychic phenomena, such as [[mediumship|mediumism]],
can be attributed to non-paranormal techniques such as [[cold reading]].[^3][^4][^5]
Magicians such as Ian Rowland and Derren Brown have demonstrated techniques and results
similar to those of popular psychics, but they prefer psychological
explanations instead of paranormal ones. They have identified,
described, and developed complex psychological techniques of [[cold reading]] and [[hot reading]].

A technique that shows statistically significant evidence of telepathy
on every occasion has yet to be discovered. This lack of reliable
reproducibility has led skeptics to argue that there is no credible
scientific evidence for the existence of telepathy at all.[^skeptic] Skeptics also point to historical cases in which
were discovered flaws in experimental design and occasional cases of
fraud.[^skeptic] Parapsychologists such as Dean
Radin, president of the [[Parapsychological Association]], argues that the
statistical significance and consistency of results shown by a
meta-analysis of numerous studies provides
evidence for telepathy that is almost impossible to account for using
any other means.[^ConsciousUniverse]

See also {#see_also}
--------

-   Empathy, one's ability to recognize, perceive
    and directly experientially feel the emotion of another.
-   [[Precognition]], a form of extra-sensory
    perception involving seeing future events.
-   [[Parapsychology]], the study of paranormal
    phenomena.
-   [[Psychokinesis]], the use of mental power
    to move or affect objects.
-   Magnetoencephalography,
    measuring the magnetic fields produced by electrical activity in the
    brain.
-   Neural oscillations, a concept
    similar to brain waves.
-   Extended mind, the concept that things
    frequently used by the mind become part of it.
-   [[Clairvoyance]], a form of extra-sensory
    perception.
-   [[Clever Hans]], a horse that appeared to
    answer questions.
-   Body language or
    kinesics, another form of paralinguistics.
-   Rupert Sheldrake, a contemporary
    biologist studying morphic
    resonance, and his *Seven Experiments
    That Could Change the World*.


External links {#external_links}
--------------

-   [Evolving Towards Telepathy](http://archives.betterhumans.com/Columns/Column/tabid/79/Column/267/Default.aspx)
    - an article on the potential for technologically endowed
    telepathy, or "techlepathy"
-   [California Institute of Technology](http://pr.caltech.edu/media/Press_Releases/PR12660.html)
    study using implanted electrodes in the ventrolateral prefrontal cortex
    (vPF), yielding findings on predicting the
    intentions of subjects to make movements
-   [PDF article in Nature Neuroscience](http://www.its.caltech.edu/~rizzuto/publications/RizzutoEtal05.pdf)
    on "Spatial selectivity in human ventrolateral prefrontal cortex"
-   [Quantum Physicist Nick Herbert Ponders Instantaneous Communication](http://twm.co.nz/herbert.htm)
-   [Primary Quantum Model of Telepathy (PDF)](http://www.parapsych.org/papers/44.pdf)
-   [Soal-Goldney Experiment](http://skepdic.com/soalgoldney.html) - a critical evaluation of the Soal-Goldney Experiment, which claimed to
    prove the existence of telepathy
-   [Dream and Telepathy](http://www.psicoanalisi.it/psicoanalisi/psicosomatica/articoli/psomaing1117.htm) -
    article in Science and Psychoanalysis
-   [Animal Talk](http://www.animaltalk.net/) - Interspecies Telepathic
    Communication

Notes {#notes}
-----


[^parasocie1]: [Glossary of Parapsychological terms - Telepathy](http://parapsych.org/glossary_s_z.html#t) -
[[Parapsychological Association]], Retrieved December 19, 2006
[^skepdic1]: [Skepdic.com on ESP](http://www.skepdic.com/esp.html), Retrieved February 22, 2007
[^parasoc2]: [Glossary of Parapsychological terms - ESP](http://parapsych.org/glossary_e_k.html#e), [[Parapsychological Association]], Retrieved
December 19, 2006
[^ConsciousUniverse]: *The Conscious Universe: The Scientific Truth of Psychic Phenomena* by Dean I. Radin Harper Edge, ISBN 0-06-251502-0
[^sciam1]: Rennie, John (1845), "Test for Telepathy", Scientific American, V3 \#1 (1847-09-25)
[^1]: Plazo, Dr. Joseph R., (2002) "Psychic Seduction." pp.112-114 ISBN 0-9785922-3-9
[^2]: St. Claire, David., (1989) "Instant ESP." pp.40-50
[^para-faq4]: ["What is parapsychology?"](http://parapsych.org/faq_file1.html#4) From the FAQ of the website of the Parapsychological Association, Retrieved February 3, 2007
[^para-faq20]: ["What is the state-of-the-evidence for psi?"](http://parapsych.org/faq_file3.html#20) From the FAQ of the website of the Parapsychological Association, Retrieved February 3, 2007
[^3]: Eberhard Bauer: [Criticism and Controversy in Parapsychology - An Overview](http://www.psy.gu.se/EJP/EJP1984Bauer.pdf). European Journal
of Parapsychology (1984), 5, 141-166, Retrieved February 09, 2007
[^4]: O',Keeffe, Ciarán and Wiseman Richard: [Testing alleged mediumship: Methods and results](http://www.psy.herts.ac.uk/wiseman/papers/MediumBJP.pdf). British Journal of Psychology (2005), 96, 165–17.
[^5]: Rowland, Ian: [The Full Facts Book of Cold Reading](http://ianrowland.com/ItemsToBuy/ColdReading/ColdReadingMain1.html)
[^skeptic]: See for examples, Randi, James. *Flim-Flam! Psychics, ESP, Unicorns, and Other Delusions*. Prometheus Books (June 1982)
ISBN-10: 0879751983 or<br>Charpak, Georges and Henri Broch. Translated by Bart K. Holland. *Debunked!: ESP, Telekinesis, and Other
Pseudoscience*. The Johns Hopkins University Press (March 25, 2004), ISBN-10: 0801878675
[^skepdic2]: Carroll, Robert (2006-02-17). "[Zener ESP Cards](http://www.skepdic.com/zener.html)". The Skeptic's Dictionary. Retrieved on 2006-07-18.