An **Unconventional Flying Object**, **Unidentified Flying Object**, or
simply **UFO**, is the popular term for any aerial phenomenon that
cannot immediately be identified. Some definitions, such as the one used
by the United States Air Force (USAF), define a UFO as an object unable to be
identified after scrutiny, while other definitions define an object as
being a UFO from the time it is first reported as being unidentified,
even though most subsequently become
IFOs, Identified Flying Objects.

Reports of unidentified aerial phenomena date back to [[Ancient Alien Hypothesis|ancient times]], but modern reports and the first
official investigations began during World War
II with sightings of so-called [[Foo Fighters]] by
Allied airplane crews, and in 1946 with widespread
sightings of European "[[ghost rockets]]". UFO reports became even more common
after the first widely publicized United
States UFO sighting, by private pilot
[[#the_kenneth_arnold_sighting|Kenneth Arnold]] in mid-1947. Millions of UFO reports have since been made worldwide.

Use of *UFO* instead of *flying saucer* was first suggested in 1952 by
Capt. [[Edward J. Ruppelt]], the first
director of [[Project Blue Book]], who felt
that *flying saucer* did not reflect the diversity of the sightings.
Ruppelt suggested that *UFO* should be pronounced as a word -
*you-foe*. However, it is generally pronounced by forming each letter:
*U.F.O.* His term was quickly adopted by the Air Force, which also
briefly used "UFOB" circa 1954, for Unidentified Flying Object. Ruppelt
recounted his experiences with Project Blue Book in his memoir, *The
Report on Unidentified Flying Objects* (1956), also the first book to
use the term.

Since its introduction, the term has become heavily associated with
flying saucers and [[Extraterrestrial Hypothesis|alien spacecraft]], though an object
may be classified as a UFO independently of opinion as to its origins.
Most military and civilian UFO investigations concluded that the
majority of objects can be
identified either directly, or by
applying [[Occam's Razor]]. The study of UFOs is known as [[Ufology]].

## History {#history}
-------

![On April 14, 1561 the skies over Nuremberg, Germany were reportedly filled with a multitude of objects. Woodcut from 1566 by Hans Glaser.](Files/Nuremberg_Apr_14_1561jpeg | right | 340x238 | caption)

Unusual aerial observations have been reported throughout history. Some
were undoubtedly astronomical in nature: [[comet]]s,
bright [[meteor]]s, one or more of the five planets
which can be seen with the naked eye, planetary conjunctions, or
atmospheric [[optical phenomena]] such as
[[sun dogs|parhelia]] and [[lenticular cloud]]s. An example is [[Halley's Comet]], which was recorded first by Chinese
astronomers in 240 B.C. and possibly as early as 467 B.C.

!["The Baptism of Christ", 1710, by Aert de Gelder. Proponents say this painting depicts UFOs.](Files/Battesimo_di_Cristo__1710jpeg | right | 350x459 | caption)

Other historical reports seem to defy prosaic explanation, but assessing such accounts is difficult. 
Whatever their actual cause, such sightings throughout history were often treated as
[[supernatural]] portents,
[[angels]], or other religious [[omens]].
Journalist Daniela Giordano says many Medieval-era depictions of unusual aerial objects are difficult to interpret but claims some depicting airborne saucers and domed-saucer shapes are often strikingly similar to
UFO reports from later centuries.¹ Art historians, however, explain those objects as
religious symbols, often represented in many other paintings of
Middle-Age and Renaissance.

Shen Kuo (1031-1095), a Song
Chinese government
scholar-official and prolific polymath
inventor and scholar, wrote a vivid passage in his *Dream Pool
Essays* (1088) about an unidentified
flying object. He recorded the testimony of eyewitnesses in 11th century
Anhui and Jiangsu (especially
in the city of Yangzhou), who stated that a
flying object with opening doors would emit a blinding light from its
interior (from an object shaped like a pearl) that would cast shadows
from trees for ten miles in radius, and was able
to take off at tremendous speeds.²

### Pre-modern reports {#pre_modern_reports}

![Photo of an unidentified object New Hampshire in 1870; known as the [[mystery airship]]](Files/1871UFOpng | left | 323x430 | caption)

Before the terms "flying saucer" and "UFO" were coined in the late 1940s, there were a number of reports of unidentified aerial phenomena
in the West. These reports date from the mid-nineteenth to early
twentieth century. They include:

-   On January 25, 1878, The
    *Denison Daily News* (Texas) wrote that local
    farmer John Martin had reported seeing a large, dark, circular
    flying object resembling a balloon flying "at wonderful
    speed."³
-   On November 17, 1882, a
    UFO was observed by [[astronomer]] Edward
    Walter Maunder of the Greenwich
    Royal Observatory and some
    other European astronomers. Maunder in the observatory reported "a
    strange [[celestial]] visitor" that was
    "disc-shaped", "torpedo-shaped",
    "spindle-shaped", or "just like a
    [[Zeppelin]]" [[dirigible]] (as
    he described it in 1916).
-   On February 28, 1904,
    there was a sighting by three crew members on the USS
    Supply 300 miles west of San
    Francisco, reported by Lt. Frank
    Schofield, later to become
    Commander-in-Chief of the Pacific
    Battle Fleet. Schofield wrote of three
    bright red egg-shaped and circular objects flying in [[echelon
    formation]] that approached beneath the cloud layer, then changed course and "soared" above the clouds,
    departing directly away from the earth after two to three minutes.
    The largest had an apparent size of about six suns.

![Drawing of E. W. Maunder's Nov. 17, 1882, "auroral beam" by astronomer Rand Capron, Guildown Observatory, Surrey, UK, who also observed it.](Files/Maunder_auroral_beam_11-17-1882gif | right | 350x184)

-   1916 and 1926: The three oldest known pilot UFO sightings, of 1305
    cataloged by [NARCAP](http://www.narcap.org/). On January 31, 1916,
    a UK pilot near Rochford reported a row of
    lights, like lighted windows on a railway carriage, that rose and
    disappeared. In January 1926, a pilot reported six "flying manhole
    covers" between Wichita, Kansas and
    Colorado Springs, Colorado.
    In late September 1926, an airmail pilot over
    Nevada was forced to land by a huge, wingless cylindrical object.
-   On August 5, 1926, while
    traveling in the Humboldt Mountains
    of Tibet's Kokonor region,
    Nicholas Roerich reported that
    members of his expedition saw "something big and shiny reflecting
    sun, like a huge oval moving at great speed".
-   In both the European and Japanese aerial theatres during World War
    II], "[[Foo Fighters]]" (balls of light and other
    shapes that followed aircraft) were reported by both
    Allied and Axis pilots.⁴
-   On February 25, 1942,
    the U.S. Army detected unidentified aircraft both visually and on
    radar over the Los Angeles, California region. No readily-apparent
    explanation was offered. The incident later became known as the
    [[Battle of Los Angeles]], or the West coast air raid.
-   In 1946, there were over 2000 reports of unidentified aircraft in
    the Scandinavian nations, along with
    isolated reports from France,
    Portugal, Italy and
    Greece, then referred to as "Russian hail", and
    later as "[[ghost rockets]]", because it was
    thought that these mysterious objects were
    Russian tests of captured
    German V1 or V2 rockets. Over 200
    were tracked on radar and deemed to be "real physical objects" by
    the Swedish military.

### The Kenneth Arnold sighting {#the_kenneth_arnold_sighting}

![The report Kenneth Arnold filed in 1947 about his UFO sighting.](Files/Arnold_AAF_drawingjpeg | left | 350x431 | caption)

The post World War II UFO phase in the United States began with a
reported sighting by American businessman Kenneth
Arnold on June 24,
1947 while flying his private plane near Mount
Rainier, Washington.
He reported seeing nine brilliantly bright objects flying across the
face of Rainier towards nearby Mount
Adams at "an incredible speed",
which he "calculated" as at least 1200 miles per hour by timing their
travel between Rainier and Adams.

![Kenneth Arnold holding a picture of a drawing of the crescent-shaped UFO he saw in 1947](Files/Arnold_crescent_1947jpeg | right | 350x323 | caption)

His sighting subsequently received significant media and public
attention. Arnold would later describe what he saw as being "flat like a
pie pan" and as flying "like a saucer would if you skipped it across the
water" and also said they were and "half-moon shaped, oval in front and
convex in the rear ... they looked like a big flat disk." (One, however,
he would describe later as being almost crescent-shaped.) Arnold’s
reported descriptions were widely reported upon and gave rise to the
terms **flying saucer** and **flying disk**.⁵ Arnold’s sighting was followed in the next
few weeks by hundreds of other reported sightings, mostly in the U.S.,
but in other countries as well.

After reports of the Arnold sighting hit the media, other cases began to
be reported in increasing numbers. In one instance a United
Airlines crew sighting of nine more
disc-like objects over Idaho on the evening of July
4. At the time, this sighting was even more widely
reported than Arnold’s and lent considerable credence to Arnold’s
report.

American UFO researcher Ted Bloecher, in his comprehensive review of
newspaper reports, found a sudden surge upwards in sightings on July 4,
peaking on July 6-8. Bloecher noted that for the next few days
most American newspapers were filled with front-page stories of the new
"flying saucers" or "flying discs". Reports began to tail off after
July 8, when officials began issuing press
statements on the [[Roswell UFO Incident]], in which they explained the
debris as being that of a weather balloon.

Over several years in the 1960s, Bloecher (aided by physicist [[James E.
McDonald]] discovered 853 flying disc
sightings that year from 140 newspapers from Canada, Washington D.C, and
every U.S. state except Montana.

## UFO categorization {#ufo_categorization}
------------------

Some researchers recommend that observations be classified according to
the features of the phenomenon or object that are reported or recorded.
Typical categories include:

-   Saucer, toy-top, or disk-shaped "craft"
    without visible or audible propulsion. (day and night)
-   [[Black Triangle|Large triangular "craft" or triangular light pattern]]
-   Cigar-shaped "craft" with lighted windows (Meteor fireballs are
    sometimes reported this way, but are very different phenomena).
-   Other: chevrons, crescent, boomerangs,
    spheres (usually reported to be shining, glowing at night), domes,
    diamonds, shapeless black masses, eggs, pyramids and cylinders,
    classic "lights".

#### Hynek system {#hynek_system}

Dr. [[J. Allen Hynek]] developed another system
of description, dividing sightings into six categories.³²

:   It first separates sightings based on proximity, arbitrarily using
    500 feet as the cutoff point. It then subdivides these into
    divisions based on viewing conditions or special features. The three
    distant sighting categories are:

-   Nocturnal Lights (NL): Anomalous lights seen in the night sky.
-   Daylight Discs (DD): Any anomalous object, generally but not
    necessarily "discoidal", seen in the distant daytime sky.
-   Radar/Visual cases (RV). Objects seen simultaneously by eye and on
    radar.

The distant classification is useful in terms of evidentiary value, with
RV cases usually considered to be the highest because of radar
corroboration and NL cases the lowest because of the ease in which
lights seen at night are often confused with prosaic phenomena such as
meteors, bright stars, or airplanes. RV reports are also fewest in
number, while NL are largest.

In addition were three "[[close encounter]]"
(CE) subcategories, again thought to be higher in evidentiary value,
because it includes measurable physical effects and the objects seen up
close are less likely to be the result of misperception. As in RV cases,
these tend to be relatively rare:

-   CE1: Strange objects seen nearby but without physical interaction
    with the environment.
-   CE2: A CE1 case but creating physical evidence or causing
    [[electromagnetic interference]] (see below).
-   CE3: CE1 or CE2 cases where "occupants" or entities are seen. (Hence
    the title of Steven Spielberg's
    movie, *[Close Encounters of the Third
    Kind])

Hynek's CE classification system has since been expanded to include such
things as alleged alien abductions (CE4s) and [[cattle mutilation]] phenomena.

#### Vallee system {#vallee_system}

[[Jacques Vallee]] has devised a UFO
classification system which is preferred by many UFO investigators over
Hynek's system as it is considerably more descriptive than Hynek's,
especially in terms of the reported behavior of UFOs.³³

**Type I** (a, b, c, d): Observation of an unusual object, spherical
discoidal, or of another geometry, on or situated
close to the ground (tree height, or lower), which may be associated
with traces - thermal, luminous, or mechanical effects.

* On or near ground.
* Near or over body of water.
* Occupants appear to display interest in witnesses by gestures
or luminous signals.
* Object appears to be "scouting" a terrestrial vehicle.

**Type II** (a, b, c): Observation of an unusual object with vertical
cylindrical formation in the sky, associated with a diffuse cloud. This
phenomenon has been given various names such as "cloud-cigar" or
"cloud-sphere."

* Moving erratically through the sky.
* Object is stationary and gives rise to secondary objects (sometimes referred to as "satellite
objects").
* Object is surrounded by secondary objects.

**Type III** (a, b, c, d, e): Observation of an unusual object of
spherical, discoidal or elliptical shape, stationary in the sky.

* Hovering between two periods of motion with "falling-leaf" descent, up and down,
or pendulum motion.
* Interruption of continuous flight to hover and then continue
motion.
* Alters appearance while hovering - e.g., change of luminosity, generation of secondary object, etc.
* "Dogfights" or swarming among several objects.
* Trajectory abruptly altered during continuous flight to fly slowly above a certain area, circle, or suddenly change course.

**Type IV** (a, b, c, d): Observation of an unusual object in continuous
flight.

* Continuous flight.
* Trajectory affected by nearby conventional aircraft.
* Formation flight.
* Wavy or zig-zag trajectory.

**Type V** (a, b, c): Observation of an unusual object of indistinct
appearance, i.e., appearing to be not fully material or solid in
structure.

* Extended apparent diameter, non-point source luminous objects
("fuzzy").
* Starlike objects (point source), motionless for extended periods.
* Starlike objects rapidly crossing the sky, possibly with peculiar trajectories.

**Source: Jacques and Janine Vallee: *Challenge To Science: The UFO
Enigma,* LC\# 66-25843**

### Battelle Memorial Institute {#battelle_memorial_institute}

An Air Force study by Battelle Memorial
Institute scientists from 1952-1955 of 3200 USAF cases found 22% were
unknowns, and with the best cases, 33% remained unsolved. Similarly
about 30% of the UFO cases studied by the 1969 USAF [[Condon
Committee]] were deemed unsolved when
reviewed by the American Institute of Aeronautics and
Astronautics (AIAA). The official French government UFO scientific study
([[GEIPAN]]) from 1976 to 2004 listed about 13% of 5800
cases as detailed yet inexplicable (with 46% deemed to have definite or
probable explanations and 41% having inadequate
information).⁶

### UFO hypotheses {#ufo_hypotheses}

There are different opinions about the UFO phenomenon. To account for
unsolved UFO cases, several hypotheses have been proposed by both
proponents and skeptics; a few examples are given below:

**Among proponents, some of the more common explanations for UFOs are:**

-   The [[Extraterrestrial Hypothesis|Extraterrestrial Visitation Hypothesis]] (ETH): That UFOs are alien spacecraft
-   The [[Interdimensional Hypothesis]]: That UFOs are the results of objects crossing over from other dimensions
-   The [[Paranormal Hypothesis]]: That UFOs are part of a broader (and earthly) [[fortean]] group of anomalous phenomena
-   The hypothesis that they are [[time machines]] or vehicles built in a future time.
-   The [[man-made craft hypothesis]]: That UFOs are top-secret military aircraft

**Similarly, skeptics usually propose one of the following explanations:**

-   The [[Psychological-Social Hypothesis]]
-   The unknown natural phenomena hypothesis, e.g. [[ball lightning]], [[sprites]]
-   The Meteorological hypothesis: Peter F. Coleman advanced a
    meteorological theory that many UFOs or unexplained lights are
    actually instances of visible combustion of a fuel (e.g., natural
    gas) inside an atmospheric vortex. He has argued his case in his
    book, *Great Balls of Fire-a unified theory*.⁷ A vortex
    fireball theory was first published in *Weather*⁸ and later in the Journal of Scientific
    Exploration⁹
-   The [[Earthquake lights]]/Tectonic
    Strain hypothesis advocated by Michael Persinger
-   The [[Autokinetic effect]] hypothesis.
-   [[Hoaxes]]

Other skeptical arguments against UFOs include:

-   Most UFO sightings are transitory events and there is usually no opportunity for the repeat testing called for by the [[scientific method]].

-   [[Occam's Razor]]: It is considered less incredible for the explanations to be
    the result of known scientifically verified phenomena rather than
    resulting from novel mechanisms (e.g. the [[Extraterrestrial
    Hypothesis]]).

### Physical evidence {#physical_evidence}

Besides visual sightings, cases sometimes have indirect physical
evidence, including many cases studied by the military and various
government agencies of different countries. Indirect physical evidence
would be data obtained from afar, such as radar contact and photographs.
More direct physical evidence involves physical interactions with the
environment at close range - [[J. Allan Hynek]]'s "close encounter" or [[Jacques Vallee]]'s
"Type-I" cases - which include "landing traces," [[electromagnetic interference]], and
physiological/biological effects.

-   [[Radar]] contact and tracking, sometimes from
    multiple sites. These are often considered among the best cases
    since they usually involve trained military personnel and control
    tower operators, simultaneous visual sightings, and aircraft
    intercepts. One such recent example were the mass sightings of
    large, silent, low-flying [[black
    triangles]] in 1989 and 1990 over
    Belgium, tracked by multiple NATO radar and jet
    interceptors, and investigated by Belgium's military (including
    photographic evidence). Another famous case from 1986 was the
    Japan Airlines 1628 case over Alaska investigated
    by the [[FAA]].
-   Photographic evidence, including still photos, movie film, and
    video, including some in the [[infrared]]
    spectrum (rare).
-   Recorded visual spectrograms — (see [[Spectrometer]])
-   Recorded [[gravimetric]]
    ([[Project Magnet#shirleys_bay|example]]) and
    magnetic disturbances (extremely rare)
-   Landing physical trace evidence, including ground impressions,
    burned and/or desiccated soil, burned and broken foliage, magnetic
    anomalies, increased radiation levels, and metallic traces. See,
    e.g. [[Height 611 UFO Incident]]
    or the 1964 [[Lonnie Zamora]]
    Socorro, New
    Mexico encounter, considered one of the most
    inexplicable of the USAF [[Project Blue Book]] cases). A well-known example
    from December 1980 was the USAF [[Rendlesham Forest Incident]] in England.
    Another less than two weeks later, in January 1981, occurred in
    Trans-en-Provence and was investigated by
    [[GEIPAN]], then France's official government
    UFO investigation agency. [[Project Blue Book]] head Edward J. Ruppelt described a classic 1952 CE2
    case involving a patch of charred grassroots. Catalogs of several
    thousand such cases have been compiled, particularly by researcher
    [[Ted Phillips]].
-   Physiological effects on people and animals including temporary
    paralysis, skin burns and rashes, corneal
    burns, and symptoms superficially resembling radiation
    poisoning, such as the
    [[Cash-Landrum Incident]] in 1980.
    One such case dates back to 1886, a Venezuelan incident reported in
    Scientific American magazine.
-   So-called animal/[[cattle mutilation]]
    cases, that some feel are also part of the UFO phenomenon. Such
    cases can and have been analyzed using forensic
    science techniques.
-   Biological effects on plants such as increased or decreased growth,
    germination effects on seeds, and blown-out stem nodes (usually
    associated with physical trace cases or [[crop
    circles]])
-   [[Electromagnetic Interference]] (EM) effects,
    including stalled cars, power black-outs, radio/TV interference,
    magnetic compass deflections, and aircraft navigation,
    communication, and engine disruption. A list of over 30 such
    aircraft EM incidents was compiled by [[NASA]]
    scientist Dr. [[Richard F. Haines]]. A
    famous [[1976 Tehran UFO Incident|1976 military case]]
    over Tehran, recorded in [[CIA]]
    and [[DIA]] classified
    documents, resulted in communication losses in multiple aircraft and
    weapons system failure in an F-4 Phantom
    II jet interceptor as it was about to
    fire a missile on one of the UFOs. This was also a radar/visual
    case.¹⁰
-   Remote radiation detection, some noted in [[FBI]] and
    [[CIA]] documents occurring over government nuclear
    installations at [[Los Alamos National Laboratory]] and [[Oak Ridge National Laboratory]]
    in 1950, also reported by [[Project Blue Book]] director Ruppelt in his book¹¹.
-   Actual hard physical evidence cases, such as 1957,
    Ubatuba, Brazil,
    magnesium fragments analyzed by the
    Brazilian government and in the [[Condon Report]] and by others. The 1964
    Socorro/[[Lonnie Zamora]] incident also left
    metal traces, analyzed by [[NASA]].
-   Misc: Recorded electromagnetic emissions, such as microwaves
    detected in the well-known 1957 RB-47 surveillance aircraft case,
    which was also a visual and radar case; polarization rings observed
    around a UFO by a scientist, explained by Dr. [[James Harder]] as intense magnetic fields from the
    UFO causing the [[Faraday effect]].

These reported physical evidence cases have been studied by
various scientists and engineers, both privately and in official
governmental studies (such as [[Project Blue Book]], the [[Condon Committee]], and the French
[[GEIPAN]]/SEPRA). A comprehensive scientific review of
physical evidence cases was carried out by the 1998 [[Sturrock UFO Panel]].

### Reverse engineering {#reverse_engineering}

Attempts have been made to reverse
engineer the possible
physics behind UFOs through analysis of both
eyewitness reports and the physical evidence. Examples are former
[[NASA]] and nuclear engineer [[James McCampbell]] in his
book
*Ufology*,
NACA/[[NASA]]
engineer [[Paul R. Hill]] in his book
*Unconventional Flying Objects*, and German rocketry pioneer [[Hermann Oberth]]. Among subjects tackled by
McCampbell, Hill, and Oberth was the question of how UFOs can fly at
supersonic speeds without creating a [[sonic boom]]. McCampbell's proposed solution of a
[[microwave plasma]] parting the air in front
of the craft is currently being researched by Dr. [[Leik Myrabo]], Professor of Engineering Physics at the
Rensselaer Polytechnic Institute as a possible
advance in hypersonic
flight.¹²
In contrast, Hill and Oberth believed UFOs utilize an as yet unknown
[[anti-gravity]] field to accomplish the same
thing as well as no propulsion and protection of occupants from the
effects of high acceleration.

## Famous cases {#famous_cases}
------------

-   [[Bob White]] claims to have an alleged UFO artifact.
-   The [[Maury Island Incident]]
-   The [[Ummo]] affair, a decades-long series of
    detailed letters and documents allegedly from extraterrestrials. The
    total length of the documents is at least 1000 pages, and some
    estimate that further undiscovered documents may total nearly 4000
    pages. A Jose Luis Jordan Pena came forward in the early nineties
    claiming responsibility for the phenomenon, and most consider there
    to be little reason to challenge his claims.¹³
-   [[George Adamski]] over the space of two
    decades made various claims about his meetings with telepathic
    aliens from nearby planets. He claimed that photographs of the far
    side of the moon taken by a Soviet orbital probe in 1959 were fake,
    and that there were cities, trees and snow-capped mountains on the
    far side of the moon.
-   In 1987 [[Ed Walters]] perpetrated a hoax in
    [[Gulf Breeze]], Florida. Walters claimed at first having seen
    a small UFO flying near his home, and then in a second incident
    seeing the same UFO and a small alien being standing by his back
    door after being alerted by his dog. Several photographs were taken
    of the craft, but none of the being. Three years later, in 1990,
    after the Walters family had moved, the new residents discovered a
    model of a UFO poorly hidden in the attic that bore an undeniable
    resemblance to the craft in Walters' photographs. Various witnesses
    and detractors came forward after the local
    Pensacola newspaper printed a story about
    the discovered model, and some investigators now consider the
    sightings to be a hoax. In addition, a six-figure television
    miniseries and book deal were nearly struck with Walters.
-   [[Warren William (Billy) Smith]], A popular writer
    and confessed hoaxter.
-   The [[1997 Phoenix Lights]] case 

## Investigation/Responses {#investigationresponses}
-----------------------

Some studies show that after investigation, the majority of UFOs are
usually identified (e.g. identified flying objects). For example, a 1979 study
by [[Allan Hendry]], a UFO researcher dedicated
to find evidence for extraterrestrial life, found that up to 91.4% of
the reports he investigated were either identifiable (91.4%) or could
possibly be attributable (7.1%) to known artificial objects and natural
phenomena.¹⁴
Hendry's figure for unidentified cases is considerably lower than many
official UFO studies such as [[Project Blue Book]] or the [[Condon Report]] which found unidentified cases made up
6% and 30% of reports respectively.

UFOs have been subject to various investigations over the years, varying
widely in scope and scientific rigor. Governments or independent
academics in the United States, Canada, the United Kingdom, France,
Belgium, Sweden, Brazil, Mexico, Spain, and the Soviet Union are known
to have investigated UFO reports at various times.

Among the best-known government studies are [[Project Blue Book]], previously [[Project Sign]] and [[Project Grudge]], conducted by the USAF from 1947 until 1969, the secret U.S. Army/Air Force [[Project Twinkle]] investigation into [[green fireballs] (1948-1951), and Brazilian
Air Force [[Operation Saucer]] (1977). Major civilian UFO groups in the US
that have conducted extensive investigations were/are
[[NICAP]], [[APRO]],
[[MUFON]], and [[CUFOS]].

### American investigations {#american_investigations}

Starting July 9, 1947, Army Air Force (AAF) intelligence, in
cooperation with the [[FBI]], began a formal investigation
into selected sightings with characteristics that could not be
immediately rationalized, which included Arnold’s and the United crew’s.
The AAF used "all of its scientists" to determine whether or not "such a
phenomenon could, in fact, occur". The research was "being conducted
with the thought that the flying objects might be a celestial
phenomenon," or that "they might be a foreign body mechanically devised
and controlled."¹⁵ Three weeks
later in a preliminary defense estimate, the air force investigation
decided that, "This ‘flying saucer’ situation is not all imaginary or
seeing too much in some natural phenomenon. Something is really flying
around."¹⁶

A further review by the intelligence and technical divisions of the Air
Materiel Command at [[Wright-Patterson Air Force Base|Wright Field]] reached the same conclusion,
that "the phenomenon is something real and not visionary or fictitious,"
that there were objects in the shape of a disc, metallic in appearance,
and as big as man-made aircraft. They were characterized by "extreme
rates of climb \[and\] maneuverability," general lack of noise, absence
of trail, occasional formation flying, and "evasive" behavior "when
sighted or contacted by friendly aircraft and radar," suggesting a
controlled craft. It was thus recommended in late September 1947 that an
official Air Force investigation be set up to investigate the
phenomenon.

This led to the creation of the Air Force’s [[Project Sign]]: One of the earliest government studies
to come to a secret ETH conclusion, at the end of 1947, which became
[[Project Grudge]] at the end of 1948, and then
[[Project Blue Book]] in 1952. In 1948, they
wrote a [[Estimate of the Situation|top-secret intelligence estimate]] to that effect. The Air
Force Chief of Staff ordered it
destroyed. The existence of this suppressed report was revealed by
several insiders who had read it, such as astronomer and USAF consultant
Dr. [[J. Allen Hynek]] and [[Edward J. Ruppelt]], the first head of the USAF's
[[Project Blue Book]]. ¹⁷

Blue Book closed down in 1970, ending the official Air Force UFO
investigations. However, a 1969 USAF document, known as the [[Bolender Memo]], plus later government documents revealed that nonpublic US
government UFO investigations continued after 1970. The Bolender memo
first stated that "reports of unidentified flying objects which could
affect national security... are not part of the Blue Book system,"
indicating that more serious UFO incidents were already handled outside
of the public Blue Book investigation. The memo then added, "reports of
UFOs which could affect national security would continue to be handled
through the standard Air Force procedures designed for this purpose."

An early US Army study, of which little is known, was called the
[[Interplanetary Phenomenon Unit]] (IPU). In 1987, British
UFO researcher [[Timothy Good]] received a letter
confirming the existence of the IPU from the Army Director of
Counter-intelligence, in which it was stated, "...the aforementioned
Army unit was disestablished during the late 1950s and never
reactivated. All records pertaining to this unit were surrendered to the
U.S. Air Force Office of Special
Investigations
in conjunction with operation BLUEBOOK." The IPU records have never been
released.¹⁸

[Air Force Regulation 200-2](http://en.wikisource.org/wiki/Air_Force_Regulation_200-2),¹⁹
issued in 1954, defined an Unidentified Flying Object (UFOB) as "any
airborne object which by performance, aerodynamic characteristics, or
unusual features, does not conform to any presently known aircraft or
missile type, or which cannot be positively identified as a familiar
object." The regulation also said UFOBs were to be investigated as a
"possible threat to the security of the United States" and "to determine
technical aspects involved." As with any then-ongoing investigation, Air
Force personnel did not discuss the investigation with the
press.

Well known American investigations include:

-   [[Project Blue Book]], previously
    [[Project Sign]] and [[Project Grudge]], conducted by the USAF
    from 1947 until 1969. Of particular note is [[Project Blue Book Special Report No. 14]].

-  The secret U.S. Army/Air Force [[Project Twinkle]] investigation into [[green fireballs]] (1948-1951).

-   [[Ghost rockets]] investigations by the
    Swedish, U.K., U.S., and Greek militaries (1946-1947)
-   The CIA's [[Robertson Panel]] (1953)
-   The [[#battelle_memorial_institute|Battelle Memorial Institute]] Air Force Study (1951-1954)
-   The [[Brookings Report]] (1960), commissioned by [[NASA]]
-   The public [[Condon Committee]] Report (1966-1968)
-   The private [[Sturrock Panel]] by Peter A. Sturrock (1998)

### Canadian investigation {#canadian_investigation}

![The [[Falcon Lake Incident]] report filed by the Royal Canadian Mounted Police on Stephen Michalak's claimed incident with a UFO.](Files/Falcon_Lake_Incident_2jpeg | right | 350x454 | caption)

In Canada, the Department of National Defence has dealt with
reports, sightings and investigations of UFOs across Canada. In addition
to conducting investigations into [[crop
circles]] in Duhamel,
Alberta, it still identifies the [[Falcon Lake Incident]] in
Manitoba and the [[Shag Harbour Incident]] in Nova Scotia as "unsolved".²⁰

The Canadian studies include [[Project Magnet]]
(1950-1954) and [[Project Second Story]] (1952-1954)

### French investigation {#french_investigation}

In March 2007, the French space agency - Centre National d'Études
Spatiales (CNES) - published an archive of UFO sightings and other phenomena
online.²¹

French studies include [[GEIPAN]] (GEPAN/SEPRA)
(1977-), within CNES, the longest ongoing government-sponsored investigation, and the private
French [[COMETA Panel]] (1996-1999)

### British investigation {#british_investigation}

The UK conducted various investigations into UFO sightings and related
stories. The contents of some of these investigations have since been
released to the public.

Eight file collections on UFO sightings, dating from 1978 to 1987, were
first released on May 14, 2008, to the UK National
Archives by the Ministry of Defence (MoD).²²
Although kept secret from the public for many years, most of the files
have low levels of classification and none is classified Top Secret. 200+
files were made public by 2012. The files are correspondence
from the public sent to government officials, such as the
MoD and Margaret Thatcher. The MoD
released the files under the [[Freedom of Information
Act (UK)]] due to
requests from researchers.²³
These files include, but are not limited to, UFOs over
Liverpool and the Waterloo Bridge in London.²⁴

British investigations include The UK's [[Flying Saucer Working Party]]. Its final report,
published in 1951, remained secret for over 50 years. The Working Party
concluded that all UFO sightings could be explained as
misidentifications of ordinary objects or phenomena, optical illusions,
psychological delusions, or hoaxes. The report stated: ‘We accordingly
recommend very strongly that no further investigation of reported
mysterious aerial phenomena be undertaken, unless and until some
material evidence becomes available’.

A study of UFOs undertaken for the MoD
between 1996 and 2000 was publicly released in 2006. The report is
titled "Unidentified Aerial Phenomena in the UK Defence Region" and was
code-named [[Project Condign]]. The report
confirmed earlier findings that the main causes of UFO sightings are
misidentification of man-made and natural objects. The report noted: "No
artefacts of unknown or unexplained origin have been reported or handed
to the UK authorities, despite thousands of
UAP reports. There are no
[[SIGINT]], [[ELINT]] or radiation
measurements and little useful video or still
[[IMINT]]." It concluded: "There is no evidence that any
UAP, seen in the UKADR \[UK Air Defence Region\], are incursions by
air-objects of any intelligent (extraterrestrial or foreign) origin, or
that they represent any hostile intent." In contrast to the official
government position, [[Nick Pope]], the head of the
UK government UFO desk for a number of years, is an advocate of the [[Extraterrestrial Hypthesis]],
based on the inexplicable (to him) cases he reviewed, such as the
[[Rendlesham UFO incident]] and the
so-called [Cosford Incident](http://www.uk-ufo.org/condign/secfilcosf1.htm).

### Other {#other}

The Air Force's [Project Blue Book](Project_Blue_Book "wikilink") files
indicate that approximately 1%²⁵ of all
unknown reports came from amateur and professional astronomers or other
users of telescopes (such as missile trackers or surveyors). In the
1970s, astrophysicist Peter A. Sturrock
conducted two surveys of the AIAA
and American Astronomical
Society. About 5% of the
members polled indicated that they had had UFO sightings. In 1980, a
survey of 1800 members of various amateur astronomer associations by
Gert Helb and astronomer [[J. Allen Hynek]] of
the [[Center for UFO Studies]] (CUFOS)
found that 24% responded "yes" to the question "Have you ever observed
an object which resisted your most exhaustive efforts at
identification?"

Astronomer Clyde Tombaugh, who admitted to
six UFO sightings, including three [[green fireballs]] supported the [[Extraterrestrial Hypothesis]] for UFOs and stated he thought scientists who dismissed it without study were being "unscientific." Another astronomer was Dr.
Lincoln LaPaz, who had headed the Air
Force's investigation into the green fireballs and other UFO phenomena
in New Mexico. LaPaz reported two personal sightings, one of a green
fireball, the other of an anomalous disc-like object. Even later UFO
debunker Dr. Donald Menzel filed a UFO
report in 1949.

Some studies were neutral in their conclusions, but argued the
inexplicable core cases called for continued scientific study. Examples
are the [[Sturrock Panel]] study of 1998 and the 1970
AIAA review of the [[Condon Report]]. Other private or governmental
studies, some secret, have concluded in favor of the [[Extraterrestrial Hypothesis]], or have had
members who disagreed with the official conclusions. The following are
examples of such studies and individuals:

-   In 1967, Greek physicist Paul Santorini, a [[Manhattan Project]] scientist, publicly stated
    that a 1947 Greek government investigation that he headed into the
    European [[Ghost rockets]] of 1946 quickly
    concluded that they were not missiles. Santorini claimed the investigation was then quashed by military officials from the US,
    who knew them to be extraterrestrial, because there was no defense against the advanced technology and they feared widespread panic
    should the results become public.²⁶

![November 1948 USAF Top Secret document citing extraterrestrial opinion](Files/1948_Top_Secret_USAF_UFO_extraterrestrial_documentpng | right | 350x492 | caption)

-   A 1948 Top Secret USAF Europe document (at right) states that
    Swedish air intelligence informed them that at least some of their
    investigators into the [[Ghost rockets]] and flying saucers concluded
    they had extraterrestrial origins: "...Flying
    saucers have been reported by so many
    sources and from such a variety of places that we are convinced that
    they cannot be disregarded and must be explained on some basis which
    is perhaps slightly beyond the scope of our present intelligence
    thinking. When officers of this Directorate recently visited the
    Swedish Air Intelligence Service... their answer was that some
    reliable and fully technically qualified people have reached the
    conclusion that 'these phenomena are obviously the result of a high
    technical skill which cannot be credited to any presently known
    culture on earth.' They are therefore assuming that these objects
    originate from some previously unknown or unidentified technology,
    possibly outside the earth."²⁷
-   West Germany, in conjunction with other European countries,
    conducted a secret study from 1951 to 1954, also concluding that
    UFOs were extraterrestrial. This study was revealed by German
    rocketry pioneer [[Hermann Oberth]], who
    headed the study and who also made many public statements supporting
    the [[Extraterrestrial Hypthesis]] in succeeding years. At the study's conclusion in 1954,
    Oberth declared, "These objects (UFOs) are conceived and directed by
    intelligent beings of a very high order. They do not originate in
    our solar system, perhaps not in our galaxy."
-   An [[FBI]] field office letter to the FBI Director,
    dated January 31, 1949, stated "...the matter of 'Unidentified
    Aircraft' or 'Unidentified Aerial Phenomena,' otherwise known as
    'Flying Discs,' 'Flying Saucers,' and ['Balls of
    Fire'](Green_fireballs "wikilink") ...*is considered Top Secret by
    Intelligence Officers of both the Army and Air Forces.*" (emphasis
    included in original).²⁸
-   During the height of the flying saucer "flap" of July 1952,
    including highly publicized radar/visual and jet intercepts over
    Washington, D.C., the
    [[FBI]] was informed by the Air Force Directorate of
    Intelligence that they thought the "flying saucers" were either
    "optical illusions or atmospheric phenomena" but then added that,
    "some Military officials are seriously considering the possibility
    of interplanetary ships."
-   The [[CIA]] started their own internal scientific
    review the following day. Some CIA scientists were also seriously
    considering the [[Extraterrestrial Hypthesis]]. An early memo from August was very skeptical,
    but also added, "...as long as a series of reports remains
    'unexplainable' (interplanetary aspects and alien origin not being
    thoroughly excluded from consideration) caution requires that
    intelligence continue coverage of the subject." A report from later
    that month was similarly skeptical but nevertheless concluded
    "...sightings of UFOs reported at [[Los Alamos National Laboratory]] and 
    [[Oak Ridge National Laboratory]], at a time when the
    background radiation count had risen
    inexplicably. Here we run out of even 'blue yonder' explanations
    that might be tenable, and we still are left with numbers of
    incredible reports from credible observers." A December 1952 memo
    from the Assistant CIA Director of Scientific Intelligence (O/SI)
    was much more urgent: "...the reports of incidents convince us that
    there is something going on that must have immediate attention.
    Sightings of unexplained objects at great altitudes and traveling at
    highs speeds in the vicinity of U.S. defense installation are of
    such nature that they are not attributable to natural phenomena or
    known types of aerial vehicles." Some of the memos also made it
    clear that CIA interest in the subject was not to be made public,
    partly in fear of possible public panic.²⁹
-   The CIA organized the January 1953 [[Robertson Panel]] of scientists to debunk the data
    collected by the Air Force's [[Project Blue Book]]. This included an engineering
    analysis of UFO maneuvers by Blue Book (including a motion picture
    film analysis by Naval scientists) that had concluded UFOs were
    under intelligent control and likely extraterrestrial.³⁰
-   Extraterrestrial "believers" within [[Project Blue Book]] including Major Dewey Fournet,
    in charge of the engineering analysis of UFO motion. Director
    [[Edward J. Ruppelt]] is also thought to
    have held these views, though expressed in private, not public.
    Another defector from the official Air Force party line was
    consultant Dr. [[J. Allen Hynek]], who
    started out as a staunch skeptic. After 20 years of investigation,
    he changed positions and generally supported the [[Extraterrestrial Hypthesis]]. He became the
    most publicly known UFO advocate scientist in the 1970s and 1980s.
-   The first CIA Director, Vice Admiral Roscoe H.
    Hillenkoetter, stated in a
    signed statement to Congress, also reported in the New York
    Times, February
    28, 1960, "It is time
    for the truth to be brought out... Behind the scenes high-ranking
    Air Force officers are soberly concerned about the UFOs. However,
    through official secrecy and ridicule, many citizens are led to
    believe the unknown flying objects are nonsense... I urge immediate
    Congressional action to reduce the dangers from secrecy about
    unidentified flying objects." In 1962, in his letter of resignation
    from [[NICAP]], he told director [[Donald Keyhoe]], "I know the UFOs are not U.S. or
    Soviet devices. All we can do now is wait for some actions by the
    UFOs."³¹
-   Although the 1968 [[Condon Report]] came to
    a negative conclusion (written by Edward Condon himself), it is known that many members
    of the study strongly disagreed with Condon's methods and biases.
    Most quit the project in disgust or were fired for insubordination.
    A few became [[Extraterrestrial Hypthesis]] supporters. Perhaps the best-known example is Dr.
    [[David Saunders]], who in his 1968 book *UFOs? Yes* lambasted Condon
    for extreme bias and ignoring or misrepresenting critical evidence.
    Saunders wrote, "It is clear... that the sightings have been going
    on for too long to explain in terms of straightforward terrestrial
    intelligence. It is in this sense that ETI (Extra Terrestrial
    Intelligence) stands as the 'least implausible' explanation of
    'real UFOs'."
-   [[Jean-Jacques Velasco]], the head of
    the first official French UFO investigation [[SEPRA]],
    wrote a book in 2005 saying that 14% of the 5800 cases studied by
    SEPRA were utterly inexplicable and extraterrestrial in origin.
    [[Yves Sillard]], the head of the following
    official French UFO investigation [[GEIPAN]] and
    former head of the French space agency CNES,
    echoes Velasco's comments and adds the US is guilty of covering up
    this information. However, this isn't the official public posture of
    SEPRA, CNES, or the French government. CNES placed their
    5800 UFO case files on the Internet starting March 2007.
-   The 1999 French [[COMETA Panel]] of high-level
    military analysts/generals and aerospace engineers/scientists
    declared the [[Extraterrestrial Hypthesis]] was the best hypothesis for the unexplained cases.

### National Press Club press conference on November 12, 2007 {#national_press_club_press_conference_on_november_12_2007}

On November 12, 2007,
Former Arizona Governor Fife Symington moderated a panel of former
high-ranking government, aviation and military officials from seven
countries at the National Press Club
discussing the UFO topic and governmental investigations. The press
conference was open for credentialed media and congressional staff
only.

## Conspiracy theories {#conspiracy_theories}
-------------------

UFOs are sometimes an element of elaborate [[conspiracy theories]] in which governments are said
to be intentionally covering up the existence of aliens, or sometimes
collaborating with them. There are many versions of this story; some are
exclusive, while others overlap with various other conspiracy theories.

In the US, opinion polls again indicate that a strong majority of
people believe the US government is withholding such information.
Various notables have also expressed such views. Some examples are
astronauts Gordon Cooper and Edgar
Mitchell, Senator Barry Goldwater, Vice Admiral Roscoe H.
Hillenkoetter (the first
[[CIA]] director), Lord
Hill-Norton (former British Chief of
Defense Staff and NATO head), the 1999 high-level
French [[COMETA Report]] by various French
generals and aerospace experts, and Yves
Sillard (former director of the French space
agency CNES and director of French UFO research
organization [[GEIPAN]]).

There is also speculation that UFO phenomena are tests of experimental
aircraft or advanced weapons. In this case UFOs are viewed as failures
to retain secrecy, or deliberate attempts at misinformation: to deride
the phenomenon so that it can be pursued unhindered. This explanation
may or may not feed back into the previous one, where current advanced
military technology is considered to be adapted alien technology (*see
also: [[skunk works]] and [[Area 51]]*).

It has also been suggested by a few paranormal authors that all or most
human technology and culture is based on extraterrestrial contact. See
also [[Ancient Alien Hypothesis|ancient astronauts]].

### Allegations of evidence suppression {#allegations_of_evidence_suppression}

Some also contend regarding physical evidence that it exists abundantly
but is swiftly and sometimes clumsily suppressed by governments, aiming
to insulate a population they regard as unprepared for the social,
theological, and security implications of such evidence. See the
[[Brookings Report]].

There have been allegations of suppression of UFO-related evidence for
many decades. There are also conspiracy theories which claim that
physical evidence might have been removed and/or destroyed/suppressed by
some governments. (See also [[Men in Black]])
Some examples are:

-   On July 7, 1947, William
    Rhodes took photos of an unusual object over
    Phoenix,
    Arizona.³⁴
    The photos appeared in a Phoenix newspaper and a few other papers.
    According to documents from Project Bluebook, an Army
    counter-intelligence (CIC) agent and an FBI agent interviewed Rhodes
    on August 29 and convinced him to surrender
    the negatives. The CIC agent deliberately concealed his true
    identity, leaving Rhodes to believe both men were from the FBI.
    Rhodes said he wanted the negatives back, but when he turned them
    into the FBI the next day, he was informed he wouldn't be getting
    them back, and he was indeed later unsuccessful in doing so.³⁵
    The photos were extensively analyzed and would eventually show up in
    some classified Air Force UFO intelligence reports. (Randle,
    pages 34-45, full account)
-   A June 27, 1950, movie of a
    "flying disk" over Louisville,
    Kentucky, taken by a Louisville
    *Courier-Journal* photographer, had the USAF Directors of
    counterintelligence
    ([AFOSI]) and
    intelligence discussing in memos how to best obtain the movie and
    interview the photographer without revealing Air Force interest. One
    memo suggested the [[FBI]] be used, then precluded the
    FBI getting involved. Another memo said "it would be nice if OSI
    could arrange to secure a copy of the film in some covert manner,"
    but if that wasn't feasible, one of the Air Force scientists might
    have to negotiate directly with the
    newspaper.³⁶
    In a recent interview, the photographer confirmed meeting with
    military intelligence and still having the film in his possession
    until then, but refused to say what happened to the film after
    that.³⁷
-   In another 1950 movie incident from Montana, Nicholas
    Mariana filmed some unusual aerial
    objects and eventually turned the film over to the U.S. Air Force,
    but insisted that the first part of the film, clearly showing the
    objects as spinning discs, had been removed when it was returned to
    him. (Clark, 398)
-   During the military investigation of [[green fireballs]] in New
    Mexico, UFOs were photographed by a tracking
    camera over [[White Sands Proving Grounds]] on April 27, 1949. The final report
    in 1951 on the green fireball investigation claimed there was
    insufficient data to determine anything. However, documents later
    uncovered by Dr. [[Bruce Maccabee]]
    indicate that [[triangulation]] was
    accomplished. The data reduction and photographs showed four objects
    about 30 feet in diameter flying in formation at high speed at an
    altitude of about 30 miles. Maccabee says this result was apparently
    suppressed from the final report.³⁸
-   [[Project Blue Book]] director
    [[Edward J. Ruppelt]] reported that, in
    1952, a U.S. Air Force pilot fired his jet's machine guns at a UFO,
    and that the official report which should have been sent to Blue
    Book was quashed.³⁹
-   Astronaut Gordon Cooper reported suppression of a flying
    saucer movie filmed in high clarity by two Edwards Air Force Base range photographers on May
    3, 1957. Cooper said he viewed
    developed negatives of the object, clearly showing a dish-like
    object with a dome on top and something like holes or ports in the
    dome. The photographers and another witness, when later interviewed
    by Dr. [[James McDonald]], confirmed the
    story. Cooper said military authorities then picked up the film and
    neither he nor the photographers ever heard what happened to it. The
    incident was also reported in a few newspapers, such as the Los
    Angeles Times. The official
    explanation, however, was that the photographers had filmed a
    weather balloon distorted by hot desert air.⁴⁰
-   On January 22, 1958,
    when [[NICAP]] director [[Donald Keyhoe]] appeared on CBS television, his
    statements on UFOs were pre-censored by the Air Force. During the
    show when Keyhoe tried to depart from the censored script to "reveal
    something that has never been disclosed before," CBS cut the sound,
    later stating Keyhoe was about to violate "predetermined security
    standards" and about to say something he wasn't "authorized to
    release." What Keyhoe was about to reveal were four publicly unknown
    military studies concluding UFOs were interplanetary (including the
    1948 [[Project Sign]] [[Estimate of the Situation]] and Blue Book's
    1952 engineering analysis of UFO motion). ⁴¹
-   Astronomer [[Jacques Vallee]] reported that
    in 1961 he witnessed the destruction of the tracking tapes of
    unknown objects orbiting the Earth. (However, Vallee indicated that
    this didn't happen because of government pressure but because the
    senior astronomers involved didn't want to deal with the
    implications.)
-   In 1965, Rex Heflin took four Polaroid
    photos of a hat-shaped object. Two years later (1967), two men
    posing as NORAD agents confiscated three prints.
    Just as mysteriously, the photos were returned to his mailbox in
    1993.⁴²
-   A March 1, 1967 memo
    directed to all USAF divisions, from USAF Lt. General Hewitt
    Wheless, Assistant Vice Chief of Staff, stated that unverified
    information indicated that unknown individuals, impersonating USAF
    officers and other military personnel, had been harassing civilian
    UFO witnesses, warning them not to talk, and also confiscating film,
    referring specifically to the Heflin incident. AFOSI was to be
    notified if any personnel were to become aware of any other
    incidents. (Document in Fawcett & Greenwood, 236).
-   John Callahan, former Division Chief of the Accidents and
    Investigations Branch of the [FAA](FAA "wikilink"), Washington D.C.,
    also a [[Disclosure Project]] witness,
    said that following a 1986 encounter of a Japanese airlines 747 with
    a giant UFO over Alaska, recorded by air and ground radar, the FAA
    conducted an investigation. Callahan held a briefing a few days
    later for President Reagan's Scientific Study Group, the FBI, and
    CIA. After the briefing, one of the CIA agents told everybody they
    "were never there and this never happened," adding they were fearful
    of public panic.⁴³
-   In 1996, the [[CIA]] revealed an instance from 1964
    where two CIA agents posed as USAF representatives in order to
    recover a film canister from a Corona spy satellite that had accidentally come
    down in Venezuela. The event was then
    publicly dismissed as an unsuccessful [[NASA]] space
    experiment.

## UFOs in popular culture {#ufos_in_popular_culture}
-----------------------

UFOs constitute a widespread international
cultural phenomenon of the last
half-century. Gallup polls rank UFOs near the
top of lists for subjects of widespread recognition. In 1973, a survey
found that 95 percent of the public reported having heard of UFOs,
whereas only 92 percent had heard of US
President Gerald Ford in a 1977 poll taken just nine months
after he left the White House. (Bullard, 141)
A 1996 Gallup poll reported that 71 percent of
the US population believed that
the government was
covering up information regarding UFOs. A 2002 Roper
poll for the then Sci-Fi
Channel found similar
results, but with more people believing UFOs were extraterrestrial
craft. In that poll, 56 percent thought UFOs were real craft and
48 percent that aliens had visited the Earth. Again, about 70 percent
felt the government was not sharing everything it knew about UFOs or
extraterrestrial life.⁴⁴ Another
effect of the flying saucer type of UFO sightings has been Earth-made
flying saucer craft in space fiction, for example the Earth-made craft
[[Starship C-57D]] in *[Forbidden Planet]*, and the saucer part of the [[USS Enterprise]] in *[[Star Trek]]*.

## See also {#see_also}
--------

* [[Ufology]]
* [[Abduction phenomenon]]
* [[Australian Disclosure Project]]
* [[Bob Lazar]]
* [[Cattle mutilation]]
* [[Contactees]]
* [[Crop circles]]
* [[Forteana]]
* [[Hessdalen light]]
* [[John Keel]]
* [[Kodiak Island UFO, 2007]]
* [[Ralph Horton flying saucer crash]]
* [[Roswell incident]]
* [[Unidentified submerged object]]
* [[Unusual Ground Marking]]
* [[Valentich Disappearance]]
* [[Westall High School UFO]]

## References {#references}
----------

#### General {#general}

-   [Thomas E. Bullard](Thomas_E._Bullard "wikilink"), "UFOs: Lost in
    the Myths", pages 141-191 in "UFOs, the Military, and the
    Early Cold War Era"; pages 82-121 in ["UFOs and Abductions:
    Challenging the Borders of Knowledge" David M. Jacobs, editor; 2000,
    University Press of Kansas, ISBN 0-7006-1032-4](https://amzn.to/2S4mfXx)

-   [[Jerome Clark]], [*The UFO Book: Encyclopedia
    of the Extraterrestrial*, 1998, Visible Ink Press, ISBN
    1-57859-029-9](https://amzn.to/2yKpwEE). Many classic cases and UFO history provided in great
    detail; highly documented.

-   Curran, Douglas. [*In Advance of the Landing: Folk Concepts of Outer
    Space*. (revised edition), Abbeville Press, 2001. ISBN
    0-7892-0708-7](https://amzn.to/3eROlPx). Non-sensational but fair treatment of contemporary
    UFO legend and lore in North America, including the so-called
    "contactee cults." The author traveled the United States with his
    camera and tape recorder and directly interviewed many individuals.

-   [[Richard H. Hall]], editor. [*The UFO Evidence: Volume I*. 1964,
    [[NICAP]], reissued 1997, Barnes & Noble Books, ISBN
    0-7607-0627-1](https://amzn.to/3586GDn). Well-organized, exhaustive summary and analysis of
    746 unexplained NICAP cases out of 5000 total cases — a classic.

-   [[Richard H. Hall]]. [*The UFO Evidence: Volume II, A Thirty-Year Report*. Scarecrow
    Press, 2001. ISBN 0-8108-3881-8](https://amzn.to/3bGK3si). Another exhaustive case study, more
    recent UFO reports.

-   Hendry, Alan. [*The UFO Handbook: A Guide to Investigating,
    Evaluating, and Reporting UFO Sightings*. New York: Doubleday &
    Co., 1979. ISBN 0-385-14348-6](https://amzn.to/2S9Lgke). Skeptical but balanced analysis of
    1300 [[CUFOS]] UFO cases.

-   [[J. Allen Hynek]]. [*The UFO Experience: A scientific inquiry*. Henry Regnery Co., 1972](https://amzn.to/3cOGU9P).

-   [[J. Allen Hynek]]. [*The Hynek UFO Report*. New York: Barnes & Noble
    Books, 1997. ISBN 0-7607-0429-5](https://amzn.to/2VDL9PI). Analysis of 640 high-quality cases
    through 1969 by UFO legend Hynek.

-   Rose, Bill and Buttler, Tony. [*Flying Saucer Aircraft (Secret
    Projects)*. Leicester, UK: Midland Publishing, 2006. ISBN
    1-85780-233-0](https://amzn.to/3aAmAHO).

-   [[Carl Sagan]] & Page. Thornton, editors.
    [*UFOs: A Scientific Debate*. Cornell University Press, 1996. ISBN
    0-7607-0192-2](https://amzn.to/2S9Q4WN). Pro and con articles by scientists, mostly to the
    skeptical side.

-   [[Robert Sheaffer]] [*The UFO Verdict:
    Examining the Evidence*, 1986, Prometheus
    Books ISBN 0-87975-338-2](https://amzn.to/3bHPKWG)

-   [[Robert Sheaffer]] [*UFO Sightings: The
    Evidence*, 1998, Prometheus Books, ISBN 1-57392-213-7 (revised
    edition of *The UFO Verdict*)](https://amzn.to/3cSNoEW)

-   Sturrock, Peter A. (1999). [*The UFO
    Enigma: A New Review of the Physical Evidence.* New York: Warner
    Books. ISBN 0-446-52565-0](https://amzn.to/2VFVg6K)

-   [Canada's Unidentified Flying Objects: The Search for the
    Unknown](http://www.collectionscanada.gc.ca/ufo/), a virtual museum
    exhibition at Library and Archives Canada

#### Skepticism {#skepticism}

-   [[Philip Plait]] (2002). [*Bad Astronomy:
    Misconceptions and Misuses Revealed, from Astrology to the Moon
    Landing "Hoax"*. John Wiley &
    Sons, ISBN 0-471-40976-6](https://amzn.to/3587ubn).
    (Chapter 20: ''Misidentified Flying Objects: UFOs and Illusions of
    the Mind and Eye.)
-   Ian Ridpath "Astronomical Causes of
    UFOs"[Link](http://www.ianridpath.com/ufo/astroufo1.htm)
-   Michael A. Seeds. (1995). [*Horizons:
    Exploring the Universe*, Wadsworth
    Publishing, ISBN 0-534-24889-6 and
    ISBN 0-534-24890-X](https://amzn.to/2VYLBap). (Appendix A)

#### Psychology {#psychology}

-   [[Carl Jung]], ["Flying Saucers: A Modern
    Myth of Things Seen in the Skies" (translated by R.F.C. Hull); 1979,
    Princeton University Press, ISBN 0-691-01822-7](https://amzn.to/3eU5fNq)

#### Histories {#histories}

-   [[Richard M. Dolan]], [*UFOs and the
    National Security State: An Unclassified History, Volume One:
    1941-1973*, 2000, Keyhole Publishing, ISBN 0-9666885-0-3](https://amzn.to/357OIAP).
    Dolan is a professional historian.
-   Downes, Jonathan [*Rising of the Moon*. 2nd ed. Bangor: Xiphos, 2005](https://amzn.to/2yKqReE).
-   Lawrence Fawcett & Barry J. Greenwood, [*The UFO Cover-Up*
    (Originally *Clear Intent*), 1992, Fireside Books (Simon &
    Schuster), ISBN 0-671-76555-8](https://amzn.to/2yOjW3P). Many UFO documents.
-   [[Timothy Good]], [*Above Top Secret*, 1988,
    William Morrow & Co., ISBN 0-688-09202-0](https://amzn.to/2SdbQJc). Many UFO documents.
-   [[Timothy Good]], [*Need to Know: UFOs, the
    Military, and Intelligence*, 2007, Pegasus Books, ISBN
    978-1-933648-38-5](https://amzn.to/3cVABS9). Update of *Above Top Secret* with new cases and
    documents
-   [[Bruce Maccabee]], [*UFO FBI Connection*,
    2000, Llewellyn Publications, ISBN 1-56718-493-6](https://amzn.to/2KBRPrn)
-   [[Kevin Randle]], [*Project Blue Book
    Exposed*, 1997, Marlowe & Company, ISBN 1-56924-746-3](https://amzn.to/2xRwQyg)
-   [[Edward J. Ruppelt]], *The Report On
    Unidentified Flying Objects*, 1956, Doubleday & Co.
    [online](http://www.nicap.org/rufo/contents.htm). A UFO classic by
    insider Ruppelt, the first head of the USAF [[Project Blue Book]]
-   [[LeRoy F. Pea]], "Government Involvement in
    the UFO Coverup, or earlier title History of UFO Crash/Retrievals",
    1988, PEA RESEARCH.⁴⁵;

#### Technology {#technology}

-   [[Paul R. Hill]], [*Unconventional Flying
    Objects: a scientific analysis*, 1995, Hampton Roads Publishing Co.,
    ISBN 1-57174-027-9](https://amzn.to/2VEIh5h). Analysis of UFO technology by pioneering
    NACA/[[NASA]] aerospace engineer.

-   [[James M. McCampbell]], [*Ufology: A Major Breakthrough in the
    Scientific Understanding of Unidentified Flying Objects*, 1973,
    1976, Celestial Arts, ISBN 0-89087-144-2](https://amzn.to/2SbWiFr) [full-text
    online](http://www.nicap.org/ufology/ufology.htm). Another analysis
    by former NASA and nuclear engineer.

-   [[James M. McCampbell]], *Physical effects of UFOs upon people*, 1986,
    [paper](http://www.nidsci.org/pdf/mccampbell.pdf).

-   Antonio F. Rullán, *Odors from UFOs: Deducing Odorant Chemistry and
    Causation from Available Data*, 2000, [preliminary
    paper](http://www.nidsci.org/pdf/rullan.pdf).

-   Jack Sarfatti, ["Super Cosmos", 2005 (Authorhouse)](https://amzn.to/2zy5aii)


1.  [Giordano, Daniela, "Do UFOs Exist in the History of Arts?"](http://www.americanchronicle.com/articles/16589) from *American Chronicle*, 2006-11-13; retrieved 2007-07-27.
2.  Dong, Paul. (2000). [*China's Major Mysteries: Paranormal Phenomena and the Unexplained in the People's Republic*. San Francisco: China Books and Periodicals, Inc. ISBN 0835126765](https://amzn.to/3bDZVfa). Pages 69-71.
3.  [Before the Wright Brothers...There Were UFOs](http://www.americanchronicle.com/articles/17732)
4.  [Foo-Fighter -- TIME](http://www.time.com/time/magazine/article/0,9171,775433,00.html)
5.  William Yenne, "Flying Saucers," *Secret Weapons of World War II: The Techno-Military Breakthroughs That Changed History* (New York: Berkley Books, 2003), 272-274.
6.  [Salut, earthlings](http://www.timesonline.co.uk/tol/life_and_style/article864447.ece), The Times, February 5, 2003.
7.  Great balls of Fire a unified theory of ball lightning, UFOs, Tunguska and other anomalous lights, Fireshine Press.
8.  Weather, page 31. 1993.
9.  Journal of Scientific Exploration, Vol. 20, No. 2, pages 215-238, 2006.
10.  Fawcett & Greenwood, pages 81-89; Good, pages 318-322, 497-502.
11.  The Report on Unidentified Flying Objects. Edward J. Ruppelt, 1956. [online](http://www.nicap.org/rufo/contents.htm)
12.  [Myrabo, Leik N](http://www.rpi.edu/dept/mane/deptweb/faculty/member/myrabo.html)
13.  [PARANOIA - People Are Strange: Unusual UFO Cults](http://www.paranoiamagazine.com/ufocults.html)
14.  [[Allan Hendry]], *The UFO Handbook: A Guide to Investigating, Evaluating, and Reporting UFO Sightings*, 1979, Doubleday & Co., ISBN 0-385-14348-6
15.  [Internal FBI memo](http://www.gutenberg.org/files/25706/25706.txt) from E. G. Fitch to D.M. Ladd concerning a request by General Schulgen of USAAF intelligence corps Office of Intelligence Requirements for the FBI to help with their investigation of UFO reports.
16.  [Alfred Loedding and the Great Flying Saucer Wave of 1947](http://www.nicap.org/loedding/LoeddingBook.pdf), Sarah Connors and
Michael Hall, White Rose Press, Albuquerque, 1998. *Chapter 4: The Onslaught* This quotes and summarized the interim report of Lieutenant
Colonel George D. Garrett.
17. The Report on Unidentified Flying Objects. Edward J. Ruppelt. [online](http://www.nicap.org/rufo/contents.htm), Chapt. 3
18.  [[Timothy Good]], *Above Top Secret*, 1988, William Morrow & Co., ISBN 0-688-09202-0, page 484
19.  https://www.foia.af.mil/shared/media/document/AFD-070703-004.pdf
20.  [Canada's Unidentified Flying Objects: The Search for the Unknown](http://www.collectionscanada.gc.ca/ufo/), a virtual museum exhibition at Library and Archives Canada
21.  [Site du GEIPAN](http://www.cnes-geipan.fr)
22.  [UK National Archives](http://www.nationalarchives.gov.uk/ufos)
23.  [news.bbc.co.uk Files released on UFO sightings](http://news.bbc.co.uk/2/hi/uk_news/7398108.stm)
24.  [AFP Article: Britons 'spotted' UFOs, records say](http://afp.google.com/article/ALeqM5j0OnawpQKsmDXbJAce-OI5EiUgHQ)
25.  [Catalog of Project Blue Book unknowns](http://www.cufos.org/BB_Unknowns.html)
26.  [[Timothy Good]], *Above Top Secret*, 1988, William Morrow & Co., ISBN 0-688-09202-0, page 23
27.  Document quoted and published in [[Timothy Good]], *Need to Know: UFOs, the Military, and Intelligence*, 2007, Pegasus Books, ISBN 978-1-933648-38-5, pages 106-107, 115; USAFE Item 14, TT 1524, (Top Secret), 4 November 1948, declassified in 1997, National Archives, Washington D.C.
28.  Good, page 267; [[Bruce Maccabee]], *UFO FBI Connection*, 2000, Llewellyn Publications, ISBN 1-56718-493-6, pages 75-76
29.  Good, pages 331-335
30.  [[Richard M. Dolan]], *UFOs and the National Security State: An Unclassified History, Volume One: 1941-1973*, 2000, Keyhole Publishing, ISBN 0-9666885-0-3, page 189; Good, pages 287, 337; The Report on Unidentified Flying Objects. Edward J. Ruppelt. [online](http://www.nicap.org/rufo/contents.htm), Chapt. 16
31.  Good, page 347
32.  [The Hynek Classification System, UFO Casebook Files](http://www.ufocasebook.com/Hynek.html)
33.  [Vallee Classification System - UFO Evidence](http://www.ufoevidence.org/documents/doc1553.htm)
34.  [Rhodes\_Phoenix](http://www.roswellproof.com/Rhodes_Phoenix.html)
35.  http://projectbluebook.org/page.aspx?PageCode=NARA-PBB1-913 and http://projectbluebook.org/page.aspx?PageCode=NARA-PBB1-920
36.  http://projectbluebook.org/page.aspx?PageCode=NARA-PBB90-218 and http://projectbluebook.org/page.aspx?PageCode=NARA-PBB90-219
37.  [Strange rocket-like UFO over California/Nevada, June 24, 1950](http://roswellproof.homestead.com/UFO_CalNev_1950.html)
38.  [NCP-12: The White Sands Proof - Maccabee](http://www.nicap.org/ncp/ncp-brumac.htm)
39.  [1952 newspaper articles of USAF jets being ordered to shoot down saucers](http://roswellproof.com/ShootDown_INS_72952.html)
40.  [McDonald, 1968 Congressional testimony, Case 41](http://www.ufoevidence.org/Newsite/Files/MacDonaldSubmissionUFOSymposium.pdf)
41.  Good, pages 286-287; [[Richard M. Dolan]], *UFOs and the National Security State: An Unclassified History, Volume One: 1941-1973*, 2000, Keyhole Publishing, ISBN 0-9666885-0-3, pages 293-295
42.  [Detailed article and photos](http://www.scientificexploration.org/jse/articles/pdf/14.4_druffel_wood_kelson.pdf)
43.  http://www.ufoevidence.org/documents/doc1324.htm ; [Video testimony for Disclosure Project](http://www.youtube.com/watch?v=wXbJoKeEdaU)
44.  [CFI - Evidence Page](http://www.freedomofinfo.org/national_poll.html)
45.  http://pea-research.50megs.com/articles/UFO%20COVERUP.htm